from __future__ import division
import jmp_score as jmp
from math import *
import numpy as np


""" ==================================================================
 Copyright(C) 2018 SAS Institute Inc.All rights reserved.
 
 Notice:
 The following permissions are granted provided that the
 above copyright and this notice appear in the score code and
 any related documentation. Permission to copy, modify
 and distribute the score code generated using
 JMP(R) software is limited to customers of SAS Institute Inc. ("SAS")
 and successive third parties, all without any warranty, express or
 implied, or any other obligation by SAS. SAS and all other SAS
 Institute Inc. product and service names are registered
 trademarks or trademarks of SAS Institute Inc. in the USA
 and other countries. Except as contained in this notice,
 the name of the SAS Institute Inc. and JMP shall not be used in
 the advertising or promotion of products or services without
 prior written authorization from SAS Institute Inc.
 ================================================================== """

""" Python code generated by JMP v16.1.0 """

def getModelMetadata():
	return {"creator": u"Neural", "modelName": u"Model NTanH(8)NLinear(2)NGaussian(1)NTanH2(3)NLinear2(1) - Save Formulas", "predicted": u"HL_or_LL", "table": u"PROCHLORO_STRAINS_NEW_PFAM_META_MATRIX._normalized", "version": u"16.1.0", "timestamp": u"2023-03-06T04:51:46Z"}


def getInputMetadata():
    return {
        u"PF00004.26": "float",
        u"PF00005.24": "float",
        u"PF00006.22": "float",
        u"PF00009.24": "float",
        u"PF00012.17": "float",
        u"PF00013.26": "float",
        u"PF00016.17": "float",
        u"PF00023.27": "float",
        u"PF00027.26": "float",
        u"PF00028.14": "float",
        u"PF00032.14": "float",
        u"PF00033.16": "float",
        u"PF00034.18": "float",
        u"PF00035.23": "float",
        u"PF00036.29": "float",
        u"PF00037.24": "float",
        u"PF00043.22": "float",
        u"PF00044.21": "float",
        u"PF00060.23": "float",
        u"PF00067.19": "float",
        u"PF00069.22": "float",
        u"PF00070.24": "float",
        u"PF00072.21": "float",
        u"PF00075.21": "float",
        u"PF00076.19": "float",
        u"PF00078.24": "float",
        u"PF00082.19": "float",
        u"PF00083.21": "float",
        u"PF00085.17": "float",
        u"PF00089.23": "float",
        u"PF00091.22": "float",
        u"PF00101.17": "float",
        u"PF00106.22": "float",
        u"PF00107.23": "float",
        u"PF00109.23": "float",
        u"PF00111.24": "float",
        u"PF00113.19": "float",
        u"PF00115.17": "float",
        u"PF00116.17": "float",
        u"PF00117.25": "float",
        u"PF00118.21": "float",
        u"PF00119.17": "float",
        u"PF00120.21": "float",
        u"PF00121.15": "float",
        u"PF00122.17": "float",
        u"PF00124.16": "float",
        u"PF00126.24": "float",
        u"PF00127.17": "float",
        u"PF00128.21": "float",
        u"PF00132.21": "float",
        u"PF00133.19": "float",
        u"PF00137.18": "float",
        u"PF00140.17": "float",
        u"PF00142.15": "float",
        u"PF00144.21": "float",
        u"PF00145.14": "float",
        u"PF00146.18": "float",
        u"PF00148.16": "float",
        u"PF00149.25": "float",
        u"PF00152.17": "float",
        u"PF00154.18": "float",
        u"PF00155.18": "float",
        u"PF00156.24": "float",
        u"PF00158.23": "float",
        u"PF00160.18": "float",
        u"PF00162.16": "float",
        u"PF00163.16": "float",
        u"PF00164.22": "float",
        u"PF00166.18": "float",
        u"PF00171.19": "float",
        u"PF00175.18": "float",
        u"PF00176.20": "float",
        u"PF00177.18": "float",
        u"PF00180.17": "float",
        u"PF00181.20": "float",
        u"PF00183.15": "float",
        u"PF00185.21": "float",
        u"PF00189.17": "float",
        u"PF00190.19": "float",
        u"PF00195.16": "float",
        u"PF00196.16": "float",
        u"PF00198.20": "float",
        u"PF00202.18": "float",
        u"PF00203.18": "float",
        u"PF00204.22": "float",
        u"PF00205.19": "float",
        u"PF00206.17": "float",
        u"PF00208.18": "float",
        u"PF00209.15": "float",
        u"PF00210.21": "float",
        u"PF00211.17": "float",
        u"PF00213.15": "float",
        u"PF00215.21": "float",
        u"PF00216.18": "float",
        u"PF00218.18": "float",
        u"PF00223.16": "float",
        u"PF00224.18": "float",
        u"PF00226.28": "float",
        u"PF00231.16": "float",
        u"PF00237.16": "float",
        u"PF00238.16": "float",
        u"PF00239.18": "float",
        u"PF00240.20": "float",
        u"PF00248.18": "float",
        u"PF00252.15": "float",
        u"PF00253.18": "float",
        u"PF00254.25": "float",
        u"PF00255.16": "float",
        u"PF00258.22": "float",
        u"PF00263.18": "float",
        u"PF00266.16": "float",
        u"PF00270.26": "float",
        u"PF00271.28": "float",
        u"PF00274.16": "float",
        u"PF00275.17": "float",
        u"PF00276.17": "float",
        u"PF00278.19": "float",
        u"PF00281.16": "float",
        u"PF00282.16": "float",
        u"PF00283.16": "float",
        u"PF00284.17": "float",
        u"PF00285.18": "float",
        u"PF00288.23": "float",
        u"PF00289.19": "float",
        u"PF00290.17": "float",
        u"PF00291.22": "float",
        u"PF00293.25": "float",
        u"PF00294.21": "float",
        u"PF00297.19": "float",
        u"PF00298.16": "float",
        u"PF00300.19": "float",
        u"PF00301.17": "float",
        u"PF00306.24": "float",
        u"PF00308.15": "float",
        u"PF00310.18": "float",
        u"PF00311.14": "float",
        u"PF00312.19": "float",
        u"PF00318.17": "float",
        u"PF00325.17": "float",
        u"PF00326.18": "float",
        u"PF00329.16": "float",
        u"PF00330.17": "float",
        u"PF00333.17": "float",
        u"PF00334.16": "float",
        u"PF00338.19": "float",
        u"PF00342.16": "float",
        u"PF00343.17": "float",
        u"PF00344.17": "float",
        u"PF00346.16": "float",
        u"PF00347.20": "float",
        u"PF00348.14": "float",
        u"PF00350.20": "float",
        u"PF00353.16": "float",
        u"PF00355.23": "float",
        u"PF00361.17": "float",
        u"PF00364.19": "float",
        u"PF00366.17": "float",
        u"PF00370.18": "float",
        u"PF00375.15": "float",
        u"PF00378.17": "float",
        u"PF00380.16": "float",
        u"PF00383.20": "float",
        u"PF00384.19": "float",
        u"PF00389.27": "float",
        u"PF00391.20": "float",
        u"PF00392.18": "float",
        u"PF00393.16": "float",
        u"PF00398.17": "float",
        u"PF00400.29": "float",
        u"PF00403.23": "float",
        u"PF00406.19": "float",
        u"PF00408.17": "float",
        u"PF00410.16": "float",
        u"PF00411.16": "float",
        u"PF00416.19": "float",
        u"PF00420.21": "float",
        u"PF00421.16": "float",
        u"PF00425.15": "float",
        u"PF00427.18": "float",
        u"PF00430.15": "float",
        u"PF00436.22": "float",
        u"PF00437.17": "float",
        u"PF00438.17": "float",
        u"PF00444.15": "float",
        u"PF00448.19": "float",
        u"PF00449.17": "float",
        u"PF00453.15": "float",
        u"PF00455.19": "float",
        u"PF00456.18": "float",
        u"PF00459.22": "float",
        u"PF00462.21": "float",
        u"PF00464.16": "float",
        u"PF00465.16": "float",
        u"PF00466.17": "float",
        u"PF00467.26": "float",
        u"PF00468.14": "float",
        u"PF00471.17": "float",
        u"PF00472.17": "float",
        u"PF00474.14": "float",
        u"PF00475.15": "float",
        u"PF00476.17": "float",
        u"PF00478.22": "float",
        u"PF00479.19": "float",
        u"PF00480.17": "float",
        u"PF00482.20": "float",
        u"PF00483.20": "float",
        u"PF00485.15": "float",
        u"PF00486.25": "float",
        u"PF00487.21": "float",
        u"PF00488.18": "float",
        u"PF00490.18": "float",
        u"PF00491.18": "float",
        u"PF00493.20": "float",
        u"PF00494.16": "float",
        u"PF00496.19": "float",
        u"PF00497.17": "float",
        u"PF00498.23": "float",
        u"PF00499.17": "float",
        u"PF00501.25": "float",
        u"PF00502.16": "float",
        u"PF00507.16": "float",
        u"PF00510.15": "float",
        u"PF00512.22": "float",
        u"PF00515.25": "float",
        u"PF00520.28": "float",
        u"PF00521.17": "float",
        u"PF00528.19": "float",
        u"PF00529.17": "float",
        u"PF00533.23": "float",
        u"PF00534.17": "float",
        u"PF00535.23": "float",
        u"PF00542.16": "float",
        u"PF00543.19": "float",
        u"PF00547.15": "float",
        u"PF00550.22": "float",
        u"PF00551.16": "float",
        u"PF00553.16": "float",
        u"PF00557.21": "float",
        u"PF00561.17": "float",
        u"PF00562.25": "float",
        u"PF00565.14": "float",
        u"PF00571.25": "float",
        u"PF00572.15": "float",
        u"PF00573.19": "float",
        u"PF00574.20": "float",
        u"PF00575.20": "float",
        u"PF00578.18": "float",
        u"PF00579.22": "float",
        u"PF00580.18": "float",
        u"PF00581.17": "float",
        u"PF00582.23": "float",
        u"PF00583.22": "float",
        u"PF00584.17": "float",
        u"PF00585.15": "float",
        u"PF00586.21": "float",
        u"PF00587.22": "float",
        u"PF00588.16": "float",
        u"PF00589.19": "float",
        u"PF00590.17": "float",
        u"PF00591.18": "float",
        u"PF00593.21": "float",
        u"PF00595.21": "float",
        u"PF00596.18": "float",
        u"PF00623.17": "float",
        u"PF00625.18": "float",
        u"PF00633.20": "float",
        u"PF00636.23": "float",
        u"PF00639.18": "float",
        u"PF00648.18": "float",
        u"PF00654.17": "float",
        u"PF00657.19": "float",
        u"PF00662.17": "float",
        u"PF00664.20": "float",
        u"PF00670.18": "float",
        u"PF00672.22": "float",
        u"PF00673.18": "float",
        u"PF00675.17": "float",
        u"PF00676.17": "float",
        u"PF00677.14": "float",
        u"PF00679.21": "float",
        u"PF00682.16": "float",
        u"PF00684.16": "float",
        u"PF00685.24": "float",
        u"PF00687.18": "float",
        u"PF00691.17": "float",
        u"PF00694.16": "float",
        u"PF00696.25": "float",
        u"PF00697.19": "float",
        u"PF00698.18": "float",
        u"PF00699.17": "float",
        u"PF00701.19": "float",
        u"PF00702.23": "float",
        u"PF00704.25": "float",
        u"PF00707.19": "float",
        u"PF00709.18": "float",
        u"PF00712.16": "float",
        u"PF00717.20": "float",
        u"PF00719.16": "float",
        u"PF00730.22": "float",
        u"PF00731.17": "float",
        u"PF00732.16": "float",
        u"PF00733.18": "float",
        u"PF00737.17": "float",
        u"PF00742.16": "float",
        u"PF00745.17": "float",
        u"PF00749.18": "float",
        u"PF00750.16": "float",
        u"PF00753.24": "float",
        u"PF00762.16": "float",
        u"PF00763.20": "float",
        u"PF00764.16": "float",
        u"PF00772.18": "float",
        u"PF00773.16": "float",
        u"PF00782.17": "float",
        u"PF00793.17": "float",
        u"PF00795.19": "float",
        u"PF00796.15": "float",
        u"PF00800.15": "float",
        u"PF00805.19": "float",
        u"PF00809.19": "float",
        u"PF00814.22": "float",
        u"PF00815.17": "float",
        u"PF00817.17": "float",
        u"PF00825.15": "float",
        u"PF00828.16": "float",
        u"PF00829.18": "float",
        u"PF00830.16": "float",
        u"PF00831.20": "float",
        u"PF00834.16": "float",
        u"PF00842.18": "float",
        u"PF00849.19": "float",
        u"PF00852.16": "float",
        u"PF00857.17": "float",
        u"PF00861.19": "float",
        u"PF00862.16": "float",
        u"PF00873.16": "float",
        u"PF00875.15": "float",
        u"PF00877.16": "float",
        u"PF00881.21": "float",
        u"PF00883.18": "float",
        u"PF00884.20": "float",
        u"PF00885.16": "float",
        u"PF00886.16": "float",
        u"PF00889.16": "float",
        u"PF00890.21": "float",
        u"PF00891.15": "float",
        u"PF00892.17": "float",
        u"PF00899.18": "float",
        u"PF00902.15": "float",
        u"PF00903.22": "float",
        u"PF00905.19": "float",
        u"PF00908.14": "float",
        u"PF00909.18": "float",
        u"PF00912.19": "float",
        u"PF00916.17": "float",
        u"PF00919.17": "float",
        u"PF00920.18": "float",
        u"PF00923.16": "float",
        u"PF00924.15": "float",
        u"PF00925.17": "float",
        u"PF00926.16": "float",
        u"PF00929.21": "float",
        u"PF00933.18": "float",
        u"PF00936.16": "float",
        u"PF00939.16": "float",
        u"PF00950.14": "float",
        u"PF00953.18": "float",
        u"PF00958.19": "float",
        u"PF00977.18": "float",
        u"PF00982.18": "float",
        u"PF00984.16": "float",
        u"PF00986.18": "float",
        u"PF00988.19": "float",
        u"PF00989.22": "float",
        u"PF00994.21": "float",
        u"PF00999.18": "float",
        u"PF01000.23": "float",
        u"PF01008.14": "float",
        u"PF01010.16": "float",
        u"PF01016.16": "float",
        u"PF01018.19": "float",
        u"PF01019.18": "float",
        u"PF01022.17": "float",
        u"PF01025.16": "float",
        u"PF01026.18": "float",
        u"PF01027.17": "float",
        u"PF01029.15": "float",
        u"PF01032.15": "float",
        u"PF01035.17": "float",
        u"PF01039.19": "float",
        u"PF01040.15": "float",
        u"PF01041.14": "float",
        u"PF01042.18": "float",
        u"PF01043.17": "float",
        u"PF01048.17": "float",
        u"PF01050.15": "float",
        u"PF01053.17": "float",
        u"PF01058.19": "float",
        u"PF01061.21": "float",
        u"PF01063.16": "float",
        u"PF01066.18": "float",
        u"PF01068.18": "float",
        u"PF01070.15": "float",
        u"PF01071.16": "float",
        u"PF01073.16": "float",
        u"PF01074.19": "float",
        u"PF01075.14": "float",
        u"PF01077.19": "float",
        u"PF01078.18": "float",
        u"PF01081.16": "float",
        u"PF01084.17": "float",
        u"PF01098.16": "float",
        u"PF01103.20": "float",
        u"PF01106.14": "float",
        u"PF01113.17": "float",
        u"PF01116.17": "float",
        u"PF01118.21": "float",
        u"PF01121.17": "float",
        u"PF01124.15": "float",
        u"PF01126.17": "float",
        u"PF01128.16": "float",
        u"PF01131.17": "float",
        u"PF01132.17": "float",
        u"PF01134.19": "float",
        u"PF01135.16": "float",
        u"PF01138.18": "float",
        u"PF01145.22": "float",
        u"PF01148.17": "float",
        u"PF01149.21": "float",
        u"PF01155.16": "float",
        u"PF01161.17": "float",
        u"PF01165.17": "float",
        u"PF01168.17": "float",
        u"PF01169.16": "float",
        u"PF01170.15": "float",
        u"PF01171.17": "float",
        u"PF01174.16": "float",
        u"PF01176.16": "float",
        u"PF01177.19": "float",
        u"PF01180.18": "float",
        u"PF01182.17": "float",
        u"PF01187.15": "float",
        u"PF01189.14": "float",
        u"PF01193.21": "float",
        u"PF01195.16": "float",
        u"PF01196.16": "float",
        u"PF01197.15": "float",
        u"PF01202.19": "float",
        u"PF01206.14": "float",
        u"PF01207.14": "float",
        u"PF01208.14": "float",
        u"PF01209.15": "float",
        u"PF01212.18": "float",
        u"PF01218.15": "float",
        u"PF01219.16": "float",
        u"PF01220.16": "float",
        u"PF01225.22": "float",
        u"PF01226.14": "float",
        u"PF01227.19": "float",
        u"PF01230.20": "float",
        u"PF01235.14": "float",
        u"PF01242.16": "float",
        u"PF01243.17": "float",
        u"PF01245.17": "float",
        u"PF01250.14": "float",
        u"PF01252.15": "float",
        u"PF01253.19": "float",
        u"PF01255.16": "float",
        u"PF01256.14": "float",
        u"PF01259.15": "float",
        u"PF01261.21": "float",
        u"PF01262.18": "float",
        u"PF01263.17": "float",
        u"PF01264.18": "float",
        u"PF01266.21": "float",
        u"PF01276.17": "float",
        u"PF01281.16": "float",
        u"PF01288.17": "float",
        u"PF01297.14": "float",
        u"PF01300.15": "float",
        u"PF01327.18": "float",
        u"PF01329.16": "float",
        u"PF01330.18": "float",
        u"PF01333.16": "float",
        u"PF01336.22": "float",
        u"PF01343.15": "float",
        u"PF01351.15": "float",
        u"PF01367.17": "float",
        u"PF01368.17": "float",
        u"PF01370.18": "float",
        u"PF01379.17": "float",
        u"PF01380.19": "float",
        u"PF01405.14": "float",
        u"PF01406.16": "float",
        u"PF01408.19": "float",
        u"PF01409.17": "float",
        u"PF01411.16": "float",
        u"PF01416.17": "float",
        u"PF01420.16": "float",
        u"PF01425.18": "float",
        u"PF01427.14": "float",
        u"PF01430.16": "float",
        u"PF01432.17": "float",
        u"PF01433.17": "float",
        u"PF01434.15": "float",
        u"PF01436.18": "float",
        u"PF01443.15": "float",
        u"PF01450.16": "float",
        u"PF01451.18": "float",
        u"PF01458.14": "float",
        u"PF01464.17": "float",
        u"PF01467.23": "float",
        u"PF01472.17": "float",
        u"PF01475.16": "float",
        u"PF01476.17": "float",
        u"PF01478.15": "float",
        u"PF01479.22": "float",
        u"PF01486.14": "float",
        u"PF01488.17": "float",
        u"PF01493.16": "float",
        u"PF01494.16": "float",
        u"PF01497.15": "float",
        u"PF01502.15": "float",
        u"PF01503.14": "float",
        u"PF01507.16": "float",
        u"PF01509.15": "float",
        u"PF01510.22": "float",
        u"PF01513.18": "float",
        u"PF01520.15": "float",
        u"PF01521.17": "float",
        u"PF01522.18": "float",
        u"PF01523.13": "float",
        u"PF01531.13": "float",
        u"PF01541.21": "float",
        u"PF01545.18": "float",
        u"PF01546.25": "float",
        u"PF01547.22": "float",
        u"PF01551.19": "float",
        u"PF01553.18": "float",
        u"PF01556.15": "float",
        u"PF01558.15": "float",
        u"PF01564.14": "float",
        u"PF01565.20": "float",
        u"PF01566.15": "float",
        u"PF01568.18": "float",
        u"PF01569.18": "float",
        u"PF01571.18": "float",
        u"PF01578.17": "float",
        u"PF01583.17": "float",
        u"PF01588.17": "float",
        u"PF01590.23": "float",
        u"PF01593.21": "float",
        u"PF01594.13": "float",
        u"PF01595.17": "float",
        u"PF01597.16": "float",
        u"PF01612.17": "float",
        u"PF01613.15": "float",
        u"PF01618.13": "float",
        u"PF01624.17": "float",
        u"PF01625.18": "float",
        u"PF01628.18": "float",
        u"PF01632.16": "float",
        u"PF01634.15": "float",
        u"PF01636.20": "float",
        u"PF01641.15": "float",
        u"PF01645.14": "float",
        u"PF01648.17": "float",
        u"PF01649.15": "float",
        u"PF01653.15": "float",
        u"PF01656.20": "float",
        u"PF01663.19": "float",
        u"PF01668.15": "float",
        u"PF01676.15": "float",
        u"PF01678.16": "float",
        u"PF01687.14": "float",
        u"PF01694.19": "float",
        u"PF01695.14": "float",
        u"PF01699.21": "float",
        u"PF01701.15": "float",
        u"PF01702.15": "float",
        u"PF01709.17": "float",
        u"PF01713.18": "float",
        u"PF01715.14": "float",
        u"PF01716.15": "float",
        u"PF01722.15": "float",
        u"PF01725.13": "float",
        u"PF01726.13": "float",
        u"PF01728.16": "float",
        u"PF01729.16": "float",
        u"PF01730.13": "float",
        u"PF01737.14": "float",
        u"PF01738.15": "float",
        u"PF01740.18": "float",
        u"PF01741.15": "float",
        u"PF01743.17": "float",
        u"PF01744.17": "float",
        u"PF01746.18": "float",
        u"PF01747.14": "float",
        u"PF01751.19": "float",
        u"PF01757.19": "float",
        u"PF01758.13": "float",
        u"PF01761.17": "float",
        u"PF01765.16": "float",
        u"PF01769.13": "float",
        u"PF01774.14": "float",
        u"PF01782.15": "float",
        u"PF01783.20": "float",
        u"PF01786.14": "float",
        u"PF01788.14": "float",
        u"PF01789.13": "float",
        u"PF01790.15": "float",
        u"PF01795.16": "float",
        u"PF01797.13": "float",
        u"PF01807.17": "float",
        u"PF01808.15": "float",
        u"PF01809.15": "float",
        u"PF01812.17": "float",
        u"PF01816.14": "float",
        u"PF01820.18": "float",
        u"PF01839.20": "float",
        u"PF01841.16": "float",
        u"PF01842.22": "float",
        u"PF01844.20": "float",
        u"PF01855.16": "float",
        u"PF01863.14": "float",
        u"PF01869.17": "float",
        u"PF01871.14": "float",
        u"PF01872.14": "float",
        u"PF01875.14": "float",
        u"PF01878.15": "float",
        u"PF01888.14": "float",
        u"PF01890.13": "float",
        u"PF01894.14": "float",
        u"PF01903.14": "float",
        u"PF01910.14": "float",
        u"PF01914.14": "float",
        u"PF01925.16": "float",
        u"PF01926.20": "float",
        u"PF01930.14": "float",
        u"PF01933.15": "float",
        u"PF01938.17": "float",
        u"PF01940.13": "float",
        u"PF01943.14": "float",
        u"PF01946.14": "float",
        u"PF01947.13": "float",
        u"PF01957.15": "float",
        u"PF01960.15": "float",
        u"PF01964.15": "float",
        u"PF01966.19": "float",
        u"PF01967.18": "float",
        u"PF01968.15": "float",
        u"PF01969.14": "float",
        u"PF01973.15": "float",
        u"PF01975.14": "float",
        u"PF01977.13": "float",
        u"PF01979.17": "float",
        u"PF02005.13": "float",
        u"PF02012.17": "float",
        u"PF02016.12": "float",
        u"PF02021.14": "float",
        u"PF02028.14": "float",
        u"PF02033.15": "float",
        u"PF02036.14": "float",
        u"PF02074.12": "float",
        u"PF02075.14": "float",
        u"PF02077.12": "float",
        u"PF02080.18": "float",
        u"PF02086.12": "float",
        u"PF02091.12": "float",
        u"PF02092.14": "float",
        u"PF02096.17": "float",
        u"PF02113.12": "float",
        u"PF02129.15": "float",
        u"PF02130.14": "float",
        u"PF02132.12": "float",
        u"PF02142.19": "float",
        u"PF02151.16": "float",
        u"PF02152.15": "float",
        u"PF02153.14": "float",
        u"PF02163.19": "float",
        u"PF02190.13": "float",
        u"PF02219.14": "float",
        u"PF02222.19": "float",
        u"PF02223.14": "float",
        u"PF02224.15": "float",
        u"PF02230.13": "float",
        u"PF02233.13": "float",
        u"PF02245.13": "float",
        u"PF02254.15": "float",
        u"PF02272.16": "float",
        u"PF02321.15": "float",
        u"PF02325.14": "float",
        u"PF02355.13": "float",
        u"PF02361.13": "float",
        u"PF02386.13": "float",
        u"PF02390.14": "float",
        u"PF02392.13": "float",
        u"PF02401.15": "float",
        u"PF02403.19": "float",
        u"PF02405.13": "float",
        u"PF02410.12": "float",
        u"PF02416.13": "float",
        u"PF02419.14": "float",
        u"PF02421.15": "float",
        u"PF02441.16": "float",
        u"PF02446.14": "float",
        u"PF02463.16": "float",
        u"PF02468.12": "float",
        u"PF02482.16": "float",
        u"PF02492.16": "float",
        u"PF02503.14": "float",
        u"PF02504.12": "float",
        u"PF02507.12": "float",
        u"PF02511.12": "float",
        u"PF02517.13": "float",
        u"PF02518.23": "float",
        u"PF02527.12": "float",
        u"PF02529.12": "float",
        u"PF02531.13": "float",
        u"PF02532.11": "float",
        u"PF02533.12": "float",
        u"PF02537.12": "float",
        u"PF02540.14": "float",
        u"PF02541.13": "float",
        u"PF02557.14": "float",
        u"PF02559.13": "float",
        u"PF02565.12": "float",
        u"PF02572.12": "float",
        u"PF02575.13": "float",
        u"PF02576.14": "float",
        u"PF02581.14": "float",
        u"PF02590.14": "float",
        u"PF02597.17": "float",
        u"PF02605.12": "float",
        u"PF02616.11": "float",
        u"PF02628.12": "float",
        u"PF02632.11": "float",
        u"PF02637.15": "float",
        u"PF02653.13": "float",
        u"PF02654.12": "float",
        u"PF02660.12": "float",
        u"PF02670.13": "float",
        u"PF02672.12": "float",
        u"PF02673.15": "float",
        u"PF02678.13": "float",
        u"PF02681.11": "float",
        u"PF02683.12": "float",
        u"PF02684.12": "float",
        u"PF02686.12": "float",
        u"PF02687.18": "float",
        u"PF02706.12": "float",
        u"PF02719.12": "float",
        u"PF02729.18": "float",
        u"PF02767.13": "float",
        u"PF02768.12": "float",
        u"PF02773.13": "float",
        u"PF02780.17": "float",
        u"PF02784.13": "float",
        u"PF02786.14": "float",
        u"PF02787.16": "float",
        u"PF02789.14": "float",
        u"PF02790.12": "float",
        u"PF02800.17": "float",
        u"PF02801.19": "float",
        u"PF02806.15": "float",
        u"PF02814.12": "float",
        u"PF02817.14": "float",
        u"PF02823.13": "float",
        u"PF02852.19": "float",
        u"PF02861.17": "float",
        u"PF02874.20": "float",
        u"PF02878.13": "float",
        u"PF02879.13": "float",
        u"PF02881.16": "float",
        u"PF02882.16": "float",
        u"PF02887.13": "float",
        u"PF02910.17": "float",
        u"PF02911.15": "float",
        u"PF02912.15": "float",
        u"PF02922.15": "float",
        u"PF02938.11": "float",
        u"PF02955.13": "float",
        u"PF02965.14": "float",
        u"PF02978.16": "float",
        u"PF02985.19": "float",
        u"PF03023.11": "float",
        u"PF03033.17": "float",
        u"PF03065.12": "float",
        u"PF03070.13": "float",
        u"PF03091.12": "float",
        u"PF03129.17": "float",
        u"PF03143.14": "float",
        u"PF03144.22": "float",
        u"PF03147.11": "float",
        u"PF03193.13": "float",
        u"PF03319.10": "float",
        u"PF03320.10": "float",
        u"PF03364.17": "float",
        u"PF03372.20": "float",
        u"PF03382.11": "float",
        u"PF03441.11": "float",
        u"PF03446.12": "float",
        u"PF03447.13": "float",
        u"PF03448.14": "float",
        u"PF03461.12": "float",
        u"PF03462.15": "float",
        u"PF03477.13": "float",
        u"PF03484.12": "float",
        u"PF03485.13": "float",
        u"PF03492.12": "float",
        u"PF03547.15": "float",
        u"PF03572.15": "float",
        u"PF03600.13": "float",
        u"PF03631.12": "float",
        u"PF03653.10": "float",
        u"PF03692.12": "float",
        u"PF03717.12": "float",
        u"PF03719.12": "float",
        u"PF03720.12": "float",
        u"PF03721.11": "float",
        u"PF03725.12": "float",
        u"PF03726.11": "float",
        u"PF03739.11": "float",
        u"PF03740.10": "float",
        u"PF03741.13": "float",
        u"PF03742.11": "float",
        u"PF03745.11": "float",
        u"PF03764.15": "float",
        u"PF03775.13": "float",
        u"PF03776.11": "float",
        u"PF03796.12": "float",
        u"PF03797.16": "float",
        u"PF03819.14": "float",
        u"PF03840.11": "float",
        u"PF03880.12": "float",
        u"PF03881.11": "float",
        u"PF03895.12": "float",
        u"PF03900.12": "float",
        u"PF03946.11": "float",
        u"PF03947.15": "float",
        u"PF03948.11": "float",
        u"PF03951.16": "float",
        u"PF03989.10": "float",
        u"PF04055.18": "float",
        u"PF04079.13": "float",
        u"PF04085.11": "float",
        u"PF04101.13": "float",
        u"PF04138.11": "float",
        u"PF04191.10": "float",
        u"PF04193.11": "float",
        u"PF04244.10": "float",
        u"PF04257.11": "float",
        u"PF04296.10": "float",
        u"PF04339.9": "float",
        u"PF04357.10": "float",
        u"PF04367.10": "float",
        u"PF04402.11": "float",
        u"PF04452.11": "float",
        u"PF04461.10": "float",
        u"PF04471.9": "float",
        u"PF04481.9": "float",
        u"PF04483.9": "float",
        u"PF04539.13": "float",
        u"PF04542.11": "float",
        u"PF04545.13": "float",
        u"PF04548.13": "float",
        u"PF04551.11": "float",
        u"PF04613.11": "float",
        u"PF04675.11": "float",
        u"PF04755.9": "float",
        u"PF04760.12": "float",
        u"PF04839.10": "float",
        u"PF04851.12": "float",
        u"PF04932.12": "float",
        u"PF04966.9": "float",
        u"PF04998.14": "float",
        u"PF05000.14": "float",
        u"PF05050.9": "float",
        u"PF05128.9": "float",
        u"PF05145.9": "float",
        u"PF05151.9": "float",
        u"PF05175.11": "float",
        u"PF05190.15": "float",
        u"PF05192.15": "float",
        u"PF05193.18": "float",
        u"PF05198.13": "float",
        u"PF05221.14": "float",
        u"PF05239.13": "float",
        u"PF05421.8": "float",
        u"PF05496.9": "float",
        u"PF05542.8": "float",
        u"PF05656.11": "float",
        u"PF05690.11": "float",
        u"PF05697.10": "float",
        u"PF05698.11": "float",
        u"PF05746.12": "float",
        u"PF05768.11": "float",
        u"PF05833.8": "float",
        u"PF05899.9": "float",
        u"PF05982.9": "float",
        u"PF05992.9": "float",
        u"PF05996.9": "float",
        u"PF06026.11": "float",
        u"PF06071.10": "float",
        u"PF06100.8": "float",
        u"PF06144.10": "float",
        u"PF06175.8": "float",
        u"PF06182.8": "float",
        u"PF06298.8": "float",
        u"PF06325.10": "float",
        u"PF06418.11": "float",
        u"PF06421.9": "float",
        u"PF06470.10": "float",
        u"PF06472.12": "float",
        u"PF06480.12": "float",
        u"PF06485.8": "float",
        u"PF06596.8": "float",
        u"PF06689.10": "float",
        u"PF06723.10": "float",
        u"PF06745.10": "float",
        u"PF06799.8": "float",
        u"PF06803.9": "float",
        u"PF06835.10": "float",
        u"PF06868.8": "float",
        u"PF06968.10": "float",
        u"PF07085.9": "float",
        u"PF07176.8": "float",
        u"PF07244.12": "float",
        u"PF07298.8": "float",
        u"PF07332.8": "float",
        u"PF07444.8": "float",
        u"PF07478.10": "float",
        u"PF07516.10": "float",
        u"PF07517.11": "float",
        u"PF07566.9": "float",
        u"PF07650.14": "float",
        u"PF07681.9": "float",
        u"PF07683.11": "float",
        u"PF07687.11": "float",
        u"PF07689.9": "float",
        u"PF07690.13": "float",
        u"PF07698.8": "float",
        u"PF07719.14": "float",
        u"PF07722.10": "float",
        u"PF07724.11": "float",
        u"PF07728.11": "float",
        u"PF07736.8": "float",
        u"PF07799.9": "float",
        u"PF07862.8": "float",
        u"PF07864.8": "float",
        u"PF07883.8": "float",
        u"PF07884.11": "float",
        u"PF07885.13": "float",
        u"PF07969.8": "float",
        u"PF07973.11": "float",
        u"PF07992.11": "float",
        u"PF08041.8": "float",
        u"PF08207.9": "float",
        u"PF08242.9": "float",
        u"PF08245.9": "float",
        u"PF08264.10": "float",
        u"PF08275.8": "float",
        u"PF08281.9": "float",
        u"PF08282.9": "float",
        u"PF08323.8": "float",
        u"PF08369.7": "float",
        u"PF08423.8": "float",
        u"PF08443.8": "float",
        u"PF08459.8": "float",
        u"PF08477.10": "float",
        u"PF08478.7": "float",
        u"PF08486.7": "float",
        u"PF08502.7": "float",
        u"PF08529.8": "float",
        u"PF08541.7": "float",
        u"PF08545.7": "float",
        u"PF08659.7": "float",
        u"PF08802.7": "float",
        u"PF08848.8": "float",
        u"PF08853.8": "float",
        u"PF08855.7": "float",
        u"PF08936.7": "float",
        u"PF09055.8": "float",
        u"PF09210.8": "float",
        u"PF09285.8": "float",
        u"PF09334.8": "float",
        u"PF09335.8": "float",
        u"PF09367.7": "float",
        u"PF09493.7": "float",
        u"PF09506.7": "float",
        u"PF09835.6": "float",
        u"PF09876.6": "float",
        u"PF09903.6": "float",
        u"PF09980.6": "float",
        u"PF09991.6": "float",
        u"PF10013.6": "float",
        u"PF10111.6": "float",
        u"PF10150.6": "float",
        u"PF10263.6": "float",
        u"PF10369.6": "float",
        u"PF10385.6": "float",
        u"PF10396.6": "float",
        u"PF10415.6": "float",
        u"PF10417.6": "float",
        u"PF10431.6": "float",
        u"PF10458.6": "float",
        u"PF10531.6": "float",
        u"PF10593.6": "float",
        u"PF10604.6": "float",
        u"PF10609.6": "float",
        u"PF10615.6": "float",
        u"PF10674.6": "float",
        u"PF10693.6": "float",
        u"PF10716.6": "float",
        u"PF10718.6": "float",
        u"PF10742.6": "float",
        u"PF10929.5": "float",
        u"PF10985.5": "float",
        u"PF10989.5": "float",
        u"PF10999.5": "float",
        u"PF11061.5": "float",
        u"PF11068.5": "float",
        u"PF11165.5": "float",
        u"PF11196.5": "float",
        u"PF11210.5": "float",
        u"PF11211.5": "float",
        u"PF11237.5": "float",
        u"PF11264.5": "float",
        u"PF11266.5": "float",
        u"PF11267.5": "float",
        u"PF11282.5": "float",
        u"PF11283.5": "float",
        u"PF11285.5": "float",
        u"PF11317.5": "float",
        u"PF11318.5": "float",
        u"PF11332.5": "float",
        u"PF11334.5": "float",
        u"PF11341.5": "float",
        u"PF11347.5": "float",
        u"PF11352.5": "float",
        u"PF11353.5": "float",
        u"PF11371.5": "float",
        u"PF11375.5": "float",
        u"PF11378.5": "float",
        u"PF11384.5": "float",
        u"PF11460.5": "float",
        u"PF11623.5": "float",
        u"PF11638.5": "float",
        u"PF11667.5": "float",
        u"PF11688.5": "float",
        u"PF11746.5": "float",
        u"PF11791.5": "float",
        u"PF11805.5": "float",
        u"PF11833.5": "float",
        u"PF11866.5": "float",
        u"PF11910.5": "float",
        u"PF11947.5": "float",
        u"PF11965.5": "float",
        u"PF11987.5": "float",
        u"PF12049.5": "float",
        u"PF12058.5": "float",
        u"PF12095.5": "float",
        u"PF12105.5": "float",
        u"PF12159.5": "float",
        u"PF12263.5": "float",
        u"PF12288.5": "float",
        u"PF12327.5": "float",
        u"PF12344.5": "float",
        u"PF12345.5": "float",
        u"PF12452.5": "float",
        u"PF12518.5": "float",
        u"PF12527.5": "float",
        u"PF12594.5": "float",
        u"PF12600.5": "float",
        u"PF12631.4": "float",
        u"PF12698.4": "float",
        u"PF12704.4": "float",
        u"PF12705.4": "float",
        u"PF12707.4": "float",
        u"PF12727.4": "float",
        u"PF12766.4": "float",
        u"PF12769.4": "float",
        u"PF12800.4": "float",
        u"PF12832.4": "float",
        u"PF12837.4": "float",
        u"PF12838.4": "float",
        u"PF12844.4": "float",
        u"PF12848.4": "float",
        u"PF12849.4": "float",
        u"PF12894.4": "float",
        u"PF12895.4": "float",
        u"PF12899.4": "float",
        u"PF13089.3": "float",
        u"PF13090.3": "float",
        u"PF13091.3": "float",
        u"PF13098.3": "float",
        u"PF13155.3": "float",
        u"PF13175.3": "float",
        u"PF13176.3": "float",
        u"PF13177.3": "float",
        u"PF13180.3": "float",
        u"PF13181.3": "float",
        u"PF13184.3": "float",
        u"PF13187.3": "float",
        u"PF13191.3": "float",
        u"PF13193.3": "float",
        u"PF13202.3": "float",
        u"PF13205.3": "float",
        u"PF13231.3": "float",
        u"PF13237.3": "float",
        u"PF13238.3": "float",
        u"PF13275.3": "float",
        u"PF13291.3": "float",
        u"PF13304.3": "float",
        u"PF13319.3": "float",
        u"PF13326.3": "float",
        u"PF13328.3": "float",
        u"PF13343.3": "float",
        u"PF13347.3": "float",
        u"PF13355.3": "float",
        u"PF13361.3": "float",
        u"PF13365.3": "float",
        u"PF13368.3": "float",
        u"PF13370.3": "float",
        u"PF13374.3": "float",
        u"PF13386.3": "float",
        u"PF13394.3": "float",
        u"PF13401.3": "float",
        u"PF13405.3": "float",
        u"PF13409.3": "float",
        u"PF13413.3": "float",
        u"PF13414.3": "float",
        u"PF13419.3": "float",
        u"PF13420.4": "float",
        u"PF13424.3": "float",
        u"PF13431.3": "float",
        u"PF13432.3": "float",
        u"PF13433.3": "float",
        u"PF13437.3": "float",
        u"PF13438.3": "float",
        u"PF13439.3": "float",
        u"PF13450.3": "float",
        u"PF13458.3": "float",
        u"PF13459.3": "float",
        u"PF13481.3": "float",
        u"PF13482.3": "float",
        u"PF13484.3": "float",
        u"PF13499.3": "float",
        u"PF13500.3": "float",
        u"PF13508.4": "float",
        u"PF13513.3": "float",
        u"PF13533.3": "float",
        u"PF13535.3": "float",
        u"PF13538.3": "float",
        u"PF13545.3": "float",
        u"PF13561.3": "float",
        u"PF13576.3": "float",
        u"PF13589.3": "float",
        u"PF13599.3": "float",
        u"PF13603.3": "float",
        u"PF13614.3": "float",
        u"PF13620.3": "float",
        u"PF13631.3": "float",
        u"PF13632.3": "float",
        u"PF13646.3": "float",
        u"PF13727.3": "float",
        u"PF13738.3": "float",
        u"PF13840.3": "float",
        u"PF13847.3": "float",
        u"PF13905.3": "float",
        u"PF13932.3": "float",
        u"PF14105.3": "float",
        u"PF14159.3": "float",
        u"PF14250.3": "float",
        u"PF14279.3": "float",
        u"PF14450.3": "float",
        u"PF14492.3": "float",
        u"PF14520.3": "float",
        u"PF14559.3": "float",
        u"PF14572.3": "float",
        u"PF14602.3": "float",
        u"PF14667.3": "float",
        u"PF14714.3": "float",
        u"PF14870.3": "float",
        u"PF16123.2": "float",
        u"PF16166.2": "float",
        u"PF16177.2": "float",
        u"PF16193.2": "float",
        u"PF16258.2": "float",
        u"PF16320.2": "float",
        u"PF16321.2": "float",
        u"PF16576.2": "float",
        u"PF16639.2": "float",
        u"PF16881.2": "float",
        u"PF17136.1": "float",
        u"PF17191.1": "float"
	}


def getOutputMetadata():
    return {
        u"Probability( HL_or_LL=HL )_1": "float",
        u"Probability( HL_or_LL=LL )_1": "float",
        u"Most Likely HL_or_LL_1": "str"
	}


def score(indata, outdata):
















    _temp_1 = [0 for i in range(2)]
    _temp_2 = u""

    H2_1_1 = tanh((-3426335.71572893 + 1.31137919973685 * indata[u"PF00006.22"] + -0.0426579074431976 * indata[u"PF00016.17"] + 0.0316597457833148 * indata[u"PF00023.27"] + 0.443431570792711 * indata[u"PF00027.26"] + -0.560575399635175 * indata[u"PF00028.14"] + -0.389877958246385 * indata[u"PF00032.14"] + -0.569225863497665 * indata[u"PF00034.18"] + -0.016423848834521 * indata[u"PF00036.29"] + -1.40333137255896 * indata[u"PF00037.24"] + 0.056112599428607 * indata[u"PF00043.22"] + -0.145271242091578 * indata[u"PF00060.23"] + 0.00999061168841276 * indata[u"PF00067.19"] + 0.0751537141663898 * indata[u"PF00069.22"] + -0.570184686291146 * indata[u"PF00072.21"] + -0.17262369719576 * indata[u"PF00075.21"] + 0.558675635602759 * indata[u"PF00078.24"] + 0.96814478603941 * indata[u"PF00082.19"] + -1.79016343563366 * indata[u"PF00085.17"] + -0.0349751569712258 * indata[u"PF00101.17"] + 0.0510745219921062 * indata[u"PF00107.23"] + -0.674485410364474 * indata[u"PF00113.19"] + -0.571129641358273 * indata[u"PF00116.17"] + 0.180064561343672 * indata[u"PF00117.25"] + 0.0266247647647794 * indata[u"PF00120.21"] + 0.115696100326122 * indata[u"PF00121.15"] + 0.714895042262057 * indata[u"PF00122.17"] + -0.709218055825572 * indata[u"PF00126.24"] + 0.218326679856563 * indata[u"PF00127.17"] + -1.80398179814902 * indata[u"PF00137.18"] + -0.109250156325531 * indata[u"PF00142.15"] + -0.17069945085555 * indata[u"PF00144.21"] + 0.822605449742379 * indata[u"PF00145.14"] + -0.0709248475425263 * indata[u"PF00148.16"] + 0.270949882006296 * indata[u"PF00149.25"] + 0.0332311384353648 * indata[u"PF00152.17"] + 0.935799901034907 * indata[u"PF00154.18"] + -0.0380570194250586 * indata[u"PF00155.18"] + -0.797615731242999 * indata[u"PF00163.16"] + -1.31035996791078 * indata[u"PF00164.22"] + 0.364034274470274 * indata[u"PF00166.18"] + -0.960355069583613 * indata[u"PF00175.18"] + -0.531727726523201 * indata[u"PF00176.20"] + -0.149469871748294 * indata[u"PF00180.17"] + -0.494508726787171 * indata[u"PF00185.21"] + 0.122016234790307 * indata[u"PF00190.19"] + 0.117427154936565 * indata[u"PF00195.16"] + -0.179476493866977 * indata[u"PF00196.16"] + -1.05079464609571 * indata[u"PF00198.20"] + -0.191917355988633 * indata[u"PF00202.18"] + 0.190356352334229 * indata[u"PF00203.18"] + 0.800529379464503 * indata[u"PF00204.22"] + -0.282696111721936 * indata[u"PF00206.17"] + -0.0281307168222482 * indata[u"PF00208.18"] + -0.105499057610304 * indata[u"PF00211.17"] + 0.0198488760408808 * indata[u"PF00215.21"] + -0.457790575563494 * indata[u"PF00216.18"] + 0.143995140145473 * indata[u"PF00237.16"] + 2.15397795996764 * indata[u"PF00239.18"] + 1.88848670424297 * indata[u"PF00240.20"] + -1.12391807530665 * indata[u"PF00248.18"] + 0.813950019838042 * indata[u"PF00258.22"] + 0.352946809477594 * indata[u"PF00263.18"] + -0.0353282416337296 * indata[u"PF00266.16"] + -0.325415150740706 * indata[u"PF00274.16"] + 0.0933783644362119 * indata[u"PF00278.19"] + 0.0230580801882549 * indata[u"PF00281.16"] + -0.0871502597197625 * indata[u"PF00282.16"] + 1.7747469057895 * indata[u"PF00284.17"] + 0.13397574230453 * indata[u"PF00285.18"] + 0.0667455315333901 * indata[u"PF00289.19"] + -0.203433443481363 * indata[u"PF00290.17"] + 1.1058926769493 * indata[u"PF00293.25"] + -0.723576455463847 * indata[u"PF00294.21"] + -0.600786304470844 * indata[u"PF00298.16"] + 0.564176653525722 * indata[u"PF00300.19"] + 0.0981479863158024 * indata[u"PF00308.15"] + 0.0411580331887544 * indata[u"PF00310.18"] + -0.0200106495426962 * indata[u"PF00318.17"] + 0.909470975601789 * indata[u"PF00326.18"] + -0.0340212382608979 * indata[u"PF00329.16"] + -0.00700225342241195 * indata[u"PF00330.17"] + 0.262050115967616 * indata[u"PF00334.16"] + 0.429086223076163 * indata[u"PF00338.19"] + 0.0524012750407432 * indata[u"PF00342.16"] + 0.0838351262966104 * indata[u"PF00343.17"] + -0.247773722134955 * indata[u"PF00346.16"] + -0.187133388477347 * indata[u"PF00348.14"] + 1.60620428507218 * indata[u"PF00353.16"] + 0.14037117813036 * indata[u"PF00355.23"] + -0.119107118707791 * indata[u"PF00370.18"] + 0.246502149340383 * indata[u"PF00375.15"] + 0.0790033399161616 * indata[u"PF00378.17"] + -0.0619327164877762 * indata[u"PF00380.16"] + -0.808395657626683 * indata[u"PF00383.20"] + 0.193118504838449 * indata[u"PF00384.19"] + 1.82956263493878 * indata[u"PF00389.27"] + 0.322260501757491 * indata[u"PF00391.20"] + 0.0289119392689461 * indata[u"PF00392.18"] + -0.285783019654146 * indata[u"PF00393.16"] + -0.25547389766451 * indata[u"PF00403.23"] + 0.207651970767174 * indata[u"PF00406.19"] + 0.557010052848485 * indata[u"PF00408.17"] + 0.225016154510573 * indata[u"PF00410.16"] + 0.0558150791513194 * indata[u"PF00425.15"] + 0.331958952798231 * indata[u"PF00427.18"] + 0.576297233813806 * indata[u"PF00436.22"] + -0.35012229260217 * indata[u"PF00437.17"] + -0.0875483107709005 * indata[u"PF00438.17"] + 0.567038277100359 * indata[u"PF00455.19"] + 0.317090470371446 * indata[u"PF00456.18"] + 0.134995479794535 * indata[u"PF00459.22"] + 0.0352882138011497 * indata[u"PF00462.21"] + 0.251655300423223 * indata[u"PF00464.16"] + -1.79239125028489 * indata[u"PF00465.16"] + 0.524769361763363 * indata[u"PF00467.26"] + -0.450030281800504 * indata[u"PF00474.14"] + -0.257075314061335 * indata[u"PF00475.15"] + -0.158395224794763 * indata[u"PF00479.19"] + 1.07753609396539 * indata[u"PF00480.17"] + -0.278424367840512 * indata[u"PF00482.20"] + -0.981725780167395 * indata[u"PF00483.20"] + 0.491881362468031 * indata[u"PF00486.25"] + -0.0934294588084614 * indata[u"PF00488.18"] + 0.272494263035459 * indata[u"PF00490.18"] + -0.00385104489050052 * indata[u"PF00491.18"] + -0.000507623528304769 * indata[u"PF00493.20"] + 0.0424994106982339 * indata[u"PF00494.16"] + -0.10160009754793 * indata[u"PF00496.19"] + 0.281724194177791 * indata[u"PF00497.17"] + 0.199664659788051 * indata[u"PF00498.23"] + -0.925064292349759 * indata[u"PF00501.25"] + 1.75370180639884 * indata[u"PF00520.28"] + -0.369460572368234 * indata[u"PF00521.17"] + 0.893072895191458 * indata[u"PF00529.17"] + 0.948402972629824 * indata[u"PF00533.23"] + -0.251394819078425 * indata[u"PF00547.15"] + -0.0832203385588131 * indata[u"PF00550.22"] + -0.217704916013305 * indata[u"PF00551.16"] + -0.913887706416825 * indata[u"PF00553.16"] + -0.989874978244363 * indata[u"PF00557.21"] + 0.148557575268477 * indata[u"PF00562.25"] + 0.962780081101037 * indata[u"PF00565.14"] + -0.25352576457934 * indata[u"PF00572.15"] + -0.108082453826461 * indata[u"PF00574.20"] + 0.118574753565892 * indata[u"PF00578.18"] + 0.434417271280512 * indata[u"PF00579.22"] + 0.287248431980412 * indata[u"PF00582.23"] + 1.5873594851947 * indata[u"PF00583.22"] + 0.698311106811279 * indata[u"PF00587.22"] + 0.353719020786449 * indata[u"PF00588.16"] + 0.151084181999877 * indata[u"PF00589.19"] + 0.402934765126726 * indata[u"PF00590.17"] + 0.144491705495366 * indata[u"PF00593.21"] + -1.33836462393204 * indata[u"PF00596.18"] + 1.15956919368702 * indata[u"PF00623.17"] + 1.07802584092476 * indata[u"PF00625.18"] + 0.0941217616337818 * indata[u"PF00633.20"] + 0.749158202799679 * indata[u"PF00636.23"] + -0.283292505971145 * indata[u"PF00639.18"] + 1.83704050323829 * indata[u"PF00648.18"] + -0.993475732620596 * indata[u"PF00657.19"] + -0.402837752536173 * indata[u"PF00673.18"] + 0.407255362476595 * indata[u"PF00675.17"] + -0.112332498922582 * indata[u"PF00676.17"] + 0.333658519068663 * indata[u"PF00682.16"] + -0.443658608549084 * indata[u"PF00687.18"] + -1.30502671460674 * indata[u"PF00691.17"] + -0.131806189199249 * indata[u"PF00694.16"] + -0.00367819387577841 * indata[u"PF00697.19"] + -0.362339302645208 * indata[u"PF00698.18"] + -0.157727432375073 * indata[u"PF00699.17"] + 0.116412044111628 * indata[u"PF00701.19"] + -0.120766241516257 * indata[u"PF00704.25"] + -0.0333801457769263 * indata[u"PF00709.18"] + 0.149047971438653 * indata[u"PF00719.16"] + 0.169458751016658 * indata[u"PF00730.22"] + 1.62844743473071 * indata[u"PF00732.16"] + 1.0285966027955 * indata[u"PF00733.18"] + -0.65070517534246 * indata[u"PF00742.16"] + 0.146025797286007 * indata[u"PF00749.18"] + 0.0908855097279157 * indata[u"PF00762.16"] + 0.165172609661168 * indata[u"PF00764.16"] + 0.257837459547883 * indata[u"PF00772.18"] + 0.163481288225282 * indata[u"PF00782.17"] + 0.632327761632788 * indata[u"PF00793.17"] + 0.0277917951227519 * indata[u"PF00795.19"] + -0.235698040005895 * indata[u"PF00800.15"] + 0.659044201368491 * indata[u"PF00809.19"] + 0.0327624802314913 * indata[u"PF00814.22"] + 0.186906107884521 * indata[u"PF00815.17"] + -0.00799010245452626 * indata[u"PF00817.17"] + 2.23884349618706 * indata[u"PF00828.16"] + -0.289714925125093 * indata[u"PF00834.16"] + 0.286609725567615 * indata[u"PF00842.18"] + -0.348902037901342 * indata[u"PF00849.19"] + 1.95828355510302 * indata[u"PF00852.16"] + -0.780432832105231 * indata[u"PF00862.16"] + 0.0393576249019231 * indata[u"PF00873.16"] + 1.26469569337939 * indata[u"PF00875.15"] + -0.13616798244869 * indata[u"PF00877.16"] + 0.152448026349463 * indata[u"PF00881.21"] + 0.39263398942718 * indata[u"PF00884.20"] + -1.06006379641061 * indata[u"PF00885.16"] + 0.113743549920241 * indata[u"PF00886.16"] + -0.244969342580934 * indata[u"PF00891.15"] + -0.321027321238312 * indata[u"PF00899.18"] + 0.0638083956828952 * indata[u"PF00903.22"] + -0.275372721016079 * indata[u"PF00908.14"] + 0.417073068615215 * indata[u"PF00912.19"] + -0.173987339382922 * indata[u"PF00925.17"] + 0.0153481252412247 * indata[u"PF00926.16"] + -0.084109390691944 * indata[u"PF00929.21"] + -0.397793934180862 * indata[u"PF00933.18"] + 0.265702525142558 * indata[u"PF00939.16"] + 0.553674535333445 * indata[u"PF00958.19"] + -0.125255519989672 * indata[u"PF00982.18"] + 1.28216139694569 * indata[u"PF00984.16"] + 0.397756668621124 * indata[u"PF00988.19"] + 0.448692551692909 * indata[u"PF00989.22"] + -0.0436710786841933 * indata[u"PF00994.21"] + -1.34813515648381 * indata[u"PF01000.23"] + 0.00526270785184822 * indata[u"PF01008.14"] + -0.188185967855399 * indata[u"PF01019.18"] + 1.02591868216775 * indata[u"PF01022.17"] + 0.137941731906675 * indata[u"PF01026.18"] + -0.231609850555899 * indata[u"PF01032.15"] + -0.136307160723408 * indata[u"PF01035.17"] + 0.0343672751799309 * indata[u"PF01041.14"] + 0.00410972432102975 * indata[u"PF01042.18"] + -0.116840187281129 * indata[u"PF01048.17"] + 0.0510936563381774 * indata[u"PF01053.17"] + 0.695581400741132 * indata[u"PF01058.19"] + 0.650602781392992 * indata[u"PF01063.16"] + 0.0379026076385279 * indata[u"PF01071.16"] + -1.11639905735259 * indata[u"PF01073.16"] + -0.276376821173153 * indata[u"PF01074.19"] + -0.0930280328072767 * indata[u"PF01075.14"] + -0.605309305261133 * indata[u"PF01077.19"] + -0.203625983793121 * indata[u"PF01081.16"] + -0.0121131654646189 * indata[u"PF01084.17"] + -0.671799067664865 * indata[u"PF01106.14"] + -0.103094270472533 * indata[u"PF01113.17"] + -0.376154191698028 * indata[u"PF01116.17"] + -0.61900855008552 * indata[u"PF01118.21"] + 0.315341554918437 * indata[u"PF01121.17"] + 0.0934976583576265 * indata[u"PF01128.16"] + 0.605687855802736 * indata[u"PF01131.17"] + 0.0440404702249036 * indata[u"PF01132.17"] + -0.0955178330668126 * indata[u"PF01135.16"] + -0.124347548446699 * indata[u"PF01138.18"] + 0.682674476012993 * indata[u"PF01149.21"] + -1.88749367198041 * indata[u"PF01155.16"] + 0.206253489334025 * indata[u"PF01161.17"] + -0.669011608668922 * indata[u"PF01165.17"] + 0.718240177332449 * indata[u"PF01168.17"] + -0.133040622532862 * indata[u"PF01170.15"] + 1.88341838597536 * indata[u"PF01174.16"] + 0.0379461705284959 * indata[u"PF01176.16"] + -0.111290673827204 * indata[u"PF01177.19"] + 0.912855212332033 * indata[u"PF01180.18"] + -0.14065191053124 * indata[u"PF01182.17"] + -0.109372720322049 * indata[u"PF01187.15"] + 0.193716715031387 * indata[u"PF01189.14"] + 0.224236188496126 * indata[u"PF01193.21"] + 0.417604097589237 * indata[u"PF01197.15"] + -0.424634551107953 * indata[u"PF01202.19"] + -1.11906045768087 * indata[u"PF01206.14"] + -0.473398855588105 * indata[u"PF01207.14"] + 0.166705092202092 * indata[u"PF01208.14"] + 0.132567198801843 * indata[u"PF01212.18"] + 1.78038693311839 * indata[u"PF01218.15"] + 0.661735567036588 * indata[u"PF01220.16"] + 0.484989600716333 * indata[u"PF01226.14"] + 0.346099271581835 * indata[u"PF01227.19"] + 1.67056776938443 * indata[u"PF01230.20"] + 0.185235628130253 * indata[u"PF01235.14"] + 0.308881414595775 * indata[u"PF01242.16"] + -0.110531523226884 * indata[u"PF01243.17"] + 0.129626701681862 * indata[u"PF01255.16"] + 0.100199763130402 * indata[u"PF01256.14"] + -0.119221944255494 * indata[u"PF01261.21"] + -0.2030534284461 * indata[u"PF01263.17"] + -0.89398723647822 * indata[u"PF01264.18"] + -0.198870829896582 * indata[u"PF01276.17"] + 0.591062851950709 * indata[u"PF01281.16"] + -0.0122242511622813 * indata[u"PF01288.17"] + -0.21494197624099 * indata[u"PF01300.15"] + -0.258231852118675 * indata[u"PF01327.18"] + -0.217885842058697 * indata[u"PF01329.16"] + 0.0493779808418149 * indata[u"PF01330.18"] + -0.0422829939580194 * indata[u"PF01343.15"] + -0.211160855403095 * indata[u"PF01351.15"] + 1.13771527862788 * indata[u"PF01368.17"] + -0.0138277665666561 * indata[u"PF01370.18"] + 0.0139784373432884 * indata[u"PF01379.17"] + -1.18301658349113 * indata[u"PF01408.19"] + -0.00697215969515195 * indata[u"PF01409.17"] + 0.0281546787743838 * indata[u"PF01416.17"] + -0.406441302910529 * indata[u"PF01420.16"] + 0.0172379855835263 * indata[u"PF01425.18"] + 0.0511969303945727 * indata[u"PF01427.14"] + 0.153847712404685 * indata[u"PF01430.16"] + 0.0325374580988099 * indata[u"PF01432.17"] + -0.736449499734578 * indata[u"PF01436.18"] + 0.102447121275338 * indata[u"PF01450.16"] + 0.0644098946112986 * indata[u"PF01451.18"] + -0.133173176368053 * indata[u"PF01464.17"] + 0.412655031157467 * indata[u"PF01467.23"] + -0.451650309472071 * indata[u"PF01486.14"] + -0.636079689691296 * indata[u"PF01497.15"] + 1.05809178888194 * indata[u"PF01503.14"] + -2.03477128686903 * indata[u"PF01507.16"] + 0.85473559957972 * indata[u"PF01509.15"] + 0.0665908267906194 * indata[u"PF01510.22"] + -0.301946802434129 * indata[u"PF01513.18"] + -0.22793303936299 * indata[u"PF01520.15"] + 0.622841539908823 * indata[u"PF01521.17"] + 0.010153521385923 * indata[u"PF01522.18"] + -0.854402516705217 * indata[u"PF01531.13"] + 0.552547900208987 * indata[u"PF01545.18"] + -0.918676881575296 * indata[u"PF01546.25"] + -0.467502767041489 * indata[u"PF01547.22"] + -1.34079833639355 * indata[u"PF01551.19"] + 0.320684925617673 * indata[u"PF01553.18"] + 0.658410472311896 * indata[u"PF01556.15"] + -0.382421426887884 * indata[u"PF01558.15"] + 0.137200863932071 * indata[u"PF01564.14"] + -0.373629357494722 * indata[u"PF01565.20"] + 0.0713633591188839 * indata[u"PF01568.18"] + -0.204468516261229 * indata[u"PF01569.18"] + 0.197086102147704 * indata[u"PF01571.18"] + 0.421657306228623 * indata[u"PF01583.17"] + 0.0136619626450049 * indata[u"PF01590.23"] + 1.00738674090343 * indata[u"PF01593.21"] + -0.17357672644516 * indata[u"PF01597.16"] + 0.00490598866894321 * indata[u"PF01613.15"] + -0.415923335498655 * indata[u"PF01618.13"] + 0.10000866170802 * indata[u"PF01624.17"] + 0.213092434008022 * indata[u"PF01628.18"] + -0.197371493928246 * indata[u"PF01634.15"] + 0.125090358078372 * indata[u"PF01636.20"] + 0.121038953523726 * indata[u"PF01641.15"] + 0.344607693012453 * indata[u"PF01645.14"] + 0.15532715091766 * indata[u"PF01648.17"] + 0.928255416719642 * indata[u"PF01663.19"] + 0.807836248418235 * indata[u"PF01668.15"] + 0.0735153497982856 * indata[u"PF01676.15"] + 0.685998074848634 * indata[u"PF01678.16"] + -0.0413371755835364 * indata[u"PF01687.14"] + 0.222551865782209 * indata[u"PF01695.14"] + 1.33835752545423 * indata[u"PF01701.15"] + -0.139879568882245 * indata[u"PF01702.15"] + -0.0212540908919383 * indata[u"PF01709.17"] + -0.262298879001903 * indata[u"PF01713.18"] + 0.833565878306299 * indata[u"PF01715.14"] + 0.319740202151 * indata[u"PF01716.15"] + 0.611666544324257 * indata[u"PF01722.15"] + 0.174668746503065 * indata[u"PF01725.13"] + 0.0147684382601164 * indata[u"PF01726.13"] + 0.0353392072766721 * indata[u"PF01728.16"] + 0.679493137139327 * indata[u"PF01729.16"] + -0.0130887089988703 * indata[u"PF01730.13"] + -0.111497169075791 * indata[u"PF01738.15"] + 0.609568981995606 * indata[u"PF01741.15"] + 0.140903446364698 * indata[u"PF01746.18"] + 0.600850377819129 * indata[u"PF01747.14"] + 0.14238063080922 * indata[u"PF01751.19"] + 0.272370778240733 * indata[u"PF01757.19"] + 0.405794786624605 * indata[u"PF01758.13"] + 0.299560244291918 * indata[u"PF01774.14"] + -0.611124483269453 * indata[u"PF01782.15"] + 0.740661399064194 * indata[u"PF01783.20"] + -0.367645688576565 * indata[u"PF01786.14"] + -0.22093891214934 * indata[u"PF01788.14"] + -0.0844910555055545 * indata[u"PF01789.13"] + -0.104387449839636 * indata[u"PF01795.16"] + -1.15119453985668 * indata[u"PF01797.13"] + -0.0217818099005436 * indata[u"PF01807.17"] + -0.179829622098601 * indata[u"PF01812.17"] + 0.397455662988905 * indata[u"PF01816.14"] + 0.5598929336301 * indata[u"PF01820.18"] + -0.194564112268667 * indata[u"PF01839.20"] + -0.164205639156904 * indata[u"PF01841.16"] + 0.0442184511506096 * indata[u"PF01855.16"] + -0.905163324293761 * indata[u"PF01863.14"] + 1.00372192746554 * indata[u"PF01869.17"] + 0.0150411752812207 * indata[u"PF01871.14"] + -0.00472203349002191 * indata[u"PF01872.14"] + 0.25633040709864 * indata[u"PF01875.14"] + 0.211227350834195 * indata[u"PF01878.15"] + -0.560514955470843 * indata[u"PF01888.14"] + 0.704568451019818 * indata[u"PF01890.13"] + 0.912406557046415 * indata[u"PF01894.14"] + -0.171186242988177 * indata[u"PF01903.14"] + 0.188348631642169 * indata[u"PF01910.14"] + 0.317412529588242 * indata[u"PF01914.14"] + -0.288699660316836 * indata[u"PF01930.14"] + -0.00583765932442101 * indata[u"PF01933.15"] + -0.50417540491477 * indata[u"PF01938.17"] + 0.0946922206988294 * indata[u"PF01943.14"] + -1.51896087916828 * indata[u"PF01946.14"] + 0.455674760228773 * indata[u"PF01957.15"] + 0.103009589150664 * indata[u"PF01964.15"] + 0.806923897456096 * indata[u"PF01967.18"] + -0.0873543237997081 * indata[u"PF01968.15"] + 0.000193326576439081 * indata[u"PF01969.14"] + -0.0817399591499267 * indata[u"PF01973.15"] + 0.220570640942392 * indata[u"PF01975.14"] + -0.00384463808438003 * indata[u"PF01977.13"] + -0.234998435998874 * indata[u"PF02005.13"] + -0.43989096635981 * indata[u"PF02012.17"] + -0.0738158090828476 * indata[u"PF02016.12"] + -0.0810910613717626 * indata[u"PF02021.14"] + -0.664482270087313 * indata[u"PF02028.14"] + -0.344167967009418 * indata[u"PF02036.14"] + -1.79892796137668 * indata[u"PF02074.12"] + -0.00411187716544002 * indata[u"PF02075.14"] + 0.585203531598025 * indata[u"PF02077.12"] + -0.15216139356313 * indata[u"PF02086.12"] + -0.0124213239320866 * indata[u"PF02091.12"] + -0.131128634619563 * indata[u"PF02092.14"] + -0.330891279958644 * indata[u"PF02113.12"] + -0.0585179539726836 * indata[u"PF02130.14"] + 0.0789814781941723 * indata[u"PF02152.15"] + -0.225164999226797 * indata[u"PF02153.14"] + 0.597271735225327 * indata[u"PF02190.13"] + -0.984676750047647 * indata[u"PF02222.19"] + 0.193675584409891 * indata[u"PF02223.14"] + 0.242706280053563 * indata[u"PF02230.13"] + 0.328858727724985 * indata[u"PF02245.13"] + 0.0891570878569664 * indata[u"PF02392.13"] + -0.645081776772479 * indata[u"PF02401.15"] + 0.647158399727556 * indata[u"PF02410.12"] + -2.27300475767157 * indata[u"PF02468.12"] + 0.0468994358326683 * indata[u"PF02527.12"] + 0.0508091222230008 * indata[u"PF02529.12"] + -0.271490487462977 * indata[u"PF02531.13"] + -0.825482809883622 * indata[u"PF02532.11"] + 0.284982100323122 * indata[u"PF02533.12"] + -0.479518506420174 * indata[u"PF02540.14"] + 0.0638611798499533 * indata[u"PF02565.12"] + 0.894087332221608 * indata[u"PF02576.14"] + 0.477784712066366 * indata[u"PF02581.14"] + -0.588513787083588 * indata[u"PF02590.14"] + 0.741681712411169 * indata[u"PF02597.17"] + 0.720835770677135 * indata[u"PF02678.13"] + 0.445658292212393 * indata[u"PF02681.11"] + 0.776167933497495 * indata[u"PF02719.12"] + -0.436364136413822 * indata[u"PF02773.13"] + 0.307129673564632 * indata[u"PF02789.14"] + 0.618878550385292 * indata[u"PF02800.17"] + -0.0113551425017013 * indata[u"PF02814.12"] + -0.393377240956892 * indata[u"PF02817.14"] + -0.539151766304403 * indata[u"PF02823.13"] + 0.280337525205672 * indata[u"PF02879.13"] + -0.0123289453072666 * indata[u"PF02911.15"] + -1.42458036861563 * indata[u"PF02965.14"] + -0.16196055281619 * indata[u"PF03065.12"] + 1.09005098045735 * indata[u"PF03147.11"] + -0.392339686122201 * indata[u"PF03319.10"] + 1.29470271240198 * indata[u"PF03372.20"] + 0.328997332208678 * indata[u"PF03382.11"] + -0.288455103920477 * indata[u"PF03446.12"] + -0.752082673111519 * indata[u"PF03447.13"] + 0.593662205657446 * indata[u"PF03461.12"] + 1.5138015640676 * indata[u"PF03492.12"] + 0.36797269546787 * indata[u"PF03720.12"] + 0.627130320151381 * indata[u"PF03742.11"] + 0.137127214224748 * indata[u"PF03745.11"] + -0.152656515936291 * indata[u"PF03764.15"] + 0.70242477850408 * indata[u"PF03775.13"] + -0.282826857549202 * indata[u"PF03776.11"] + 0.340569010204491 * indata[u"PF03796.12"] + 0.458421447862001 * indata[u"PF03797.16"] + -1.45288168686603 * indata[u"PF03895.12"] + 0.331446708533205 * indata[u"PF03946.11"] + -0.978894679630838 * indata[u"PF03951.16"] + 0.147110109171587 * indata[u"PF04085.11"] + 0.453029092481819 * indata[u"PF04452.11"] + 0.281526220393337 * indata[u"PF04471.9"] + -1.32811706733235 * indata[u"PF04551.11"] + 0.74365107514151 * indata[u"PF04755.9"] + 0.119833914216851 * indata[u"PF05050.9"] + 0.913820589142841 * indata[u"PF05175.11"] + -0.359145359381924 * indata[u"PF05221.14"] + -0.414006277898961 * indata[u"PF05690.11"] + -0.356414819874226 * indata[u"PF05899.9"] + 0.579554448868051 * indata[u"PF06100.8"] + -0.690765311441775 * indata[u"PF06418.11"] + -0.215728460084034 * indata[u"PF06803.9"] + 0.43354875380708 * indata[u"PF06968.10"] + -0.285554217229526 * indata[u"PF07444.8"] + -0.188571516177728 * indata[u"PF07683.11"] + -0.182274805427625 * indata[u"PF07687.11"] + 0.95752239211947 * indata[u"PF07689.9"] + 0.137240309594579 * indata[u"PF07736.8"] + -0.164477596535929 * indata[u"PF07883.8"] + 0.0336513198363354 * indata[u"PF07969.8"] + -0.633338059400552 * indata[u"PF08281.9"] + -0.120727164292237 * indata[u"PF08323.8"] + -0.349272796304906 * indata[u"PF08369.7"] + 0.0829962424453529 * indata[u"PF08423.8"] + -0.90204500744737 * indata[u"PF08459.8"] + -0.238084514887583 * indata[u"PF08477.10"] + -0.177919429538984 * indata[u"PF08541.7"] + 0.250777188243199 * indata[u"PF08659.7"] + -0.838209991138607 * indata[u"PF08802.7"] + 0.769356139903319 * indata[u"PF08853.8"] + -0.268814049414821 * indata[u"PF08936.7"] + 0.427210853403779 * indata[u"PF09506.7"] + 0.96503668669537 * indata[u"PF10369.6"] + -0.213932573057931 * indata[u"PF10396.6"] + -0.0300706133844184 * indata[u"PF10415.6"] + -0.56812792029114 * indata[u"PF10417.6"] + 2.18548605675726 * indata[u"PF10593.6"] + 0.491996618473653 * indata[u"PF10609.6"] + -1.4447217265319 * indata[u"PF10929.5"] + 0.858015067753484 * indata[u"PF10989.5"] + 1.1661840311589 * indata[u"PF11211.5"] + 0.0217366274062225 * indata[u"PF11267.5"] + -0.71159234281238 * indata[u"PF11334.5"] + 0.885478747430976 * indata[u"PF11341.5"] + -0.107720024497528 * indata[u"PF11347.5"] + 0.787215232287866 * indata[u"PF11371.5"] + 0.262346330333988 * indata[u"PF11378.5"] + -0.531784598072553 * indata[u"PF11623.5"] + -0.163146478428417 * indata[u"PF11638.5"] + -0.381786398988354 * indata[u"PF11667.5"] + -0.0744615941819905 * indata[u"PF11910.5"] + 0.176384642979764 * indata[u"PF11947.5"] + 0.819445687463863 * indata[u"PF11965.5"] + 1.17446962781433 * indata[u"PF12105.5"] + -0.245130313048838 * indata[u"PF12800.4"] + -0.10855534743994 * indata[u"PF12837.4"] + 0.545125116390933 * indata[u"PF12895.4"] + -0.495930773666624 * indata[u"PF13098.3"] + -0.832633334947003 * indata[u"PF13155.3"] + 0.57580739344682 * indata[u"PF13184.3"] + -0.0444722410527891 * indata[u"PF13187.3"] + 0.129171833710771 * indata[u"PF13202.3"] + -0.345970625106964 * indata[u"PF13205.3"] + 0.852706226769436 * indata[u"PF13238.3"] + -0.216049486416601 * indata[u"PF13291.3"] + -0.725100063569934 * indata[u"PF13319.3"] + -0.232316302854713 * indata[u"PF13326.3"] + -0.253170657505565 * indata[u"PF13328.3"] + -0.517066925895452 * indata[u"PF13343.3"] + -0.202955583310345 * indata[u"PF13405.3"] + 0.89288216694686 * indata[u"PF13420.4"] + 0.701043831418435 * indata[u"PF13499.3"] + 0.82733729182439 * indata[u"PF13508.4"] + -0.315748551780251 * indata[u"PF13535.3"] + 0.211573807858144 * indata[u"PF13620.3"] + 1.19873826830221 * indata[u"PF13631.3"] + -0.050059710858432 * indata[u"PF13727.3"] + -1.63490550617564 * indata[u"PF14492.3"] + 0.209965804760195 * indata[u"PF14572.3"] + -0.351106109943252 * indata[u"PF14667.3"] + 0.602232846474478 * indata[u"PF14714.3"] + -0.710708792976757 * indata[u"PF16258.2"] + -0.395455643015214 * indata[u"PF16321.2"] + -0.868007183509709 * indata[u"PF16639.2"] + -0.22988050301454 * asinh((-875817.087441368 + 706152.488540999 * indata[u"PF01333.16"])) + 0.0842387450092319 * asinh((-588486.872547312 + 508266.848257671 * indata[u"PF01595.17"])) + -0.0616843005391742 * asinh((-251859.465783431 + 92066.406167628 * indata[u"PF02881.16"])) + 0.0764279662303109 * asinh((-19189.1068793353 + 15796.5160832965 * indata[u"PF00311.14"])) + 0.028380413666525 * asinh((-8214.62702898167 + 8408.98691802417 * indata[u"PF00124.16"])) + 0.446518577193734 * asinh((-5151.44960935791 + 4221.92400191687 * indata[u"PF01769.13"])) + 0.238248367634093 * asinh((-2745.32590493507 + 2336.30036752713 * indata[u"PF02672.12"])) + -52.286842706209 * asinh((-1574.47027025985 + 612.987834960594 * indata[u"PF00132.21"])) + -0.412072151959311 * asinh((-1408.71146758604 + 393.449093510297 * indata[u"PF00825.15"])) + 0.523759297129094 * asinh((-836.302735510319 + 652.276004838918 * indata[u"PF00411.16"])) + -0.0199827980699025 * asinh((-511.586011354448 + 680.375012416738 * indata[u"PF12698.4"])) + 0.557218985861924 * asinh((-452.920325782466 + 310.359020881201 * indata[u"PF03441.11"])) + 0.0355052063960018 * asinh((-442.426555865112 + 2586.73121576295 * indata[u"PF05992.9"])) + -0.0323485188820326 * asinh((-407.524343652783 + 906.013478628305 * indata[u"PF00115.17"])) + -0.075945781849759 * asinh((-342.025036119509 + 494.678970827677 * indata[u"PF02653.13"])) + -0.0382062329823203 * asinh((-327.885043709169 + 1669.82545705693 * indata[u"PF00140.17"])) + -0.0487931478581749 * asinh((-238.282736793268 + 301.601869814499 * indata[u"PF12838.4"])) + -0.0550962359031055 * asinh((-221.482928673484 + 553.885206899711 * indata[u"PF00999.18"])) + -0.382681666419447 * asinh((-185.204214440779 + 174.175940948965 * indata[u"PF00213.15"])) + 0.0877504742686561 * asinh((-177.765934268121 + 177.28292640823 * indata[u"PF00146.18"])) + -0.00689359407230482 * asinh((-143.072948917333 + 201.743723427633 * indata[u"PF00892.17"])) + -0.0249791530677384 * asinh((-140.015741135032 + 807.26510522649 * indata[u"PF00421.16"])) + 0.0329188188522422 * asinh((-138.400058984289 + 146.076099274392 * indata[u"PF08855.7"])) + 0.0292524801725829 * asinh((-136.132633816226 + 251.131740854008 * indata[u"PF00654.17"])) + -0.0279774833170551 * asinh((-128.979420859546 + 153.417453249608 * indata[u"PF12769.4"])) + 0.0390108683068611 * asinh((-126.530372827288 + 291.539250961357 * indata[u"PF06421.9"])) + 0.0494790354909013 * asinh((-104.455869418675 + 204.991230420489 * indata[u"PF02874.20"])) + -0.0202063398751278 * asinh((-95.2890647324008 + 260.345490172152 * indata[u"PF02861.17"])) + 0.00456071847735703 * asinh((-86.9514027840077 + 93.6782081136591 * indata[u"PF06689.10"])) + -0.00879588955000943 * asinh((-86.2864150672159 + 92.2719599914689 * indata[u"PF01027.17"])) + 0.00253399911245927 * asinh((-79.1177817845959 + 81.4512886800225 * indata[u"PF02660.12"])) + -0.0177365978910632 * asinh((-76.432536970652 + 104.965383809722 * indata[u"PF11352.5"])) + -0.0183974782675855 * asinh((-67.0739526724366 + 340.239568148592 * indata[u"PF06723.10"])) + -0.0224185016462662 * asinh((-65.999759837421 + 69.6485071735054 * indata[u"PF00420.21"])) + 0.0102063941079202 * asinh((-60.353873266785 + 145.470252524954 * indata[u"PF13237.3"])) + 0.0503579977148584 * asinh((-58.6556610525826 + 125.382038367253 * indata[u"PF08041.8"])) + -0.02763365672985 * asinh((-58.2553340669985 + 142.50120870358 * indata[u"PF11282.5"])) + 0.0717099141262859 * asinh((-51.2881724597887 + 62.2745318636353 * indata[u"PF03741.13"])) + 0.0363840996011057 * asinh((-45.3405780503058 + 54.8598294412101 * indata[u"PF00361.17"])) + -0.0534439952788947 * asinh((-41.6599496282835 + 58.102989558962 * indata[u"PF00430.15"])) + -0.0385984979442601 * asinh((-40.918338285372 + 255.115948255864 * indata[u"PF00471.17"])) + 0.172139251350429 * asinh((-38.2675006384358 + 40.4485305739435 * indata[u"PF00916.17"])) + 0.0126918427022584 * asinh((-37.1751703757473 + 47.4873190036811 * indata[u"PF00238.16"])) + 0.055308992219413 * asinh((-36.7940084073473 + 40.3066642498535 * indata[u"PF12288.5"])) + 0.0296412678328262 * asinh((-34.6682609472595 + 1668.96175258043 * indata[u"PF13439.3"])) + -0.107233082938192 * asinh((-34.5728475967403 + 48.7060111275483 * indata[u"PF02233.13"])) + -0.161525765127999 * asinh((-32.4800392207681 + 100.966308683781 * indata[u"PF13459.3"])) + 0.0267078409518802 * asinh((-32.2138370816894 + 40.7274661950232 * indata[u"PF00468.14"])) + 0.000512966754082234 * asinh((-32.1431340413932 + 37.8609117030365 * indata[u"PF02673.15"])) + 0.02701403619063 * asinh((-30.9502091349646 + 33.4061089162129 * indata[u"PF01148.17"])) + -0.0366361241805909 * asinh((-29.6091020959459 + 326.648118963338 * indata[u"PF02887.13"])) + -0.0681750219123855 * asinh((-27.5927676379053 + 97.0351264007055 * indata[u"PF02507.12"])) + -0.111539701714073 * asinh((-27.4664844241861 + 51.5386403147317 * indata[u"PF00595.21"])) + 0.174053735037016 * asinh((-27.395090269193 + 36.3276177841624 * indata[u"PF00830.16"])) + 0.0772723990206647 * asinh((-27.3041920367546 + 29.5437207298448 * indata[u"PF00033.16"])) + -0.132357353068094 * asinh((-27.0316561067715 + 20.0360675790909 * indata[u"PF03091.12"])) + 0.0451682869870355 * asinh((-27.0312749838151 + 39.0931882317825 * indata[u"PF03023.11"])) + 0.0387013387508006 * asinh((-26.6887658543335 + 32.8113466983234 * indata[u"PF00118.21"])) + -0.0336274493812104 * asinh((-25.9778863512981 + 74.551435578654 * indata[u"PF00013.26"])) + 0.0625687001601474 * asinh((-25.5640624410315 + 25.1870594959643 * indata[u"PF03144.22"])) + 0.125040838869749 * asinh((-25.4175196261533 + 80.5520871930325 * indata[u"PF12832.4"])) + 0.0392451684822367 * asinh((-23.909676275969 + 6526.95974283654 * indata[u"PF07862.8"])) + 0.173097236839997 * asinh((-23.5850034804058 + 63.994620161621 * indata[u"PF01040.15"])) + -0.0867759020197312 * asinh((-23.5089629986681 + 41.42219405828 * indata[u"PF00936.16"])) + -0.00437172638809749 * asinh((-23.4301138261928 + 46.9519550738572 * indata[u"PF00189.17"])) + 0.147311882915242 * asinh((-23.3314994465634 + 63.0676104044059 * indata[u"PF01925.16"])) + 0.040306007076834 * asinh((-23.0089871799531 + 164.063410428081 * indata[u"PF01594.13"])) + 0.00815128633456671 * asinh((-22.8494028142136 + 42.2592405823002 * indata[u"PF00707.19"])) + 0.0181534334048706 * asinh((-22.2414717497285 + 178.814752903113 * indata[u"PF00584.17"])) + -0.0489596750758083 * asinh((-21.7717656237311 + 32.7326609166993 * indata[u"PF03947.15"])) + 0.0709245838266761 * asinh((-21.6308242486602 + 20.9378136002952 * indata[u"PF01016.16"])) + -0.0600429035096053 * asinh((-20.1378419181007 + 44.7714423807062 * indata[u"PF00986.18"])) + -0.100024272584665 * asinh((-19.9770399613635 + 28.4872366138541 * indata[u"PF13386.3"])) + 0.0776870987189964 * asinh((-18.6184096354036 + 1190.11374611103 * indata[u"PF08242.9"])) + -0.0738516174609946 * asinh((-18.6002296897215 + 20.4222300839732 * indata[u"PF01098.16"])) + 0.00150941401809885 * asinh((-18.580441074561 + 83.698375539171 * indata[u"PF13175.3"])) + -0.126725551908562 * asinh((-18.4118882726106 + 19.8115258850444 * indata[u"PF02575.13"])) + 0.0686554252426695 * asinh((-18.2579438112258 + 23.0196421779939 * indata[u"PF04257.11"])) + -0.115272150856264 * asinh((-17.9851444327699 + 18.7825229061592 * indata[u"PF05833.8"])) + 0.134343910418803 * asinh((-17.4421335434549 + 79.9128874350545 * indata[u"PF12344.5"])) + 0.140912283037624 * asinh((-17.280355144435 + 93.8420260457654 * indata[u"PF07973.11"])) + 0.083087812477533 * asinh((-17.0721678473375 + 18.1475878053005 * indata[u"PF00507.16"])) + -0.0914008510729783 * asinh((-17.0705211115273 + 50.5942876354118 * indata[u"PF02632.11"])) + 0.00347393845858543 * asinh((-16.9967723078428 + 82.5580277151373 * indata[u"PF00731.17"])) + 0.0853330379482089 * asinh((-16.2298606397523 + 25.707143131624 * indata[u"PF09991.6"])) + 0.0128998108271302 * asinh((-14.7852580476402 + 37.7696361855815 * indata[u"PF00510.15"])) + -0.00700982580764095 * asinh((-14.5689663096667 + 36.8964867198937 * indata[u"PF01070.15"])) + -0.122018620819157 * asinh((-14.3954355803193 + 18.0935260850639 * indata[u"PF00177.18"])) + 0.00683365232890005 * asinh((-14.1707253504926 + 102.897986483415 * indata[u"PF01250.14"])) + -0.0542349885912547 * asinh((-14.0871254255423 + 19.6501241241054 * indata[u"PF00400.29"])) + -0.00716732743776808 * asinh((-13.8640876798405 + 58.478030404767 * indata[u"PF00745.17"])) + -0.0425752518862699 * asinh((-13.4990322902755 + 19.6396794793215 * indata[u"PF11283.5"])) + -0.0552355780125197 * asinh((-13.0711515672782 + 24.2473965885713 * indata[u"PF00920.18"])) + 0.309560783745786 * asinh((-12.6971949301901 + 13.6913319069423 * indata[u"PF10716.6"])) + -0.0960143217446637 * asinh((-12.6037084967521 + 20.4835493041285 * indata[u"PF17136.1"])) + 0.118773910497934 * asinh((-12.020020325036 + 10.6380785922641 * indata[u"PF03547.15"])) + 0.19990725807877 * asinh((-11.8305772727203 + 14.4463966858944 * indata[u"PF07298.8"])) + 0.000399254083873308 * asinh((-11.5957268468821 + 27.0645459582932 * indata[u"PF05421.8"])) + 0.140307785642076 * asinh((-11.390527995265 + 133.327916455216 * indata[u"PF14105.3"])) + 0.118646492098339 * asinh((-11.2500284659453 + 45.9777375716317 * indata[u"PF01171.17"])) + -0.02207271357222 * asinh((-10.9814158129542 + 12.6590094021648 * indata[u"PF01842.22"])) + 0.022222002242909 * asinh((-10.6166721933407 + 35.4475474889888 * indata[u"PF04542.11"])) + 0.0565794548028761 * asinh((-10.5756324583805 + 185.779991695661 * indata[u"PF02559.13"])) + -0.092078145951392 * asinh((-10.4002859241598 + 17.1761780813534 * indata[u"PF13231.3"])) + -0.0149178594287036 * asinh((-10.3365525937876 + 57.8603661548985 * indata[u"PF06596.8"])) + -0.000250743476221209 * asinh((-9.91921704204446 + 101.424213138336 * indata[u"PF00076.19"])) + -0.014911896289098 * asinh((-9.65566816589407 + 31.2652774417989 * indata[u"PF00333.17"])) + 0.111648047221723 * asinh((-9.64468403403171 + 15.8347494507121 * indata[u"PF00253.18"])) + -0.182502722847801 * asinh((-9.50649897266578 + 9.96121704969729 * indata[u"PF02355.13"])) + -0.104660725882535 * asinh((-9.45214514368094 + 12.8031237910135 * indata[u"PF05542.8"])) + 0.000258035335535247 * asinh((-9.44954561144931 + 33.5740183177621 * indata[u"PF00111.24"])) + 0.140221169046937 * asinh((-9.30950003374444 + 10.304946440283 * indata[u"PF01018.19"])) + -0.12762383804594 * asinh((-9.12965395750316 + 13.1144023072047 * indata[u"PF02537.12"])) + -0.203684392493904 * asinh((-9.11165552189519 + 15.3825611379927 * indata[u"PF00542.16"])) + 0.190039257271404 * asinh((-8.93691844124765 + 18.0769853209396 * indata[u"PF02978.16"])) + 0.158980548268265 * asinh((-8.93326666666104 + 54.3192555640928 * indata[u"PF01947.13"])) + 0.0898730907539903 * asinh((-8.82365425541831 + 967.14712696548 * indata[u"PF16576.2"])) + -0.20982253717915 * asinh((-8.81565817017135 + 32.0667928045562 * indata[u"PF04193.11"])) + -0.023776204103268 * asinh((-8.78315019689892 + 47.9969837788923 * indata[u"PF03129.17"])) + -0.152070938413954 * asinh((-8.76948371511633 + 250.560012968015 * indata[u"PF00255.16"])) + 0.026575556772862 * asinh((-8.50258586819237 + 247.044565177187 * indata[u"PF13365.3"])) + 0.0275178137310299 * asinh((-8.08784733222408 + 12.5027749776253 * indata[u"PF03739.11"])) + 0.0032651134487091 * asinh((-7.97422238813744 + 15.9612440927239 * indata[u"PF01145.22"])) + 0.035108627000046 * asinh((-7.93266296668497 + 97.1398386293486 * indata[u"PF11791.5"])) + -0.0585943156510732 * asinh((-7.79104666694073 + 34.3959109046416 * indata[u"PF00325.17"])) + -0.00372147683067772 * asinh((-7.74725218302652 + 28.6044762578356 * indata[u"PF00226.28"])) + -0.125364855315559 * asinh((-7.65326056945248 + 50.8853216494575 * indata[u"PF07722.10"])) + 0.0564634439517354 * asinh((-7.62466818929897 + 29.0769278966786 * indata[u"PF13484.3"])) + -0.276616742287694 * asinh((-7.61546064079868 + 10.0906791392561 * indata[u"PF11987.5"])) + -0.0112102753623447 * asinh((-7.60679375648112 + 28.1749284328168 * indata[u"PF02492.16"])) + -0.102294527332861 * asinh((-7.53615281527736 + 18.8506880322912 * indata[u"PF05145.9"])) + -0.0103317847618343 * asinh((-7.47568283276413 + 16.5645591484516 * indata[u"PF03989.10"])) + -0.0362335395090307 * asinh((-7.43353480139132 + 35.4342197845876 * indata[u"PF03740.10"])) + 0.0681094454238596 * asinh((-7.05729089901227 + 100.743911645291 * indata[u"PF11833.5"])) + -0.231805186329811 * asinh((-7.00089179046894 + 28.5434486276631 * indata[u"PF00162.16"])) + -0.0245652107893225 * asinh((-6.85879572281697 + 178.648960065684 * indata[u"PF13545.3"])) + -0.03316623173843 * asinh((-6.38702379904996 + 28.6200113962478 * indata[u"PF02416.13"])) + -0.0941073881081071 * asinh((-6.15709596799948 + 12.3304058446604 * indata[u"PF04461.10"])) + 0.112695099990407 * asinh((-5.70853799796689 + 12.8830980177589 * indata[u"PF00662.17"])) + -0.178812156179103 * asinh((-5.6306744532959 + 437.439568719711 * indata[u"PF05697.10"])) + -0.104832681789459 * asinh((-5.42005246176033 + 206.2474015695 * indata[u"PF11165.5"])) + -0.254980813943376 * asinh((-5.39019468089712 + 7.59002641139422 * indata[u"PF00283.16"])) + -0.104963490740065 * asinh((-5.33194361472055 + 5.82116356791081 * indata[u"PF03653.10"])) + 0.00558403087036953 * asinh((-5.33103613669689 + 78.3779003617844 * indata[u"PF03725.12"])) + 0.0924918916954563 * asinh((-5.23642544439649 + 5.87449786898305 * indata[u"PF11746.5"])) + 0.0991502832939937 * asinh((-5.22380429092529 + 9.7324190606886 * indata[u"PF00366.17"])) + -0.0813450058474383 * asinh((-5.14129124288988 + 16.1645961584761 * indata[u"PF10385.6"])) + 0.182968974709228 * asinh((-4.99907965428166 + 26.8293949933982 * indata[u"PF07728.11"])) + -0.0211961935558327 * asinh((-4.79650095074298 + 17.5968889166671 * indata[u"PF01039.19"])) + 0.286436165527169 * asinh((-4.60728369968419 + 7.751940175763 * indata[u"PF09980.6"])) + 0.0307248763292008 * asinh((-4.46531176948432 + 4403.29880501014 * indata[u"PF13424.3"])) + 0.049230443104457 * asinh((-4.38652714329492 + 54.954126522505 * indata[u"PF02272.16"])) + 0.10182931770431 * asinh((-4.38202864673332 + 17.5715942016788 * indata[u"PF03320.10"])) + 0.277052137647828 * asinh((-4.32314385269784 + 15.3070232377038 * indata[u"PF09493.7"])) + -0.0183835318074153 * asinh((-4.30619813820182 + 10.3813866993636 * indata[u"PF16177.2"])) + 0.0694479473226987 * asinh((-4.27637883641423 + 94.6582716780877 * indata[u"PF11210.5"])) + 0.19173613894314 * asinh((-4.13374012008085 + 34.0602869045224 * indata[u"PF02572.12"])) + -0.0467088494392986 * asinh((-4.13271732166001 + 34.8482888145128 * indata[u"PF04998.14"])) + -0.0660496917291251 * asinh((-4.11357635075673 + 12.2264247487948 * indata[u"PF02882.16"])) + -0.141377949461146 * asinh((-3.99250628730055 + 16.7436555256778 * indata[u"PF07650.14"])) + 0.350265355705916 * asinh((-3.92686039239764 + 4.6316094602982 * indata[u"PF04839.10"])) + 0.190292041013942 * asinh((-3.88033974902833 + 318.363223844322 * indata[u"PF13414.3"])) + -0.117124305386896 * asinh((-3.75450473015894 + 49.0393261324696 * indata[u"PF12848.4"])) + -0.136027303297629 * asinh((-3.57654578995972 + 14.3083581316153 * indata[u"PF06799.8"])) + 0.0208445083084945 * asinh((-3.55527916255366 + 61.7738185589987 * indata[u"PF00301.17"])) + -0.0578009845053827 * asinh((-3.38614148169104 + 15.043526509749 * indata[u"PF06298.8"])) + 0.0545986417331717 * asinh((-3.33647067337475 + 50.3455568657356 * indata[u"PF00890.21"])) + -0.0931962792988248 * asinh((-3.30700869618834 + 4.25299609787018 * indata[u"PF05982.9"])) + -0.114129018016944 * asinh((-3.24737131300213 + 218.895621028561 * indata[u"PF07719.14"])) + -0.0609174108475135 * asinh((-3.18032364689367 + 27.9330032497351 * indata[u"PF04079.13"])) + 0.0341551153014487 * asinh((-3.16324095695961 + 30.8819326673988 * indata[u"PF00364.19"])) + 0.0475507217008954 * asinh((-3.13506547058968 + 19.0730445850063 * indata[u"PF01078.18"])) + 0.11231295299728 * asinh((-3.0809113309213 + 23.5993858767294 * indata[u"PF01472.17"])) + 0.0244446663043433 * asinh((-2.90136088512044 + 10.4643701406907 * indata[u"PF10693.6"])) + -0.0265582898415414 * asinh((-2.89144420436404 + 4.45892422952659 * indata[u"PF04357.10"])) + -0.0290729946697891 * asinh((-2.82143230898796 + 27.2601328620198 * indata[u"PF00009.24"])) + -0.124810157890838 * asinh((-2.76765305924814 + 11.534438293643 * indata[u"PF00487.21"])) + -0.0993941799602919 * asinh((-2.7577905154408 + 188.783823544041 * indata[u"PF00291.22"])) + -0.0281441182019598 * asinh((-2.74337529829055 + 7.16671991495932 * indata[u"PF04367.10"])) + -0.167371040614278 * asinh((-2.64957666949081 + 6.5941679131449 * indata[u"PF00453.15"])) + -0.366579544219243 * asinh((-2.64358225931759 + 7.06541788609171 * indata[u"PF13450.3"])) + -0.359761744744074 * asinh((-2.60754486928267 + 8.75138439606403 * indata[u"PF12849.4"])) + 0.267700045782161 * asinh((-2.52047960352668 + 19.9801526930431 * indata[u"PF01656.20"])) + -0.0230237804628794 * asinh((-2.49767778359197 + 22.5996964990208 * indata[u"PF00664.20"])) + -0.030359228056529 * asinh((-2.47564297373115 + 15.4605924413382 * indata[u"PF00591.18"])) + 0.373535734282424 * asinh((-2.1943057807218 + 2.74954219329553 * indata[u"PF14159.3"])) + 0.0520145850183979 * asinh((-2.17850201498361 + 402.47717901716 * indata[u"PF01266.21"])) + -0.089352659721041 * asinh((-2.16260875665135 + 17.5799160192749 * indata[u"PF00044.21"])) + 0.0132844512959654 * asinh((-2.14401236505314 + 48.0034178609478 * indata[u"PF00288.23"])) + -0.0300177649336609 * asinh((-2.09123548086721 + 34.8301673727472 * indata[u"PF02654.12"])) + -0.127093393291757 * asinh((-2.04944635683846 + 6.49173222022432 * indata[u"PF02254.15"])) + -0.270021711759851 * asinh((-1.99023240298739 + 13.5532756805988 * indata[u"PF08848.8"])) + -0.0249237414174383 * asinh((-1.95468316185878 + 3.36236875338328 * indata[u"PF13089.3"])) + 0.0771151370094634 * asinh((-1.86326714798042 + 12.3710968242286 * indata[u"PF04966.9"])) + 0.092727472111604 * asinh((-1.82075086885539 + 29.2160704733413 * indata[u"PF12704.4"])) + 0.287535235090159 * asinh((-1.70221817962833 + 6.43261675673666 * indata[u"PF01066.18"])) + 0.198221152842218 * asinh((-1.68689017926384 + 3.45370097495792 * indata[u"PF00004.26"])) + 0.127435863851253 * asinh((-1.66746646204631 + 161.809537194116 * indata[u"PF00515.25"])) + -0.17830820493287 * asinh((-1.66466644459578 + 28.6346733940398 * indata[u"PF00575.20"])) + -0.0439693053871816 * asinh((-1.61357337944302 + 3.64643904801653 * indata[u"PF00670.18"])) + 0.0290407801266994 * asinh((-1.60083873595916 + 9.32973141304548 * indata[u"PF07176.8"])) + 0.026645994256123 * asinh((-1.43420011672678 + 22.7705761579754 * indata[u"PF08502.7"])) + -0.0342633069990388 * asinh((-1.30921460445457 + 43.0919144332022 * indata[u"PF09210.8"])) + 0.136423472366378 * asinh((-1.27152978873397 + 4.0520662485212 * indata[u"PF00005.24"])) + -0.186383777099738 * asinh((-1.24790980791207 + 3.71506997340597 * indata[u"PF07992.11"])) + 0.0641268181191393 * asinh((-1.19867772369628 + 39.3131595530721 * indata[u"PF13437.3"])) + -0.0427378166409997 * asinh((-1.15262961702176 + 13.6832528651208 * indata[u"PF05128.9"])) + 0.111514108759539 * asinh((-1.1427647082463 + 44.0512846214698 * indata[u"PF00158.23"])) + 0.1843616810758 * asinh((-1.13434824595925 + 15.6971857764032 * indata[u"PF00679.21"])) + -0.28595909917831 * asinh((-1.10732002790705 + 28.7317581750408 * indata[u"PF00128.21"])) + 0.0777623147481066 * asinh((-1.05932772142611 + 26.9927391802496 * indata[u"PF02321.15"])) + -0.274196541612246 * asinh((-1.00285558529506 + 24.5755590391117 * indata[u"PF13847.3"])) + -0.387005460961719 * asinh((-0.972412468860833 + 2.20176006023559 * indata[u"PF02686.12"])) + 0.113580483515155 * asinh((-0.950616234372837 + 20.7537560715173 * indata[u"PF04613.11"])) + -0.0733864950008162 * asinh((-0.928138625685711 + 7.16097254027453 * indata[u"PF12899.4"])) + 0.648504807817 * asinh((-0.88277149838972 + 3.93855717867062 * indata[u"PF00672.22"])) + -0.0178102635764429 * asinh((-0.874860895391902 + 21.4612979091572 * indata[u"PF01743.17"])) + -0.255067444467044 * asinh((-0.831060552244601 + 14.2600052970072 * indata[u"PF02511.12"])) + 0.350285526612121 * asinh((-0.747549517088062 + 6.23125968279948 * indata[u"PF10431.6"])) + 0.00940281158940664 * asinh((-0.725681731364893 + 4.29340990654554 * indata[u"PF01476.17"])) + 0.0312274005030447 * asinh((-0.665112214864454 + 3.27609161978914 * indata[u"PF02446.14"])) + -0.0658427605616347 * asinh((-0.608474664850414 + 16.3610551764949 * indata[u"PF13401.3"])) + 0.644417025418834 * asinh((-0.574222339231928 + 0.455089712258357 * indata[u"PF05151.9"])) + 69.3846119957297 * asinh((-0.572481114229422 + 0.0390120475623728 * indata[u"PF13304.3"])) + -0.0250348601720628 * asinh((-0.572219309609665 + 49.4040633105872 * indata[u"PF00210.21"])) + 20.4182547299272 * asinh((-0.52090034133754 + 0.0626049973152301 * indata[u"PF04402.11"])) + -4.53666241105142 * asinh((-0.445724109759555 + 0.0889294969931504 * indata[u"PF02787.16"])) + -0.376371472376557 * asinh((-0.343271968575863 + 1.98721255047216 * indata[u"PF00573.19"])) + -0.082982350549201 * asinh((-0.275361920691605 + 242.046543260872 * indata[u"PF14559.3"])) + 0.43466315007353 * asinh((-0.264048941277021 + 2.53330148938058 * indata[u"PF01475.16"])) + 0.485957614351758 * asinh((-0.21888095374554 + 8.29966183964044 * indata[u"PF01124.15"])) + -0.398516492166725 * asinh((-0.189864987122327 + 0.180100957545628 * indata[u"PF01979.17"])) + -1.49918790316408 * asinh((-0.0864678933557913 + 0.742541724982135 * indata[u"PF03477.13"])) + -0.0210882538848706 * asinh((-0.041206226212146 + 9.38492817489598 * indata[u"PF02557.14"])) + 0.0984024057653983 * asinh((-0.0206551506015584 + 560.396806954613 * indata[u"PF13533.3"])) + -0.165598565030956 * asinh((-0.0188184056455327 + 6.05390174036003 * indata[u"PF00696.25"])) + 0.0348316720738864 * asinh((-0.00618166265433902 + 39.8148447935542 * indata[u"PF13431.3"])) + 86741496.8776777 * asinh((0.039507212181824 + 0.0000000193947903259 * indata[u"PF00347.20"])) + 0.156831501758451 * asinh((0.104197878693885 + 31.0441311849843 * indata[u"PF00416.19"])) + 0.412609865977921 * asinh((0.202190562721908 + 79.5273753849948 * indata[u"PF00089.23"])) + -0.0385607240590807 * asinh((0.307202086864165 + 78.4932242728529 * indata[u"PF02129.15"])) + 0.123297814781635 * asinh((0.334674483466204 + 24.3471980466609 * indata[u"PF04244.10"])) + 0.0816970278328703 * asinh((0.337063365048971 + 25.9808614394776 * indata[u"PF00857.17"])) + -0.00671671433285797 * asinh((0.376004637549629 + 5.19714472301743 * indata[u"PF13361.3"])) + 0.298559792868668 * asinh((0.388114707975224 + 36.9750176715565 * indata[u"PF01844.20"])) + -0.0438853491714659 * asinh((0.431137420446059 + 266.681048091661 * indata[u"PF00586.21"])) + 0.524230525281671 * asinh((0.439682343018386 + 6.45890535379269 * indata[u"PF00561.17"])) + -9.53660618136924 * asinh((0.444352993621715 + 0.10457246568915 * indata[u"PF06745.10"])) + -4.28793078583521 * asinh((0.452241008705874 + 0.135994808966331 * indata[u"PF12766.4"])) + -0.253229266159319 * asinh((0.499581233866686 + 22.8396687219525 * indata[u"PF01050.15"])) + -0.044816015880312 * asinh((0.522357161173678 + 28.9783610889996 * indata[u"PF00977.18"])) + 0.0310923222430326 * asinh((0.545477115494565 + 7.70216648209383 * indata[u"PF00218.18"])) + 1.57624066370535 * asinh((0.56887783212747 + 0.449309290514001 * indata[u"PF11688.5"])) + 0.294611631241089 * asinh((0.57288036817624 + 12.2610614903285 * indata[u"PF07864.8"])) + 0.135568624135202 * asinh((0.63620133435057 + 41.9997301720399 * indata[u"PF13905.3"])) + -0.26341504543239 * asinh((0.646534065937078 + 9.86504546738547 * indata[u"PF01411.16"])) + 0.39005110223001 * asinh((0.650169124746137 + 5.49195818185518 * indata[u"PF04138.11"])) + -0.100475246516127 * asinh((0.726248097165791 + 7.94690203734439 * indata[u"PF07724.11"])) + 0.126758321157875 * asinh((0.762932751136177 + 0.677132188617901 * indata[u"PF01262.18"])) + 0.597666163201078 * asinh((0.916069558952266 + 5.3802506415446 * indata[u"PF06868.8"])) + -0.0889185801840669 * asinh((0.928165070850856 + 10.7378975627924 * indata[u"PF13433.3"])) + -0.097866966292719 * asinh((0.983365529026191 + 18.5596562409121 * indata[u"PF10742.6"])) + 0.115672225383197 * asinh((1.00515643323494 + 17.4830589113181 * indata[u"PF00763.20"])) + 0.268696058686618 * asinh((1.02816536105637 + 6.32468898020638 * indata[u"PF00717.20"])) + -0.088897800622843 * asinh((1.04287060369044 + 44.3619176666302 * indata[u"PF13738.3"])) + -0.588251961717636 * asinh((1.06257655457355 + 12.6753371199214 * indata[u"PF01443.15"])) + -0.44454482041567 * asinh((1.20621073803663 + 5.92485015635984 * indata[u"PF01653.15"])) + 0.193628198540805 * asinh((1.36428075983501 + 53.8066792583422 * indata[u"PF02080.18"])) + -0.0617191063268595 * asinh((1.74653674189391 + 478.786726515933 * indata[u"PF13513.3"])) + 0.290672211169725 * asinh((1.95196428584701 + 23.1684082163266 * indata[u"PF03485.13"])) + 0.0724721897906479 * asinh((1.97024319382097 + 74.1600423305735 * indata[u"PF04483.9"])) + 0.110432281913984 * asinh((2.24840104294075 + 159.776032538905 * indata[u"PF11061.5"])) + 0.271054583732268 * asinh((2.27111158461392 + 3.99154367817399 * indata[u"PF01367.17"])) + -0.26476998061893 * asinh((2.32302427509086 + 24.5814398908221 * indata[u"PF13180.3"])) + 0.422760271170723 * asinh((2.38007699849489 + 2.58248508729326 * indata[u"PF04539.13"])) + 0.0834252699532372 * asinh((2.71813228120703 + 10.922865422213 * indata[u"PF05190.15"])) + 0.20105999257603 * asinh((2.92278801829524 + 154.486855725662 * indata[u"PF01588.17"])) + 0.0518512962300995 * asinh((3.03399068997933 + 90.2137375150656 * indata[u"PF03033.17"])) + 0.0880688265218007 * asinh((3.12382843742732 + 107.412946958215 * indata[u"PF00535.23"])) + 0.0422961732587282 * asinh((4.23638216998266 + 22.7425148636283 * indata[u"PF04675.11"])) + -0.0253754864197151 * asinh((4.32093163805746 + 140.002190394582 * indata[u"PF13614.3"])) + -1.81190514723636 * asinh((4.44504391144654 + 4.84071688571878 * indata[u"PF12345.5"])) + -0.0051930737472436 * asinh((4.64543684794234 + 128.038015664608 * indata[u"PF01940.13"])) + -0.262680218175561 * asinh((4.92363624422001 + 41.016788075504 * indata[u"PF03819.14"])) + 0.510399997301248 * asinh((6.52787806732605 + 25.4825364987585 * indata[u"PF00580.18"])) + -0.382444916254638 * asinh((8.44610204048375 + 38.1246524779561 * indata[u"PF13355.3"])) + -0.186545755636041 * asinh((8.66132327831993 + 87.9923082115323 * indata[u"PF11332.5"])) + -0.205426163379706 * asinh((9.51703389517199 + 152.248173271995 * indata[u"PF01808.15"])) + -0.145095284910913 * asinh((9.78577297079863 + 116.661197232827 * indata[u"PF13409.3"])) + 0.0778651964990366 * asinh((10.4179620317671 + 120.323173105156 * indata[u"PF00502.16"])) + -0.125205576643969 * asinh((10.5505685776671 + 58.9072506466035 * indata[u"PF12894.4"])) + -0.0804617599331439 * asinh((11.8401263487887 + 59.9242177491537 * indata[u"PF06325.10"])) + 0.77416464847266 * asinh((15.467549661728 + 15.683018337667 * indata[u"PF01458.14"])) + -1.2936725360054 * asinh((17.4409609455194 + 12.5591821967506 * indata[u"PF01740.18"])) + -0.0377383189202648 * asinh((17.591376399507 + 346.223155384254 * indata[u"PF09285.8"])) + -0.085411908657351 * asinh((17.6986579397367 + 209.093977030081 * indata[u"PF12518.5"])) + -0.166797090140952 * asinh((28.7885808222285 + 254.092169043476 * indata[u"PF00753.24"])) + -0.383956122436992 * asinh((33.8042162154506 + 91.8584853384474 * indata[u"PF13370.3"])) + -0.583145451477848 * asinh((37.0691120801942 + 62.2937975654379 * indata[u"PF02852.19"])) + 1.31381325246263 * asinh((48.6748612192935 + 40.7546178830355 * indata[u"PF02910.17"])) + 0.671207775154457 * asinh((49.2655416819008 + 49.8311206612649 * indata[u"PF12727.4"])) + -0.153434083345051 * asinh((50.6331087756555 + 878.671562254043 * indata[u"PF07478.10"])) + 0.179024786832129 * asinh((52.0758367848638 + 122.463829190899 * indata[u"PF11237.5"])) + -1.00154907349802 * asinh((59.7763893780704 + 179.634105630935 * indata[u"PF03462.15"])) + 0.35172580271311 * asinh((70.587655771175 + 372.659213845524 * indata[u"PF09835.6"])) + 0.227128506589618 * asinh((84.5332228908832 + 168.915958184586 * indata[u"PF13500.3"])) + 0.127318388321784 * asinh((119.514128820557 + 326.342077698583 * indata[u"PF06835.10"])) + -0.288891390628572 * asinh((204.606952963956 + 3900.82784505757 * indata[u"PF02441.16"])) + 1.3382008463857 * asinh((206.946742436259 + 228.910347347264 * indata[u"PF05198.13"])) + -0.151228967636072 * asinh((225.998146090654 + 6577.80153494708 * indata[u"PF00109.23"])) + -0.55736006004519 * asinh((357.669880026548 + 2063.10692328364 * indata[u"PF12600.5"])) + -0.27486953160702 * asinh((513.32754006511 + 554.99182583579 * indata[u"PF14250.3"])) + 0.0654191740435391 * asinh((694.615646159763 + 29854.9385253953 * indata[u"PF00905.19"])) + 0.226296731269843 * asinh((10309.9203493151 + 5102.69498627213 * indata[u"PF00350.20"])) + -0.421100644543708 * asinh((19696.3987121493 + 79146.7378330227 * indata[u"PF10615.6"])) + 0.278006346435329 * asinh((74059.5021061529 + 700442.116503315 * indata[u"PF13538.3"])) + 1.74374442773577 * asinh((79945.1411651815 + 44585.310749563 * indata[u"PF16320.2"])) + 0.274020533068092 * asinh((86554.3862649487 + 67619.7934328036 * indata[u"PF01253.19"])) + 0.419631950878614 * asinh((395451.974989333 + 1388762.08604336 * indata[u"PF08245.9"])) + -1.33919506844651 * asinh((618252.603505487 + 553350.975231597 * indata[u"PF06485.8"])) + -0.0158950456617274 * asinh((1260027.68236045 + 10399930.986668 * indata[u"PF01578.17"])) + 0.0888372715396633 * asinh((3339743.20204501 + 22075776.5414285 * indata[u"PF07690.13"])) + 0.178637783746558 * asinh((33196922.9271368 + 206043695.954842 * indata[u"PF06175.8"])) + 0.0247261889577196 * log(((0.0000006841327535868 + indata[u"PF02684.12"]) / (1.00500619593855 + -1 * indata[u"PF02684.12"]))) + 0.00483712743722489 * log(((0.0000016840254528238 + indata[u"PF13374.3"]) / (1.18797007007737 + -1 * indata[u"PF13374.3"]))) + 0.00758546186594038 * log(((0.0000129777640389669 + indata[u"PF01960.15"]) / (1.00962477159159 + -1 * indata[u"PF01960.15"]))) + -0.0440050704695155 * log(((0.0000274299616865321 + indata[u"PF13646.3"]) / (1.00270414740193 + -1 * indata[u"PF13646.3"]))) + 0.0178638130717173 * log(((0.0000298430200224808 + indata[u"PF02784.13"]) / (1.00586272853005 + -1 * indata[u"PF02784.13"]))) + 0.00191294342072889 * log(((0.0000301517686944713 + indata[u"PF04191.10"]) / (1.00518537810512 + -1 * indata[u"PF04191.10"]))) + -0.00491629097060747 * log(((0.0000499510528578071 + indata[u"PF02504.12"]) / (1.07439711449006 + -1 * indata[u"PF02504.12"]))) + 0.00719808261493566 * log(((0.0000624326607555079 + indata[u"PF07332.8"]) / (1.00372868877624 + -1 * indata[u"PF07332.8"]))) + -0.0303301324342865 * log(((0.0000761938227125743 + indata[u"PF13481.3"]) / (2.13117803548628 + -1 * indata[u"PF13481.3"]))) + -0.0227669301534548 * log(((0.000108133054475096 + indata[u"PF08275.8"]) / (1.13788429611008 + -1 * indata[u"PF08275.8"]))) + 0.0273722100334088 * log(((0.000145051356466624 + indata[u"PF03600.13"]) / (1.00102936500433 + -1 * indata[u"PF03600.13"]))) + 0.0369951576586995 * log(((0.000175005595746451 + indata[u"PF10111.6"]) / (1.01476429482175 + -1 * indata[u"PF10111.6"]))) + 0.00819292106014284 * log(((0.000176751052814935 + indata[u"PF13090.3"]) / (1.0159499201881 + -1 * indata[u"PF13090.3"]))) + -0.0017092885963983 * log(((0.000190318113993054 + indata[u"PF04481.9"]) / (1.0051402625477 + -1 * indata[u"PF04481.9"]))) + -0.0915307686586484 * log(((0.000207625240669448 + indata[u"PF08264.10"]) / (1.00797908676022 + -1 * indata[u"PF08264.10"]))) + 0.0362584110304542 * log(((0.0002260999555212 + indata[u"PF01494.16"]) / (1.00621170668059 + -1 * indata[u"PF01494.16"]))) + -0.133715124456055 * log(((0.000229969212528446 + indata[u"PF13432.3"]) / (1.1545725154695 + -1 * indata[u"PF13432.3"]))) + -0.00633287428290998 * log(((0.000270492689939409 + indata[u"PF00205.19"]) / (1.00721619766506 + -1 * indata[u"PF00205.19"]))) + -0.00212733769523793 * log(((0.000277384121385435 + indata[u"PF11866.5"]) / (1.00801284568404 + -1 * indata[u"PF11866.5"]))) + -0.0641548051155908 * log(((0.000345818937128527 + indata[u"PF02955.13"]) / (1.0033271563553 + -1 * indata[u"PF02955.13"]))) + 0.046806653808318 * log(((0.000418515513392632 + indata[u"PF10150.6"]) / (1.09453047358916 + -1 * indata[u"PF10150.6"]))) + 0.0709760805866198 * log(((0.000486180638027829 + indata[u"PF13603.3"]) / (1.0012845386665 + -1 * indata[u"PF13603.3"]))) + -0.0695841031488788 * log(((0.000526795669703967 + indata[u"PF12844.4"]) / (1.00644556600757 + -1 * indata[u"PF12844.4"]))) + -0.0714885195512165 * log(((0.000529684338760233 + indata[u"PF05746.12"]) / (1.18802472313882 + -1 * indata[u"PF05746.12"]))) + 0.108896168638163 * log(((0.000563222245831083 + indata[u"PF13176.3"]) / (1.10915866749913 + -1 * indata[u"PF13176.3"]))) + -0.107955531643133 * log(((0.000605410733492717 + indata[u"PF03717.12"]) / (1.00356376375738 + -1 * indata[u"PF03717.12"]))) + 0.0293979649956529 * log(((0.000650868758499255 + indata[u"PF01479.22"]) / (1.27372753481225 + -1 * indata[u"PF01479.22"]))) + 0.105977133554103 * log(((0.000653459984516779 + indata[u"PF08282.9"]) / (1.15934052074535 + -1 * indata[u"PF08282.9"]))) + -0.00559267240194775 * log(((0.000698977889859505 + indata[u"PF01478.15"]) / (1.00088003160651 + -1 * indata[u"PF01478.15"]))) + 0.000692864773471289 * log(((0.000750246580411542 + indata[u"PF02033.15"]) / (1.02459445326812 + -1 * indata[u"PF02033.15"]))) + 0.0533684253520657 * log(((0.00078880126487363 + indata[u"PF17191.1"]) / (1.0183387724784 + -1 * indata[u"PF17191.1"]))) + 0.0438332265508182 * log(((0.000824075447734412 + indata[u"PF10263.6"]) / (1.05905929485528 + -1 * indata[u"PF10263.6"]))) + -0.0521941912647146 * log(((0.00091194372649607 + indata[u"PF05000.14"]) / (1.02935724049725 + -1 * indata[u"PF05000.14"]))) + -0.01185890746966 * log(((0.00094812714983964 + indata[u"PF11384.5"]) / (1.05827936084734 + -1 * indata[u"PF11384.5"]))) + -0.0306233619553876 * log(((0.0010112122611025 + indata[u"PF01259.15"]) / (1.00941627840857 + -1 * indata[u"PF01259.15"]))) + 0.0666180985173422 * log(((0.00103929007239097 + indata[u"PF13438.3"]) / (1.01624265504606 + -1 * indata[u"PF13438.3"]))) + -0.122552336283285 * log(((0.00104236911494796 + indata[u"PF01297.14"]) / (1.07360572225665 + -1 * indata[u"PF01297.14"]))) + 0.0273639811081572 * log(((0.00106370802401415 + indata[u"PF00171.19"]) / (1.02079668533962 + -1 * indata[u"PF00171.19"]))) + -0.0817579145429273 * log(((0.00115902228254785 + indata[u"PF02767.13"]) / (1.00768118072766 + -1 * indata[u"PF02767.13"]))) + -0.043747708259391 * log(((0.00121948901548462 + indata[u"PF01625.18"]) / (1.01698959232155 + -1 * indata[u"PF01625.18"]))) + -0.0387316535479875 * log(((0.00122452506531856 + indata[u"PF04760.12"]) / (1.00500279352185 + -1 * indata[u"PF04760.12"]))) + 0.0712144017826155 * log(((0.00134131729992116 + indata[u"PF04851.12"]) / (1.0137313119107 + -1 * indata[u"PF04851.12"]))) + 0.0334341948698723 * log(((0.00136960109990754 + indata[u"PF02706.12"]) / (1.11087946834491 + -1 * indata[u"PF02706.12"]))) + 0.0676901762186285 * log(((0.00146266337674605 + indata[u"PF01134.19"]) / (1.05103201326037 + -1 * indata[u"PF01134.19"]))) + 0.0802158169903116 * log(((0.00155335440929397 + indata[u"PF03572.15"]) / (1.00974953150764 + -1 * indata[u"PF03572.15"]))) + 0.0127999195666097 * log(((0.00162031248352266 + indata[u"PF00737.17"]) / (1.00703515939635 + -1 * indata[u"PF00737.17"]))) + -0.0278762689771244 * log(((0.00163275641281263 + indata[u"PF06480.12"]) / (1.00446945431135 + -1 * indata[u"PF06480.12"]))) + 0.0955700376757141 * log(((0.00164409581327227 + indata[u"PF02790.12"]) / (1.07420669431187 + -1 * indata[u"PF02790.12"]))) + 0.0845784507983207 * log(((0.00178999525879861 + indata[u"PF01541.21"]) / (4.14476266352612 + -1 * indata[u"PF01541.21"]))) + -0.0437012759787717 * log(((0.00186263075637892 + indata[u"PF00702.23"]) / (1.20499490498961 + -1 * indata[u"PF00702.23"]))) + -0.0107137764964875 * log(((0.00197881883296871 + indata[u"PF12705.4"]) / (1.00353823450348 + -1 * indata[u"PF12705.4"]))) + -0.0137608170815094 * log(((0.00203570492762265 + indata[u"PF01737.14"]) / (1.01348397751425 + -1 * indata[u"PF01737.14"]))) + 0.0326453447380051 * log(((0.00203645993006933 + indata[u"PF05996.9"]) / (1.00901901296697 + -1 * indata[u"PF05996.9"]))) + 0.114713876796156 * log(((0.00210409514242819 + indata[u"PF02421.15"]) / (1.67347116048922 + -1 * indata[u"PF02421.15"]))) + -0.0116905934732182 * log(((0.00230696091532985 + indata[u"PF01225.22"]) / (1.03371115294843 + -1 * indata[u"PF01225.22"]))) + 0.152608521098403 * log(((0.00234957413021383 + indata[u"PF00829.18"]) / (1.06599916993925 + -1 * indata[u"PF00829.18"]))) + -0.0152685904146405 * log(((0.00235780974528377 + indata[u"PF02801.19"]) / (1.17453737071642 + -1 * indata[u"PF02801.19"]))) + -0.0584620516400847 * log(((0.00239840170772176 + indata[u"PF00534.17"]) / (1.08589258066145 + -1 * indata[u"PF00534.17"]))) + -0.0924927244709362 * log(((0.00268383776654875 + indata[u"PF00398.17"]) / (1.04307052975669 + -1 * indata[u"PF00398.17"]))) + -0.0578276795654849 * log(((0.00270066057124249 + indata[u"PF11285.5"]) / (1.14243071473369 + -1 * indata[u"PF11285.5"]))) + 0.0269965105248236 * log(((0.00287542140296024 + indata[u"PF08478.7"]) / (1.14654863612918 + -1 * indata[u"PF08478.7"]))) + -0.13299458433119 * log(((0.00290195706350779 + indata[u"PF03193.13"]) / (1.09123602211812 + -1 * indata[u"PF03193.13"]))) + -0.181314714029639 * log(((0.00291142200410795 + indata[u"PF13576.3"]) / (1.18729842061238 + -1 * indata[u"PF13576.3"]))) + -0.0218528353591531 * log(((0.00297461834191831 + indata[u"PF00902.15"]) / (1.00012382018822 + -1 * indata[u"PF00902.15"]))) + -0.0256863163315988 * log(((0.0031246497172622 + indata[u"PF01209.15"]) / (1.08396549301248 + -1 * indata[u"PF01209.15"]))) + 0.0892752599388762 * log(((0.00312757831920788 + indata[u"PF14279.3"]) / (1.00188898028867 + -1 * indata[u"PF14279.3"]))) + 0.0539455474584645 * log(((0.00345156629290476 + indata[u"PF13191.3"]) / (11.4386788580428 + -1 * indata[u"PF13191.3"]))) + -0.00440735820062784 * log(((0.00354510103547626 + indata[u"PF07799.9"]) / (1.01482710052361 + -1 * indata[u"PF07799.9"]))) + -0.0848261449936047 * log(((0.00359926881592432 + indata[u"PF13091.3"]) / (1.33448487866867 + -1 * indata[u"PF13091.3"]))) + 0.12365480602489 * log(((0.00364326220170541 + indata[u"PF02518.23"]) / (2.76819674006145 + -1 * indata[u"PF02518.23"]))) + -0.0727071089072643 * log(((0.0037871713222837 + indata[u"PF04296.10"]) / (1.47354819329026 + -1 * indata[u"PF04296.10"]))) + 0.0453759631649763 * log(((0.00385941500005748 + indata[u"PF10531.6"]) / (1.03361145930419 + -1 * indata[u"PF10531.6"]))) + -0.0698448032321266 * log(((0.00411145728395041 + indata[u"PF13368.3"]) / (1.02630705647196 + -1 * indata[u"PF13368.3"]))) + 0.0110061907498443 * log(((0.00413192884085612 + indata[u"PF02878.13"]) / (1.04708808137402 + -1 * indata[u"PF02878.13"]))) + 0.0372426638905318 * log(((0.00419374813680069 + indata[u"PF12707.4"]) / (1.05774606891073 + -1 * indata[u"PF12707.4"]))) + 0.0608299576817448 * log(((0.00537565050758682 + indata[u"PF13394.3"]) / (1.03190221097038 + -1 * indata[u"PF13394.3"]))) + 0.00707186253589437 * log(((0.00553444971282769 + indata[u"PF04548.13"]) / (1.01372934468047 + -1 * indata[u"PF04548.13"]))) + -0.0303216894538357 * log(((0.00596866177327316 + indata[u"PF00750.16"]) / (1.00494696998239 + -1 * indata[u"PF00750.16"]))) + -0.118801084341506 * log(((0.00612623955842782 + indata[u"PF07244.12"]) / (1.21822374016637 + -1 * indata[u"PF07244.12"]))) + -0.0314065367406991 * log(((0.00618297541560747 + indata[u"PF01406.16"]) / (1.00944457542014 + -1 * indata[u"PF01406.16"]))) + -0.00535482672768887 * log(((0.0063169917064243 + indata[u"PF01336.22"]) / (1.5865109780381 + -1 * indata[u"PF01336.22"]))) + -0.119433521236632 * log(((0.00725882249900466 + indata[u"PF00685.24"]) / (1.17878674494322 + -1 * indata[u"PF00685.24"]))) + 0.0641756546956157 * log(((0.00758937553813005 + indata[u"PF03881.11"]) / (1.11571599960721 + -1 * indata[u"PF03881.11"]))) + 0.0562208008312022 * log(((0.00786895848161717 + indata[u"PF07517.11"]) / (2.06447565708438 + -1 * indata[u"PF07517.11"]))) + 0.0546163082270356 * log(((0.00823486074582202 + indata[u"PF02361.13"]) / (1.16856635549019 + -1 * indata[u"PF02361.13"]))) + 0.0543997169206139 * log(((0.00862370310511676 + indata[u"PF02219.14"]) / (1.03688994157956 + -1 * indata[u"PF02219.14"]))) + 0.02118742481036 * log(((0.00899433474411181 + indata[u"PF00449.17"]) / (1.00468681942112 + -1 * indata[u"PF00449.17"]))) + 0.234342063491861 * log(((0.00912106830928212 + indata[u"PF02985.19"]) / (1.32727013642926 + -1 * indata[u"PF02985.19"]))) + 0.055238196809552 * log(((0.00926135322268284 + indata[u"PF02616.11"]) / (1.32407264677732 + -1 * indata[u"PF02616.11"]))) + -0.0470248842069868 * log(((0.00933901044653126 + indata[u"PF07566.9"]) / (1.23317491730896 + -1 * indata[u"PF07566.9"]))) + 0.0248663050774515 * log(((0.0094592039773956 + indata[u"PF00254.25"]) / (1.00993186927793 + -1 * indata[u"PF00254.25"]))) + -0.0622784945735314 * log(((0.00971799404975499 + indata[u"PF13181.3"]) / (7.31262530056299 + -1 * indata[u"PF13181.3"]))) + 0.115312113338474 * log(((0.00974101389208591 + indata[u"PF07085.9"]) / (1.05308284135701 + -1 * indata[u"PF07085.9"]))) + -0.0299608343902704 * log(((0.00992130610335348 + indata[u"PF00712.16"]) / (1.01963269637991 + -1 * indata[u"PF00712.16"]))) + -0.0725648647689919 * log(((0.0100427707569949 + indata[u"PF08486.7"]) / (1.44524853921601 + -1 * indata[u"PF08486.7"]))) + 0.281130334072244 * log(((0.010092846840296 + indata[u"PF00805.19"]) / (1.26969604858667 + -1 * indata[u"PF00805.19"]))) + -0.0941639072294845 * log(((0.0106941577923221 + indata[u"PF00581.17"]) / (1.26954391560811 + -1 * indata[u"PF00581.17"]))) + 0.096228982846671 * log(((0.0108133891654601 + indata[u"PF10674.6"]) / (1.11077887762174 + -1 * indata[u"PF10674.6"]))) + 0.00519316156613957 * log(((0.011130185372489 + indata[u"PF16193.2"]) / (1.07908818318187 + -1 * indata[u"PF16193.2"]))) + -0.232956650100551 * log(((0.0112867080542303 + indata[u"PF00275.17"]) / (1.27042635232543 + -1 * indata[u"PF00275.17"]))) + 0.0924454566009444 * log(((0.0114109471040475 + indata[u"PF00106.22"]) / (1.15378878046617 + -1 * indata[u"PF00106.22"]))) + -0.0522018415663637 * log(((0.0115612102151889 + indata[u"PF03484.12"]) / (3.06792023944707 + -1 * indata[u"PF03484.12"]))) + 0.116538710326881 * log(((0.0116877524720459 + indata[u"PF00923.16"]) / (1.05090273107445 + -1 * indata[u"PF00923.16"]))) + 0.011404160105344 * log(((0.0118182011073813 + indata[u"PF01566.15"]) / (1.01137339187729 + -1 * indata[u"PF01566.15"]))) + 0.146788115078527 * log(((0.0119280473686363 + indata[u"PF03900.12"]) / (1.2358482475329 + -1 * indata[u"PF03900.12"]))) + -0.235504210205479 * log(((0.0119577428521143 + indata[u"PF13632.3"]) / (6.01150599980083 + -1 * indata[u"PF13632.3"]))) + -0.10982923176675 * log(((0.0125088846327018 + indata[u"PF13419.3"]) / (1.11109802299018 + -1 * indata[u"PF13419.3"]))) + 0.222968636703473 * log(((0.0140241717691633 + indata[u"PF06472.12"]) / (1.65165684737573 + -1 * indata[u"PF06472.12"]))) + 0.102947649921843 * log(((0.0148451623403998 + indata[u"PF05656.11"]) / (1.0215339948845 + -1 * indata[u"PF05656.11"]))) + 0.236410567911483 * log(((0.0161622758898439 + indata[u"PF04055.18"]) / (1.58177056109725 + -1 * indata[u"PF04055.18"]))) + -0.0574568735682133 * log(((0.0162553427706262 + indata[u"PF00271.28"]) / (1.13747834736566 + -1 * indata[u"PF00271.28"]))) + -0.0281195584335437 * log(((0.0167077120955188 + indata[u"PF16123.2"]) / (1.28696222801828 + -1 * indata[u"PF16123.2"]))) + -0.00482760590898385 * log(((0.0169383791487687 + indata[u"PF01010.16"]) / (1.03280860023173 + -1 * indata[u"PF01010.16"]))) + 0.292769363219722 * log(((0.0172102921854125 + indata[u"PF12452.5"]) / (1.27156905549981 + -1 * indata[u"PF12452.5"]))) + -0.047018132410776 * log(((0.017440334732854 + indata[u"PF01245.17"]) / (1.78450307119203 + -1 * indata[u"PF01245.17"]))) + -0.0385816358487201 * log(((0.0178631715218664 + indata[u"PF13193.3"]) / (1.0936422600603 + -1 * indata[u"PF13193.3"]))) + 0.046603777778199 * log(((0.0182295636828129 + indata[u"PF01433.17"]) / (1.01326485462921 + -1 * indata[u"PF01433.17"]))) + -0.0644243549433676 * log(((0.018233547821125 + indata[u"PF01761.17"]) / (1.23280419500517 + -1 * indata[u"PF01761.17"]))) + -0.115313139969425 * log(((0.0183862511591622 + indata[u"PF00571.25"]) / (1.04143209323885 + -1 * indata[u"PF00571.25"]))) + 0.0282790286468109 * log(((0.018742268658729 + indata[u"PF00035.23"]) / (1.06017498109968 + -1 * indata[u"PF00035.23"]))) + 0.0600547702910939 * log(((0.0190323872426162 + indata[u"PF13458.3"]) / (1.01827126619065 + -1 * indata[u"PF13458.3"]))) + 0.0948471533660972 * log(((0.0202274453914983 + indata[u"PF12159.5"]) / (1.00033892724734 + -1 * indata[u"PF12159.5"]))) + 0.151763272135531 * log(((0.0204759397871246 + indata[u"PF02670.13"]) / (1.11543816240154 + -1 * indata[u"PF02670.13"]))) + -0.136754149458932 * log(((0.0205062110944767 + indata[u"PF13589.3"]) / (1.02780684362044 + -1 * indata[u"PF13589.3"]))) + -0.0556386514703649 * log(((0.0206078561778775 + indata[u"PF03721.11"]) / (5.35315119181555 + -1 * indata[u"PF03721.11"]))) + -0.202574252478218 * log(((0.020833 + indata[u"PF01043.17"]) / (31.5438105006556 + -1 * indata[u"PF01043.17"]))) + 0.0852829462189522 * log(((0.0208566789190431 + indata[u"PF02390.14"]) / (1.02674238832656 + -1 * indata[u"PF02390.14"]))) + -0.128377993685408 * log(((0.0208975094977754 + indata[u"PF11805.5"]) / (1.17779507906533 + -1 * indata[u"PF11805.5"]))) + 0.0700268118417455 * log(((0.021407874008923 + indata[u"PF14450.3"]) / (13.0798894860611 + -1 * indata[u"PF14450.3"]))) + -0.175561560458521 * log(((0.021583 + indata[u"PF13561.3"]) / (156.567175205303 + -1 * indata[u"PF13561.3"]))) + -0.0339196903855555 * log(((0.0219163158296229 + indata[u"PF01926.20"]) / (1.02894837804237 + -1 * indata[u"PF01926.20"]))) + -0.127110468851269 * log(((0.0221871743253976 + indata[u"PF06144.10"]) / (1.03489578765238 + -1 * indata[u"PF06144.10"]))) + -0.243872429674832 * log(((0.0229836909004075 + indata[u"PF08207.9"]) / (1.20312209698116 + -1 * indata[u"PF08207.9"]))) + 0.0853887567734482 * log(((0.0232467529108838 + indata[u"PF02386.13"]) / (2.2424975973247 + -1 * indata[u"PF02386.13"]))) + -0.0368919961714102 * log(((0.0232702022824776 + indata[u"PF06071.10"]) / (1.01940165852982 + -1 * indata[u"PF06071.10"]))) + -0.0619702913199777 * log(((0.0240445884445786 + indata[u"PF02224.15"]) / (1.06914964880461 + -1 * indata[u"PF02224.15"]))) + 0.0493536680912593 * log(((0.0247230313003051 + indata[u"PF06470.10"]) / (1.04204775407756 + -1 * indata[u"PF06470.10"]))) + 0.232832300680415 * log(((0.0248557590366533 + indata[u"PF12594.5"]) / (1.34521506468762 + -1 * indata[u"PF12594.5"]))) + 0.00481767343408181 * log(((0.0250350371785361 + indata[u"PF00883.18"]) / (1.02772429611198 + -1 * indata[u"PF00883.18"]))) + 0.150010495564305 * log(((0.0259961349736201 + indata[u"PF09334.8"]) / (1.01142047979555 + -1 * indata[u"PF09334.8"]))) + -0.233243501012526 * log(((0.0265501479091641 + indata[u"PF02096.17"]) / (1.19294868986474 + -1 * indata[u"PF02096.17"]))) + 0.0563071268207952 * log(((0.0268181164925361 + indata[u"PF00512.22"]) / (25.5565533458058 + -1 * indata[u"PF00512.22"]))) + 0.0464995196238044 * log(((0.0268643883343796 + indata[u"PF00485.15"]) / (2.06735423437373 + -1 * indata[u"PF00485.15"]))) + -0.254816370556437 * log(((0.0269244572500755 + indata[u"PF13177.3"]) / (5.04032808767025 + -1 * indata[u"PF13177.3"]))) + -0.252939442354882 * log(((0.0274635311203991 + indata[u"PF02142.19"]) / (2.8410151286381 + -1 * indata[u"PF02142.19"]))) + 0.10518206314679 * log(((0.0276472551192125 + indata[u"PF09876.6"]) / (1.32658806859953 + -1 * indata[u"PF09876.6"]))) + -0.021375220257952 * log(((0.0281076260935197 + indata[u"PF00677.14"]) / (1.0250633942455 + -1 * indata[u"PF00677.14"]))) + 0.13196492931137 * log(((0.02868922496965 + indata[u"PF01523.13"]) / (1.57820920448342 + -1 * indata[u"PF01523.13"]))) + 0.206920958910763 * log(((0.029412 + indata[u"PF13413.3"]) / (22.7444343006678 + -1 * indata[u"PF13413.3"]))) + 0.0350013906573852 * log(((0.0327865557720165 + indata[u"PF02786.14"]) / (1.01963896309512 + -1 * indata[u"PF02786.14"]))) + -0.0533216035839967 * log(((0.0348144100368339 + indata[u"PF14602.3"]) / (1.00397163003187 + -1 * indata[u"PF14602.3"]))) + -0.0700204857568599 * log(((0.0348549341644983 + indata[u"PF00585.15"]) / (1.01069634167892 + -1 * indata[u"PF00585.15"]))) + -0.0513734644642689 * log(((0.0350672629260526 + indata[u"PF04339.9"]) / (1.00493186180798 + -1 * indata[u"PF04339.9"]))) + 0.286627992504003 * log(((0.0357863885258256 + indata[u"PF13599.3"]) / (1.18163553439707 + -1 * indata[u"PF13599.3"]))) + -0.225424079286383 * log(((0.0363764400609733 + indata[u"PF01694.19"]) / (1.00329273072635 + -1 * indata[u"PF01694.19"]))) + -0.0544358550251564 * log(((0.036406224490594 + indata[u"PF00478.22"]) / (1.08692024904748 + -1 * indata[u"PF00478.22"]))) + 0.122368883403435 * log(((0.0370289113211909 + indata[u"PF03948.11"]) / (1.11681708867881 + -1 * indata[u"PF03948.11"]))) + 0.104669502078284 * log(((0.0387864950363556 + indata[u"PF04932.12"]) / (1.15976400894663 + -1 * indata[u"PF04932.12"]))) + 0.143681575418155 * log(((0.0401420749813468 + indata[u"PF02729.18"]) / (1.06979662220082 + -1 * indata[u"PF02729.18"]))) + -0.0614329893822448 * log(((0.0414058577289949 + indata[u"PF13482.3"]) / (1.17843923772638 + -1 * indata[u"PF13482.3"]))) + -0.219215257933108 * log(((0.0425491866213106 + indata[u"PF02687.18"]) / (1.00494995742491 + -1 * indata[u"PF02687.18"]))) + -0.0481198844498642 * log(((0.0427662763523468 + indata[u"PF01126.17"]) / (1.10776548947641 + -1 * indata[u"PF01126.17"]))) + 0.0196675803021024 * log(((0.043601675497329 + indata[u"PF03726.11"]) / (1.24667159027015 + -1 * indata[u"PF03726.11"]))) + 0.1446728847482 * log(((0.044183000613821 + indata[u"PF03692.12"]) / (1.10782632372326 + -1 * indata[u"PF03692.12"]))) + -0.0423212345071755 * log(((0.0447193104881144 + indata[u"PF03631.12"]) / (1.09506568951189 + -1 * indata[u"PF03631.12"]))) + 0.00189522365783174 * log(((0.0461713824880006 + indata[u"PF03070.13"]) / (1.01352453743573 + -1 * indata[u"PF03070.13"]))) + 0.00895951423269001 * log(((0.0462327806224647 + indata[u"PF05239.13"]) / (6.81333294657469 + -1 * indata[u"PF05239.13"]))) + -0.132244560684568 * log(((0.0475444466045128 + indata[u"PF05192.15"]) / (1.22347531057528 + -1 * indata[u"PF05192.15"]))) + 0.112664805286153 * log(((0.0489408427747565 + indata[u"PF02541.13"]) / (1.59546597033706 + -1 * indata[u"PF02541.13"]))) + -0.0208844165924639 * log(((0.0497337794646518 + indata[u"PF02637.15"]) / (1.00073374128499 + -1 * indata[u"PF02637.15"]))) + -0.279764262016009 * log(((0.051282 + indata[u"PF00444.15"]) / (46.6426873765255 + -1 * indata[u"PF00444.15"]))) + -0.160299187809906 * log(((0.0518158338160205 + indata[u"PF07885.13"]) / (8.64209744328657 + -1 * indata[u"PF07885.13"]))) + -0.243976748820324 * log(((0.0526353643110403 + indata[u"PF07516.10"]) / (1.04396080304134 + -1 * indata[u"PF07516.10"]))) + 0.150291002836371 * log(((0.053203641034703 + indata[u"PF01488.17"]) / (1.1753229034306 + -1 * indata[u"PF01488.17"]))) + 0.0478372646099737 * log(((0.0546917415462904 + indata[u"PF16881.2"]) / (1.05660762502277 + -1 * indata[u"PF16881.2"]))) + -0.00120135691207431 * log(((0.0564825716183983 + indata[u"PF00466.17"]) / (1.10067766162378 + -1 * indata[u"PF00466.17"]))) + -0.171802895408606 * log(((0.0600237844570874 + indata[u"PF01744.17"]) / (26.5737216191237 + -1 * indata[u"PF01744.17"]))) + 0.00476464623245044 * log(((0.060869132719936 + indata[u"PF00223.16"]) / (1.11948208126438 + -1 * indata[u"PF00223.16"]))) + -0.0770289962663891 * log(((0.0616657996685743 + indata[u"PF02922.15"]) / (1.20346427798892 + -1 * indata[u"PF02922.15"]))) + -0.0881970118135008 * log(((0.0657742474604989 + indata[u"PF00224.18"]) / (1.13995124825698 + -1 * indata[u"PF00224.18"]))) + -0.266064518629406 * log(((0.0681529221200819 + indata[u"PF09335.8"]) / (1.0860767337981 + -1 * indata[u"PF09335.8"]))) + 0.147580069862795 * log(((0.0681705258256634 + indata[u"PF05496.9"]) / (1.22846991764733 + -1 * indata[u"PF05496.9"]))) + -0.35526288714168 * log(((0.0698223821670254 + indata[u"PF02628.12"]) / (1.79123507331139 + -1 * indata[u"PF02628.12"]))) + -0.0607669014882394 * log(((0.070146065560904 + indata[u"PF04101.13"]) / (1.03662905466564 + -1 * indata[u"PF04101.13"]))) + -0.123878230913016 * log(((0.0702788733758177 + indata[u"PF01068.18"]) / (1.07167582680293 + -1 * indata[u"PF01068.18"]))) + -0.194411696064367 * log(((0.0709723630351887 + indata[u"PF11196.5"]) / (1.2190759018037 + -1 * indata[u"PF11196.5"]))) + -0.129392758926102 * log(((0.0728660161249018 + indata[u"PF02482.16"]) / (1.00322047291057 + -1 * indata[u"PF02482.16"]))) + -0.0142747232499173 * log(((0.0747697791389691 + indata[u"PF00796.15"]) / (1.00016378068686 + -1 * indata[u"PF00796.15"]))) + 0.00407807894460322 * log(((0.0749049985679058 + indata[u"PF01809.15"]) / (1.19387951377338 + -1 * indata[u"PF01809.15"]))) + -0.178632036767949 * log(((0.0749550041321557 + indata[u"PF09367.7"]) / (1.13079380966854 + -1 * indata[u"PF09367.7"]))) + -0.0255121643728236 * log(((0.0776172877084405 + indata[u"PF01649.15"]) / (1.0017663201414 + -1 * indata[u"PF01649.15"]))) + 0.134510677781263 * log(((0.0822162453340542 + indata[u"PF06026.11"]) / (1.10078925684534 + -1 * indata[u"PF06026.11"]))) + 0.670542294959473 * log(((0.083333 + indata[u"PF02806.15"]) / (36.0118152944253 + -1 * indata[u"PF02806.15"]))) + -0.0195004112198877 * log(((0.0849001622332421 + indata[u"PF02463.16"]) / (1.05130748359858 + -1 * indata[u"PF02463.16"]))) + 0.63988381986159 * log(((0.0849412052739378 + indata[u"PF04545.13"]) / (3.68513692139864 + -1 * indata[u"PF04545.13"]))) + -0.237160174841229 * log(((0.0851090618135823 + indata[u"PF01252.15"]) / (1.00619282997184 + -1 * indata[u"PF01252.15"]))) + 0.117834160799548 * log(((0.0876938053908252 + indata[u"PF02780.17"]) / (1.1329324147799 + -1 * indata[u"PF02780.17"]))) + 0.0304034276347283 * log(((0.0900680408266937 + indata[u"PF01380.19"]) / (2.3960516968085 + -1 * indata[u"PF01380.19"]))) + 0.0219323363645238 * log(((0.0900780183908061 + indata[u"PF03719.12"]) / (1.24325598160919 + -1 * indata[u"PF03719.12"]))) + 0.0960486824264878 * log(((0.0924679582578277 + indata[u"PF00448.19"]) / (2.68228534414897 + -1 * indata[u"PF00448.19"]))) + -0.156946349371324 * log(((0.0930942259868929 + indata[u"PF01434.15"]) / (1.01916104071651 + -1 * indata[u"PF01434.15"]))) + 0.415369103890544 * log(((0.0936965048395516 + indata[u"PF00953.18"]) / (1.1229793221487 + -1 * indata[u"PF00953.18"]))) + -0.0723176464558505 * log(((0.0943942944163243 + indata[u"PF03880.12"]) / (8.32772332565124 + -1 * indata[u"PF03880.12"]))) + -0.217430109901358 * log(((0.100851963115037 + indata[u"PF01025.16"]) / (1.33185444541833 + -1 * indata[u"PF01025.16"]))) + -0.225136637004966 * log(((0.101057699507209 + indata[u"PF03364.17"]) / (1.10061937506787 + -1 * indata[u"PF03364.17"]))) + -0.0107192693835471 * log(((0.10365935690509 + indata[u"PF12049.5"]) / (1.00438410757267 + -1 * indata[u"PF12049.5"]))) + -0.00235030685474129 * log(((0.105708499453635 + indata[u"PF12095.5"]) / (1.18784221604778 + -1 * indata[u"PF12095.5"]))) + -0.193196824839912 * log(((0.106813288072141 + indata[u"PF12058.5"]) / (2.25698729390498 + -1 * indata[u"PF12058.5"]))) + 0.00624329831565001 * log(((0.108648548186749 + indata[u"PF10604.6"]) / (1.58644664060411 + -1 * indata[u"PF10604.6"]))) + -0.217558134739455 * log(((0.111029953982762 + indata[u"PF13275.3"]) / (1.06733975186028 + -1 * indata[u"PF13275.3"]))) + 0.338802006340897 * log(((0.111173931275602 + indata[u"PF05698.11"]) / (4.52220954496152 + -1 * indata[u"PF05698.11"]))) + -0.0956776508427646 * log(((0.11424279582723 + indata[u"PF10013.6"]) / (1.00651473750434 + -1 * indata[u"PF10013.6"]))) + 0.173706634622126 * log(((0.115452024517821 + indata[u"PF01405.14"]) / (1.00494496187071 + -1 * indata[u"PF01405.14"]))) + -0.415837692357645 * log(((0.116458034861711 + indata[u"PF05193.18"]) / (1123.5189516667 + -1 * indata[u"PF05193.18"]))) + 0.309142331920283 * log(((0.118605204807984 + indata[u"PF01195.16"]) / (1.61367312318421 + -1 * indata[u"PF01195.16"]))) + 0.123913255257551 * log(((0.119173662952162 + indata[u"PF11317.5"]) / (1.05170102248173 + -1 * indata[u"PF11317.5"]))) + 0.220023037019547 * log(((0.119332428768628 + indata[u"PF00270.26"]) / (1.16645560683866 + -1 * indata[u"PF00270.26"]))) + 0.178889268922753 * log(((0.124274269194978 + indata[u"PF01029.15"]) / (1.11384747600895 + -1 * indata[u"PF01029.15"]))) + -0.0913450933901432 * log(((0.125709432615122 + indata[u"PF02768.12"]) / (3.36656549322061 + -1 * indata[u"PF02768.12"]))) + 0.213846594950627 * log(((0.125916975909237 + indata[u"PF02912.15"]) / (32.976493609898 + -1 * indata[u"PF02912.15"]))) + 0.154340821824851 * log(((0.125931224855211 + indata[u"PF11318.5"]) / (1.65139262805488 + -1 * indata[u"PF11318.5"]))) + 0.136994243745445 * log(((0.126221950939741 + indata[u"PF02938.11"]) / (1.02864304234898 + -1 * indata[u"PF02938.11"]))) + -0.108666466940768 * log(((0.132245292593424 + indata[u"PF00133.19"]) / (1.00946503892322 + -1 * indata[u"PF00133.19"]))) + -0.100564388159817 * log(((0.134043136241901 + indata[u"PF10718.6"]) / (1.04799161363173 + -1 * indata[u"PF10718.6"]))) + -0.00927125189066681 * log(((0.135742740875128 + indata[u"PF12327.5"]) / (1.00093724184632 + -1 * indata[u"PF12327.5"]))) + -0.0496771206288683 * log(((0.136628739506667 + indata[u"PF00684.16"]) / (1.15246500787627 + -1 * indata[u"PF00684.16"]))) + 0.367126295581834 * log(((0.137855010724265 + indata[u"PF00924.15"]) / (19.3879248492038 + -1 * indata[u"PF00924.15"]))) + -0.120823364702432 * log(((0.141533379248514 + indata[u"PF06182.8"]) / (1.00783684598333 + -1 * indata[u"PF06182.8"]))) + 0.314253603257204 * log(((0.142491108430316 + indata[u"PF02403.19"]) / (51.800755069659 + -1 * indata[u"PF02403.19"]))) + -0.238183373048183 * log(((0.143921157039862 + indata[u"PF09903.6"]) / (1.37788667423729 + -1 * indata[u"PF09903.6"]))) + 0.142156307957863 * log(((0.147136346275464 + indata[u"PF00156.24"]) / (1.10523299273207 + -1 * indata[u"PF00156.24"]))) + 0.0849947103367999 * log(((0.147624747889931 + indata[u"PF02151.16"]) / (1.00485099837333 + -1 * indata[u"PF02151.16"]))) + -0.0328171392892317 * log(((0.150301504453006 + indata[u"PF01765.16"]) / (1.00840669620226 + -1 * indata[u"PF01765.16"]))) + 0.0950594532048115 * log(((0.151028252163985 + indata[u"PF00276.17"]) / (1.07300255054646 + -1 * indata[u"PF00276.17"]))) + 0.5291057361678 * log(((0.15356561035041 + indata[u"PF00476.17"]) / (28.5477964213601 + -1 * indata[u"PF00476.17"]))) + -0.122144958137153 * log(((0.162740097820762 + indata[u"PF09055.8"]) / (1.00358625997894 + -1 * indata[u"PF09055.8"]))) + 0.00421850891927705 * log(((0.170547036975677 + indata[u"PF03448.14"]) / (64.525851526287 + -1 * indata[u"PF03448.14"]))) + 0.18308008688635 * log(((0.173525075987716 + indata[u"PF14520.3"]) / (1.70012448144404 + -1 * indata[u"PF14520.3"]))) + 0.0507836093795589 * log(((0.177796334526705 + indata[u"PF14870.3"]) / (1.02774454617521 + -1 * indata[u"PF14870.3"]))) + -0.157651616041022 * log(((0.184872560531568 + indata[u"PF00231.16"]) / (1.03079389492737 + -1 * indata[u"PF00231.16"]))) + -0.0639356186379372 * log(((0.186535822868221 + indata[u"PF02517.13"]) / (3.14507257295598 + -1 * indata[u"PF02517.13"]))) + -0.0993188755844334 * log(((0.188858481176626 + indata[u"PF00083.21"]) / (1.00056019421049 + -1 * indata[u"PF00083.21"]))) + -0.0966344784078105 * log(((0.189101214160404 + indata[u"PF07698.8"]) / (1.00967132671155 + -1 * indata[u"PF07698.8"]))) + 0.0654430650369565 * log(((0.192716699462244 + indata[u"PF13347.3"]) / (72.9180060733916 + -1 * indata[u"PF13347.3"]))) + -0.0641291301705138 * log(((0.193764779333758 + indata[u"PF12631.4"]) / (1.00925318302945 + -1 * indata[u"PF12631.4"]))) + -0.311734331022406 * log(((0.196879239393819 + indata[u"PF01196.16"]) / (2.0068953841333 + -1 * indata[u"PF01196.16"]))) + -0.0980106805944355 * log(((0.205715209482434 + indata[u"PF00861.19"]) / (1.09513447595621 + -1 * indata[u"PF00861.19"]))) + 0.0978504687878235 * log(((0.207210287890155 + indata[u"PF01061.21"]) / (19.7534168420375 + -1 * indata[u"PF01061.21"]))) + 0.358117189252652 * log(((0.210473357720885 + indata[u"PF02419.14"]) / (10.7307461309118 + -1 * indata[u"PF02419.14"]))) + 0.0186183852180164 * log(((0.211592772698697 + indata[u"PF02325.14"]) / (1.02480561605004 + -1 * indata[u"PF02325.14"]))) + -0.120095448573184 * log(((0.228142545188244 + indata[u"PF01103.20"]) / (1.07548872471852 + -1 * indata[u"PF01103.20"]))) + -0.288513602770823 * log(((0.230244814894406 + indata[u"PF08529.8"]) / (1.21500714538781 + -1 * indata[u"PF08529.8"]))) + -0.129493335392602 * log(((0.234418748798161 + indata[u"PF11266.5"]) / (1.0075943793162 + -1 * indata[u"PF11266.5"]))) + 0.0909614856637626 * log(((0.234929521158905 + indata[u"PF00183.15"]) / (1.01944034674224 + -1 * indata[u"PF00183.15"]))) + 0.0215992530185553 * log(((0.239390512570011 + indata[u"PF01502.15"]) / (1.02102298182837 + -1 * indata[u"PF01502.15"]))) + 0.0633505592233959 * log(((0.244393775071081 + indata[u"PF00889.16"]) / (1.02280435965492 + -1 * indata[u"PF00889.16"]))) + 0.0107202393776855 * log(((0.261434852762558 + indata[u"PF11264.5"]) / (1.01345918413042 + -1 * indata[u"PF11264.5"]))) + -0.0843913438509652 * log(((0.276716323056744 + indata[u"PF05768.11"]) / (1.04687572643794 + -1 * indata[u"PF05768.11"]))) + -0.334038265495574 * log(((0.278455946802566 + indata[u"PF01612.17"]) / (1.0438758645356 + -1 * indata[u"PF01612.17"]))) + 0.0145473933885089 * log(((0.284455278157846 + indata[u"PF02503.14"]) / (1.91178022338613 + -1 * indata[u"PF02503.14"]))) + -0.221294791043082 * log(((0.289710787218021 + indata[u"PF00252.15"]) / (1.15519298107311 + -1 * indata[u"PF00252.15"]))) + -0.178792196892381 * log(((0.298174519288444 + indata[u"PF02132.12"]) / (1.03380328544403 + -1 * indata[u"PF02132.12"]))) + -1.32344840825762 * log(((0.316096896732791 + indata[u"PF03143.14"]) / (20.6836636734852 + -1 * indata[u"PF03143.14"]))) + 0.430123769776942 * log(((0.327650248396019 + indata[u"PF00160.18"]) / (14.8498525646452 + -1 * indata[u"PF00160.18"]))) + 0.0523650232102691 * log(((0.335283286370521 + indata[u"PF00181.20"]) / (1.01151995534774 + -1 * indata[u"PF00181.20"]))) + 0.177294230070713 * log(((0.337436151462519 + indata[u"PF11375.5"]) / (1.00559645133604 + -1 * indata[u"PF11375.5"]))) + 0.0616792473076317 * log(((0.351638959076227 + indata[u"PF00499.17"]) / (1.05603952265209 + -1 * indata[u"PF00499.17"]))) + 0.152415230481136 * log(((0.358191833686412 + indata[u"PF00312.19"]) / (1.81081699947733 + -1 * indata[u"PF00312.19"]))) + -0.10876371780769 * log(((0.365743561228927 + indata[u"PF01493.16"]) / (1.02361787987332 + -1 * indata[u"PF01493.16"]))) + -0.157675245232934 * log(((0.38585390479809 + indata[u"PF00297.19"]) / (1.01718043199619 + -1 * indata[u"PF00297.19"]))) + -0.0599876264114883 * log(((0.390013485297726 + indata[u"PF10999.5"]) / (5.55373967373184 + -1 * indata[u"PF10999.5"]))) + 0.0884533084272846 * log(((0.430083071173069 + indata[u"PF00209.15"]) / (1.0167071585633 + -1 * indata[u"PF00209.15"]))) + -0.0140881772407104 * log(((0.432716506275079 + indata[u"PF16166.2"]) / (1.00993766035111 + -1 * indata[u"PF16166.2"]))) + -0.823860072154183 * log(((0.446523035205805 + indata[u"PF00919.17"]) / (36.605317901511 + -1 * indata[u"PF00919.17"]))) + -0.0792814112380308 * log(((0.454636551927745 + indata[u"PF00543.19"]) / (1.00185627625985 + -1 * indata[u"PF00543.19"]))) + 0.055686069056981 * log(((0.47358102878054 + indata[u"PF00950.14"]) / (1.00062010484369 + -1 * indata[u"PF00950.14"]))) + -0.212258524476148 * log(((0.474633822225973 + indata[u"PF00012.17"]) / (3.31974747501262 + -1 * indata[u"PF00012.17"]))) + 0.295034110450311 * log(((0.501234032774143 + indata[u"PF01966.19"]) / (1975.17730278789 + -1 * indata[u"PF01966.19"]))) + -0.0452019462085677 * log(((0.502663914391318 + indata[u"PF08443.8"]) / (1.16863943339797 + -1 * indata[u"PF08443.8"]))) + -0.722992893628648 * log(((0.506704407164989 + indata[u"PF07681.9"]) / (12.306030176439 + -1 * indata[u"PF07681.9"]))) + 0.27406748414833 * log(((0.509200141556082 + indata[u"PF02605.12"]) / (417.51477296456 + -1 * indata[u"PF02605.12"]))) + 1.22785279754695 * log(((0.510658444567246 + indata[u"PF00528.19"]) / (19.2635435450791 + -1 * indata[u"PF00528.19"]))) + -1.23015319011655 * log(((0.53698108416818 + indata[u"PF07884.11"]) / (13.2785493817453 + -1 * indata[u"PF07884.11"]))) + 0.0938646781572331 * log(((0.63936378816411 + indata[u"PF00306.24"]) / (1.11614997673636 + -1 * indata[u"PF00306.24"]))) + 0.126523430008225 * log(((0.642349474358051 + indata[u"PF12263.5"]) / (1.01751587714909 + -1 * indata[u"PF12263.5"]))) + 0.106775227825016 * log(((0.687545145047016 + indata[u"PF00831.20"]) / (1.07922640561013 + -1 * indata[u"PF00831.20"]))) + -0.00477954367735538 * log(((0.696115664454972 + indata[u"PF02405.13"]) / (1.00214716157837 + -1 * indata[u"PF02405.13"]))) + -0.178813448006336 * log(((0.733484875955276 + indata[u"PF00091.22"]) / (1.30291289057843 + -1 * indata[u"PF00091.22"]))) + 0.0769473094119547 * log(((0.797566448394831 + indata[u"PF00119.17"]) / (1.00175699287368 + -1 * indata[u"PF00119.17"]))) + -0.587934586555925 * log(((0.81638947301847 + indata[u"PF13932.3"]) / (55.6451346181167 + -1 * indata[u"PF13932.3"]))) + -1.43532835555517 * log(((0.899471021153057 + indata[u"PF11460.5"]) / (14.5745778922325 + -1 * indata[u"PF11460.5"]))) + -0.470322446006881 * log(((0.937907298660609 + indata[u"PF08545.7"]) / (47.3478565735491 + -1 * indata[u"PF08545.7"]))) + 0.326729221226363 * log(((0.985643314094024 + indata[u"PF13840.3"]) / (16.5891235971964 + -1 * indata[u"PF13840.3"]))) + 1.2066278291598 * log(((1.29343602231076 + indata[u"PF00070.24"]) / (43.1061889461627 + -1 * indata[u"PF00070.24"]))) + 0.351058395183041 * log(((1.3886820221858 + indata[u"PF00472.17"]) / (2.44621552666694 + -1 * indata[u"PF00472.17"]))) + 0.899449783833938 * log(((1.5770114072982 + indata[u"PF02163.19"]) / (1.57929453370343 + -1 * indata[u"PF02163.19"]))) + 0.319764744682295 * log(((2.44621786276702 + indata[u"PF12527.5"]) / (1.49750056940675 + -1 * indata[u"PF12527.5"]))) + 0.272953081968493 * log(((2.73291502393885 + indata[u"PF11068.5"]) / (1.01439326754119 + -1 * indata[u"PF11068.5"]))) + -0.174234229217075 * log(((2.93825468927412 + indata[u"PF10985.5"]) / (1.05967454031155 + -1 * indata[u"PF10985.5"]))) + -0.141621174855258 * log(((6.29635273790833 + indata[u"PF01169.16"]) / (3.33875770607482 + -1 * indata[u"PF01169.16"]))) + 0.461372031640842 * log(((6.91376036368799 + indata[u"PF01632.16"]) / (1.51040547431287 + -1 * indata[u"PF01632.16"]))) + -0.0992679656595316 * log(((9.09754130952449 + indata[u"PF01699.21"]) / (1.00519670980324 + -1 * indata[u"PF01699.21"]))) + -0.16535398515936 * log(((25.8798056958209 + indata[u"PF03840.11"]) / (1.26774529556891 + -1 * indata[u"PF03840.11"]))) + -0.0589379494665994 * log(((26.6930327151259 + indata[u"PF02683.12"]) / (1.01045575239089 + -1 * indata[u"PF02683.12"]))) + -0.321374005637983 * log(((32.5651247796521 + indata[u"PF00909.18"]) / (1.73184052923548 + -1 * indata[u"PF00909.18"]))) + 4.85699088205321 * log(((39.3027671580215 + indata[u"PF00773.16"]) / (13.789833556529 + -1 * indata[u"PF00773.16"]))) + 0.00242268728621984 * log(((58.5427835269559 + indata[u"PF00344.17"]) / (1.01301762311053 + -1 * indata[u"PF00344.17"]))) + -4.84812641297966 * log(((61.8634100744472 + indata[u"PF11353.5"]) / (5.42644899422795 + -1 * indata[u"PF11353.5"]))) + 0.118644847912354 * log(((65.6445922503992 + indata[u"PF01790.15"]) / (1.22609935800983 + -1 * indata[u"PF01790.15"]))) + -38.3704766218592 * log(((126.538055974686 + indata[u"PF10458.6"]) / (32.1848319895023 + -1 * indata[u"PF10458.6"]))) + 0.589763107639091 * log(((316.330017623589 + indata[u"PF01219.16"]) / (1.21049550592039 + -1 * indata[u"PF01219.16"])))))

    H2_2_1 = tanh((1219485.61064126 + -0.0326225594362107 * indata[u"PF00006.22"] + -0.0423169256884996 * indata[u"PF00016.17"] + 0.374268065697603 * indata[u"PF00023.27"] + 1.27559648865124 * indata[u"PF00027.26"] + -0.220881371482505 * indata[u"PF00028.14"] + 0.475878957775383 * indata[u"PF00032.14"] + -0.0658948102536531 * indata[u"PF00034.18"] + -0.195035354758413 * indata[u"PF00036.29"] + -0.00638253385762577 * indata[u"PF00037.24"] + -0.0502915098225855 * indata[u"PF00043.22"] + -0.811280157673547 * indata[u"PF00060.23"] + -0.0786942577986437 * indata[u"PF00067.19"] + 0.0472805846577073 * indata[u"PF00069.22"] + -0.148368596594599 * indata[u"PF00072.21"] + -0.149091484691137 * indata[u"PF00075.21"] + 0.092480846735092 * indata[u"PF00078.24"] + 1.73309812911132 * indata[u"PF00082.19"] + 0.393683319555234 * indata[u"PF00085.17"] + 0.310880679856391 * indata[u"PF00101.17"] + 0.163966658400917 * indata[u"PF00107.23"] + -0.781345654255718 * indata[u"PF00113.19"] + -1.49823849663015 * indata[u"PF00116.17"] + -0.134106306159721 * indata[u"PF00117.25"] + 0.149953009030181 * indata[u"PF00120.21"] + 0.217294784671674 * indata[u"PF00121.15"] + 1.24904334178337 * indata[u"PF00122.17"] + 0.056005000441231 * indata[u"PF00126.24"] + -0.678813489503777 * indata[u"PF00127.17"] + 0.044108652649619 * indata[u"PF00137.18"] + 0.111445921605747 * indata[u"PF00142.15"] + 0.233938084671265 * indata[u"PF00144.21"] + 0.146279706158283 * indata[u"PF00145.14"] + -0.267228828848287 * indata[u"PF00148.16"] + -0.15769732515185 * indata[u"PF00149.25"] + 0.794812558206484 * indata[u"PF00152.17"] + -1.85447235629025 * indata[u"PF00154.18"] + -0.40770187553372 * indata[u"PF00155.18"] + 0.657361615241345 * indata[u"PF00163.16"] + -0.857117497428556 * indata[u"PF00164.22"] + 1.29176359959025 * indata[u"PF00166.18"] + -0.29247308110007 * indata[u"PF00175.18"] + -0.497998744004685 * indata[u"PF00176.20"] + -0.0127285218600569 * indata[u"PF00180.17"] + -0.821133658876664 * indata[u"PF00185.21"] + 0.263609428670609 * indata[u"PF00190.19"] + 0.47694328372418 * indata[u"PF00195.16"] + -0.104034981297686 * indata[u"PF00196.16"] + -1.2777176244913 * indata[u"PF00198.20"] + -0.10159239067825 * indata[u"PF00202.18"] + 0.561540609563681 * indata[u"PF00203.18"] + -0.152989870793788 * indata[u"PF00204.22"] + -0.13782256326737 * indata[u"PF00206.17"] + 0.510198482118399 * indata[u"PF00208.18"] + 0.340424137711977 * indata[u"PF00211.17"] + -0.0372009648850553 * indata[u"PF00215.21"] + -0.981436670811526 * indata[u"PF00216.18"] + 0.0281775613782117 * indata[u"PF00237.16"] + -1.94749930950956 * indata[u"PF00239.18"] + 0.123142022075621 * indata[u"PF00240.20"] + -2.00843629345963 * indata[u"PF00248.18"] + -0.912644454640321 * indata[u"PF00258.22"] + 1.30412799603842 * indata[u"PF00263.18"] + -0.882425144720923 * indata[u"PF00266.16"] + 0.245069670815806 * indata[u"PF00274.16"] + 0.0774265464794334 * indata[u"PF00278.19"] + -1.27582683611044 * indata[u"PF00281.16"] + -0.0733482512283055 * indata[u"PF00282.16"] + 1.10464066543933 * indata[u"PF00284.17"] + 0.0163517075457145 * indata[u"PF00285.18"] + -0.184543005924636 * indata[u"PF00289.19"] + -0.187644964372051 * indata[u"PF00290.17"] + 0.592846032911068 * indata[u"PF00293.25"] + -0.351132364814816 * indata[u"PF00294.21"] + 0.657986182761695 * indata[u"PF00298.16"] + -0.510774217195999 * indata[u"PF00300.19"] + 0.0544141060654626 * indata[u"PF00308.15"] + -0.0536758079277078 * indata[u"PF00310.18"] + 0.0316093619198494 * indata[u"PF00318.17"] + 0.599183361931352 * indata[u"PF00326.18"] + 0.0824434574609374 * indata[u"PF00329.16"] + -0.045290861306564 * indata[u"PF00330.17"] + -0.201923036684355 * indata[u"PF00334.16"] + 0.378346316117332 * indata[u"PF00338.19"] + 0.187560885497316 * indata[u"PF00342.16"] + -0.181418029968821 * indata[u"PF00343.17"] + -0.089904800538124 * indata[u"PF00346.16"] + 0.865615195593146 * indata[u"PF00348.14"] + -1.83906437385627 * indata[u"PF00353.16"] + -0.429188628559094 * indata[u"PF00355.23"] + -0.0575414466093531 * indata[u"PF00370.18"] + 0.623708476956402 * indata[u"PF00375.15"] + -0.0021771793791582 * indata[u"PF00378.17"] + -0.539379715058877 * indata[u"PF00380.16"] + 0.739426709730094 * indata[u"PF00383.20"] + 0.100002209293605 * indata[u"PF00384.19"] + -1.46606330832024 * indata[u"PF00389.27"] + -0.580002888617655 * indata[u"PF00391.20"] + -0.313948952831807 * indata[u"PF00392.18"] + -0.00336947069252607 * indata[u"PF00393.16"] + -0.289494973806126 * indata[u"PF00403.23"] + 0.260614707031551 * indata[u"PF00406.19"] + -1.16497334219277 * indata[u"PF00408.17"] + -0.0599184745327343 * indata[u"PF00410.16"] + -0.151196129101678 * indata[u"PF00425.15"] + 0.148937814437992 * indata[u"PF00427.18"] + -0.26249300196143 * indata[u"PF00436.22"] + -0.689182092596904 * indata[u"PF00437.17"] + 0.869309357489815 * indata[u"PF00438.17"] + -0.693233007647416 * indata[u"PF00455.19"] + -0.851856630910854 * indata[u"PF00456.18"] + 0.22029530488912 * indata[u"PF00459.22"] + -0.00364324802062821 * indata[u"PF00462.21"] + 0.0813712600676202 * indata[u"PF00464.16"] + -0.95638101411308 * indata[u"PF00465.16"] + -0.366903582969169 * indata[u"PF00467.26"] + -0.235618079335537 * indata[u"PF00474.14"] + -0.39960054260715 * indata[u"PF00475.15"] + 0.205122980946487 * indata[u"PF00479.19"] + 1.12857282910411 * indata[u"PF00480.17"] + 0.686711888904053 * indata[u"PF00482.20"] + 0.435666705664896 * indata[u"PF00483.20"] + 1.41909485441845 * indata[u"PF00486.25"] + 0.401513081624885 * indata[u"PF00488.18"] + 0.162805036349887 * indata[u"PF00490.18"] + 0.0760063182251418 * indata[u"PF00491.18"] + -0.178047522981378 * indata[u"PF00493.20"] + 0.802428162882646 * indata[u"PF00494.16"] + -0.0979810305447643 * indata[u"PF00496.19"] + -0.203863490280824 * indata[u"PF00497.17"] + -2.62881361666014 * indata[u"PF00498.23"] + -0.144362944019931 * indata[u"PF00501.25"] + -0.274520887644689 * indata[u"PF00520.28"] + 0.43799231969079 * indata[u"PF00521.17"] + -1.19023643302376 * indata[u"PF00529.17"] + 0.532276692270124 * indata[u"PF00533.23"] + -0.110930750602338 * indata[u"PF00547.15"] + -0.366946214282094 * indata[u"PF00550.22"] + 0.347658994244605 * indata[u"PF00551.16"] + -0.584558395601255 * indata[u"PF00553.16"] + 1.14102316754461 * indata[u"PF00557.21"] + 0.0208184965093396 * indata[u"PF00562.25"] + 0.566711552210631 * indata[u"PF00565.14"] + -0.234196454518266 * indata[u"PF00572.15"] + -0.600791574060781 * indata[u"PF00574.20"] + -0.36339088873326 * indata[u"PF00578.18"] + -0.639179654391313 * indata[u"PF00579.22"] + -0.35920859319537 * indata[u"PF00582.23"] + 1.42840142385379 * indata[u"PF00583.22"] + -0.473028645471658 * indata[u"PF00587.22"] + -0.538724342705223 * indata[u"PF00588.16"] + -0.159410748544408 * indata[u"PF00589.19"] + -0.606126747225218 * indata[u"PF00590.17"] + -0.0279918504814498 * indata[u"PF00593.21"] + -0.790395929722056 * indata[u"PF00596.18"] + -1.21160480394933 * indata[u"PF00623.17"] + -0.632422809133407 * indata[u"PF00625.18"] + 0.0808220766292133 * indata[u"PF00633.20"] + 0.429198582631271 * indata[u"PF00636.23"] + -0.222989797431525 * indata[u"PF00639.18"] + 0.0781069033676845 * indata[u"PF00648.18"] + -1.26881601103309 * indata[u"PF00657.19"] + -0.0116572196230194 * indata[u"PF00673.18"] + 0.116738915163919 * indata[u"PF00675.17"] + -0.234764930171497 * indata[u"PF00676.17"] + 0.0580284190051479 * indata[u"PF00682.16"] + 0.557530127559826 * indata[u"PF00687.18"] + 0.32951202849979 * indata[u"PF00691.17"] + -0.225186354028444 * indata[u"PF00694.16"] + -0.290893181669118 * indata[u"PF00697.19"] + -1.19804883393176 * indata[u"PF00698.18"] + -0.190638159526108 * indata[u"PF00699.17"] + -0.184569884307035 * indata[u"PF00701.19"] + -0.532040675829584 * indata[u"PF00704.25"] + -0.0276533927910352 * indata[u"PF00709.18"] + -0.200038923451825 * indata[u"PF00719.16"] + -0.0254142231011952 * indata[u"PF00730.22"] + -1.6644500580492 * indata[u"PF00732.16"] + -0.861776780761291 * indata[u"PF00733.18"] + -0.192726907165813 * indata[u"PF00742.16"] + -0.151025082539722 * indata[u"PF00749.18"] + 0.0470094055375811 * indata[u"PF00762.16"] + 0.167453301804749 * indata[u"PF00764.16"] + 0.830776249700154 * indata[u"PF00772.18"] + 0.283630206030609 * indata[u"PF00782.17"] + -0.408416548426481 * indata[u"PF00793.17"] + 0.00757587660277385 * indata[u"PF00795.19"] + 0.131922363072635 * indata[u"PF00800.15"] + -0.418639552344442 * indata[u"PF00809.19"] + 0.790589977814142 * indata[u"PF00814.22"] + 0.275294159102465 * indata[u"PF00815.17"] + 0.0774500273962247 * indata[u"PF00817.17"] + 0.333225595515514 * indata[u"PF00828.16"] + 0.868900767077557 * indata[u"PF00834.16"] + 1.11500335125676 * indata[u"PF00842.18"] + 0.405141746443937 * indata[u"PF00849.19"] + 0.528212187139535 * indata[u"PF00852.16"] + -0.664686773248534 * indata[u"PF00862.16"] + -0.510092602801524 * indata[u"PF00873.16"] + 0.776393038169768 * indata[u"PF00875.15"] + 0.139975200808105 * indata[u"PF00877.16"] + -0.0216495530153519 * indata[u"PF00881.21"] + -2.41294407307444 * indata[u"PF00884.20"] + -0.467585320100567 * indata[u"PF00885.16"] + -0.0485743972100782 * indata[u"PF00886.16"] + -0.0252942586020526 * indata[u"PF00891.15"] + 0.0851206366824085 * indata[u"PF00899.18"] + 0.153860941338534 * indata[u"PF00903.22"] + -0.104855006555114 * indata[u"PF00908.14"] + 0.158214466921916 * indata[u"PF00912.19"] + -0.171807518044771 * indata[u"PF00925.17"] + 0.0240117464935108 * indata[u"PF00926.16"] + -0.145467548396692 * indata[u"PF00929.21"] + -0.0141549133067894 * indata[u"PF00933.18"] + -0.109267264597931 * indata[u"PF00939.16"] + 0.380980690126043 * indata[u"PF00958.19"] + -0.0291225308138136 * indata[u"PF00982.18"] + 0.308150321429719 * indata[u"PF00984.16"] + -0.265981463840459 * indata[u"PF00988.19"] + -0.481840640758849 * indata[u"PF00989.22"] + 0.0568438554860109 * indata[u"PF00994.21"] + 0.682427909126708 * indata[u"PF01000.23"] + 0.0400598425575655 * indata[u"PF01008.14"] + 0.0125782744927627 * indata[u"PF01019.18"] + -0.102745762098549 * indata[u"PF01022.17"] + 0.00724338471224652 * indata[u"PF01026.18"] + 0.535873843320756 * indata[u"PF01032.15"] + -0.0330050739181378 * indata[u"PF01035.17"] + 0.103439462837634 * indata[u"PF01041.14"] + 0.350975785404925 * indata[u"PF01042.18"] + -0.0925400326687362 * indata[u"PF01048.17"] + 0.186997570793115 * indata[u"PF01053.17"] + 0.983463127092268 * indata[u"PF01058.19"] + 0.902785956444483 * indata[u"PF01063.16"] + 0.0794522671587568 * indata[u"PF01071.16"] + 0.253429869617128 * indata[u"PF01073.16"] + 0.69110947115249 * indata[u"PF01074.19"] + -0.133954260498393 * indata[u"PF01075.14"] + 0.0886537259868768 * indata[u"PF01077.19"] + 0.0386581238166271 * indata[u"PF01081.16"] + 0.296596455633419 * indata[u"PF01084.17"] + -0.0135608152972743 * indata[u"PF01106.14"] + -0.438164717368051 * indata[u"PF01113.17"] + -0.104684940020847 * indata[u"PF01116.17"] + 0.304688921906843 * indata[u"PF01118.21"] + -0.268542823902528 * indata[u"PF01121.17"] + 0.166901723541463 * indata[u"PF01128.16"] + 1.27531774345631 * indata[u"PF01131.17"] + -0.466898189426687 * indata[u"PF01132.17"] + -0.0085182700352295 * indata[u"PF01135.16"] + 0.149590051394973 * indata[u"PF01138.18"] + 0.0269600869692095 * indata[u"PF01149.21"] + 0.669233521946943 * indata[u"PF01155.16"] + -0.0811383777706842 * indata[u"PF01161.17"] + -0.209993538409504 * indata[u"PF01165.17"] + -0.297688515115511 * indata[u"PF01168.17"] + 0.305935554705296 * indata[u"PF01170.15"] + 2.4528350424842 * indata[u"PF01174.16"] + 0.0837853644050476 * indata[u"PF01176.16"] + -0.00505992943555682 * indata[u"PF01177.19"] + -0.0127016294065466 * indata[u"PF01180.18"] + -0.167770303461953 * indata[u"PF01182.17"] + 0.140887027164653 * indata[u"PF01187.15"] + 0.744038922195069 * indata[u"PF01189.14"] + 0.035480167764689 * indata[u"PF01193.21"] + -0.353491845940186 * indata[u"PF01197.15"] + 0.490910060733058 * indata[u"PF01202.19"] + 0.146433496912152 * indata[u"PF01206.14"] + -0.0588182534842079 * indata[u"PF01207.14"] + 0.249277724708873 * indata[u"PF01208.14"] + 0.171373853573432 * indata[u"PF01212.18"] + 0.297750185593246 * indata[u"PF01218.15"] + 0.487786794070091 * indata[u"PF01220.16"] + -0.573267302722947 * indata[u"PF01226.14"] + 0.845664324670021 * indata[u"PF01227.19"] + -0.928247374890559 * indata[u"PF01230.20"] + 0.119152934830334 * indata[u"PF01235.14"] + 0.0266037376966199 * indata[u"PF01242.16"] + -0.100697267297167 * indata[u"PF01243.17"] + -0.280436117692857 * indata[u"PF01255.16"] + -1.0480834918561 * indata[u"PF01256.14"] + 0.257151681345727 * indata[u"PF01261.21"] + -0.143681289398332 * indata[u"PF01263.17"] + 0.957319005826266 * indata[u"PF01264.18"] + 0.477697052345033 * indata[u"PF01276.17"] + -0.474849750454201 * indata[u"PF01281.16"] + -0.146360502249058 * indata[u"PF01288.17"] + 0.239421706599766 * indata[u"PF01300.15"] + -0.145822826010197 * indata[u"PF01327.18"] + -0.121347094502454 * indata[u"PF01329.16"] + -0.0796907222234972 * indata[u"PF01330.18"] + 0.0537802931927239 * indata[u"PF01343.15"] + 0.219454601571495 * indata[u"PF01351.15"] + 0.723493399163261 * indata[u"PF01368.17"] + 1.35334386221493 * indata[u"PF01370.18"] + -0.335276006631905 * indata[u"PF01379.17"] + -0.00754632064264797 * indata[u"PF01408.19"] + -0.258786925107169 * indata[u"PF01409.17"] + -0.119158100592242 * indata[u"PF01416.17"] + 0.00778229428941262 * indata[u"PF01420.16"] + 0.00580750296721364 * indata[u"PF01425.18"] + -1.00747506672647 * indata[u"PF01427.14"] + 0.146675055550007 * indata[u"PF01430.16"] + 1.41446006573925 * indata[u"PF01432.17"] + -0.531586305478832 * indata[u"PF01436.18"] + 0.319504985848267 * indata[u"PF01450.16"] + -0.175412677860194 * indata[u"PF01451.18"] + 0.141471246208697 * indata[u"PF01464.17"] + -0.639593967959748 * indata[u"PF01467.23"] + -3.43319482215278 * indata[u"PF01486.14"] + 1.30319361694441 * indata[u"PF01497.15"] + 0.113426051194219 * indata[u"PF01503.14"] + 0.0663636578453527 * indata[u"PF01507.16"] + 0.593001999391433 * indata[u"PF01509.15"] + 0.010257858069368 * indata[u"PF01510.22"] + 0.220378212468575 * indata[u"PF01513.18"] + 0.247063974342811 * indata[u"PF01520.15"] + -0.582742846623431 * indata[u"PF01521.17"] + -0.280572332282033 * indata[u"PF01522.18"] + -0.0651085902386183 * indata[u"PF01531.13"] + 0.303468775255744 * indata[u"PF01545.18"] + -0.429209807114661 * indata[u"PF01546.25"] + 0.86736623184702 * indata[u"PF01547.22"] + 0.377768439740164 * indata[u"PF01551.19"] + -0.17732709717534 * indata[u"PF01553.18"] + -0.32055970806716 * indata[u"PF01556.15"] + -0.0864614519338465 * indata[u"PF01558.15"] + 0.0670511501405855 * indata[u"PF01564.14"] + -0.54842429437602 * indata[u"PF01565.20"] + -0.0086796160074873 * indata[u"PF01568.18"] + 0.240190764413976 * indata[u"PF01569.18"] + -0.0324095982065452 * indata[u"PF01571.18"] + -0.289277319832346 * indata[u"PF01583.17"] + -0.0483084919402606 * indata[u"PF01590.23"] + -1.14393115975451 * indata[u"PF01593.21"] + 0.189752547674019 * indata[u"PF01597.16"] + -0.0442242382692789 * indata[u"PF01613.15"] + -0.664578238140209 * indata[u"PF01618.13"] + 0.0239022043306473 * indata[u"PF01624.17"] + 0.0208682926463956 * indata[u"PF01628.18"] + -0.0766714601468539 * indata[u"PF01634.15"] + 0.849584980836171 * indata[u"PF01636.20"] + 0.167315307236558 * indata[u"PF01641.15"] + 0.0282727547128555 * indata[u"PF01645.14"] + 0.0599427491702463 * indata[u"PF01648.17"] + -0.822618782419626 * indata[u"PF01663.19"] + 0.281517799974405 * indata[u"PF01668.15"] + 0.49977954567612 * indata[u"PF01676.15"] + 0.507223478320784 * indata[u"PF01678.16"] + -0.0911142553727837 * indata[u"PF01687.14"] + -0.229464392021613 * indata[u"PF01695.14"] + -1.06944230985413 * indata[u"PF01701.15"] + 0.040666478942784 * indata[u"PF01702.15"] + -0.182855469454844 * indata[u"PF01709.17"] + -0.291409197105324 * indata[u"PF01713.18"] + -0.542662379882064 * indata[u"PF01715.14"] + 0.362818497266535 * indata[u"PF01716.15"] + -0.0571186551897042 * indata[u"PF01722.15"] + 0.0973561008815955 * indata[u"PF01725.13"] + 0.0260153195448371 * indata[u"PF01726.13"] + -0.129831475075306 * indata[u"PF01728.16"] + 0.584126408896428 * indata[u"PF01729.16"] + 0.879951941283213 * indata[u"PF01730.13"] + -0.162397051907888 * indata[u"PF01738.15"] + -0.428862386693229 * indata[u"PF01741.15"] + -0.243467081402949 * indata[u"PF01746.18"] + -1.09449715214728 * indata[u"PF01747.14"] + 0.776969038522133 * indata[u"PF01751.19"] + 0.541081113775428 * indata[u"PF01757.19"] + -0.117643734141308 * indata[u"PF01758.13"] + -0.0988397728544613 * indata[u"PF01774.14"] + 1.3604276597189 * indata[u"PF01782.15"] + 1.16864306968095 * indata[u"PF01783.20"] + -1.0382058375202 * indata[u"PF01786.14"] + -0.703906225078955 * indata[u"PF01788.14"] + -0.257987242946766 * indata[u"PF01789.13"] + -1.58020035299082 * indata[u"PF01795.16"] + -0.218878885674925 * indata[u"PF01797.13"] + -0.286249718572462 * indata[u"PF01807.17"] + 0.303485305119229 * indata[u"PF01812.17"] + 0.48816918919428 * indata[u"PF01816.14"] + 1.89353503544771 * indata[u"PF01820.18"] + 0.0500116986578891 * indata[u"PF01839.20"] + -0.224602076778382 * indata[u"PF01841.16"] + 0.190824870136997 * indata[u"PF01855.16"] + 0.705713854416931 * indata[u"PF01863.14"] + -0.14292464307674 * indata[u"PF01869.17"] + -0.0560555378046125 * indata[u"PF01871.14"] + 0.203117570883034 * indata[u"PF01872.14"] + 0.133997828860476 * indata[u"PF01875.14"] + -0.425534924312543 * indata[u"PF01878.15"] + -0.57702945968917 * indata[u"PF01888.14"] + -0.571560513558216 * indata[u"PF01890.13"] + 1.04245657087385 * indata[u"PF01894.14"] + 0.115105026811275 * indata[u"PF01903.14"] + 0.0512226365620492 * indata[u"PF01910.14"] + -0.978330817522974 * indata[u"PF01914.14"] + 1.06227742205729 * indata[u"PF01930.14"] + -0.101187714938155 * indata[u"PF01933.15"] + -0.463391560455778 * indata[u"PF01938.17"] + 0.158515524305538 * indata[u"PF01943.14"] + -1.02705209030681 * indata[u"PF01946.14"] + 0.972540774206988 * indata[u"PF01957.15"] + -0.0929692504575338 * indata[u"PF01964.15"] + 0.440822387103122 * indata[u"PF01967.18"] + -0.0334124317632161 * indata[u"PF01968.15"] + -0.0948466657586889 * indata[u"PF01969.14"] + -0.663776644303106 * indata[u"PF01973.15"] + 0.0770085268549514 * indata[u"PF01975.14"] + 0.230014927166837 * indata[u"PF01977.13"] + -0.112108153636781 * indata[u"PF02005.13"] + 0.568308762218877 * indata[u"PF02012.17"] + -0.373628548477875 * indata[u"PF02016.12"] + 0.00758751092310024 * indata[u"PF02021.14"] + 1.38264974308478 * indata[u"PF02028.14"] + -0.0553480056240867 * indata[u"PF02036.14"] + -0.963420211774412 * indata[u"PF02074.12"] + 0.105472365127289 * indata[u"PF02075.14"] + 0.174374088164659 * indata[u"PF02077.12"] + 0.295909792302152 * indata[u"PF02086.12"] + -0.410751696162872 * indata[u"PF02091.12"] + -0.0538787662621648 * indata[u"PF02092.14"] + -1.07739759986942 * indata[u"PF02113.12"] + -0.856944018312713 * indata[u"PF02130.14"] + -0.32317250946003 * indata[u"PF02152.15"] + 0.110850289682629 * indata[u"PF02153.14"] + 0.322582271084661 * indata[u"PF02190.13"] + -0.726774143319974 * indata[u"PF02222.19"] + 0.20604529185182 * indata[u"PF02223.14"] + 0.319014593974906 * indata[u"PF02230.13"] + 0.0219870403762677 * indata[u"PF02245.13"] + -0.488883269710412 * indata[u"PF02392.13"] + -0.82476084348583 * indata[u"PF02401.15"] + 0.545994729669653 * indata[u"PF02410.12"] + -0.124775298232127 * indata[u"PF02468.12"] + 0.290768672863061 * indata[u"PF02527.12"] + -0.900129350201417 * indata[u"PF02529.12"] + -0.0589684278909001 * indata[u"PF02531.13"] + 0.00740591998256986 * indata[u"PF02532.11"] + 0.162251493870197 * indata[u"PF02533.12"] + 2.25175294520567 * indata[u"PF02540.14"] + -1.23463292061385 * indata[u"PF02565.12"] + 0.816907521104396 * indata[u"PF02576.14"] + 0.0487298639450307 * indata[u"PF02581.14"] + 0.0462469267038959 * indata[u"PF02590.14"] + 0.03852579868451 * indata[u"PF02597.17"] + 0.22914136287824 * indata[u"PF02678.13"] + -0.399103395828851 * indata[u"PF02681.11"] + -0.992245107642337 * indata[u"PF02719.12"] + -0.744427621479497 * indata[u"PF02773.13"] + 0.467980207740474 * indata[u"PF02789.14"] + 0.37035265682658 * indata[u"PF02800.17"] + -1.13260090401001 * indata[u"PF02814.12"] + 0.0278281382291565 * indata[u"PF02817.14"] + 0.249255755940751 * indata[u"PF02823.13"] + -1.0066906696026 * indata[u"PF02879.13"] + -1.01900493753828 * indata[u"PF02911.15"] + -1.04150625396684 * indata[u"PF02965.14"] + -0.339813042109341 * indata[u"PF03065.12"] + 1.63962757798282 * indata[u"PF03147.11"] + -0.0393183230589512 * indata[u"PF03319.10"] + 1.58849610060892 * indata[u"PF03372.20"] + 0.682238607852718 * indata[u"PF03382.11"] + 0.150397444901509 * indata[u"PF03446.12"] + -1.10009263579097 * indata[u"PF03447.13"] + 1.91816523762126 * indata[u"PF03461.12"] + -0.611335059518711 * indata[u"PF03492.12"] + 0.4291483178948 * indata[u"PF03720.12"] + -0.297967309311265 * indata[u"PF03742.11"] + 0.561620433464365 * indata[u"PF03745.11"] + 1.11738509237029 * indata[u"PF03764.15"] + -0.455313219896144 * indata[u"PF03775.13"] + -0.304010251323372 * indata[u"PF03776.11"] + -1.79243876931515 * indata[u"PF03796.12"] + -0.513430215822227 * indata[u"PF03797.16"] + 0.226458474441086 * indata[u"PF03895.12"] + 0.477716775533533 * indata[u"PF03946.11"] + -0.207232278866659 * indata[u"PF03951.16"] + 0.532404165037899 * indata[u"PF04085.11"] + 1.56027055165379 * indata[u"PF04452.11"] + -0.615651151562581 * indata[u"PF04471.9"] + -1.05340441917303 * indata[u"PF04551.11"] + 0.684251845162007 * indata[u"PF04755.9"] + 0.256291923421969 * indata[u"PF05050.9"] + 0.262853063469432 * indata[u"PF05175.11"] + -0.320176335290902 * indata[u"PF05221.14"] + 0.468739434555388 * indata[u"PF05690.11"] + 0.487217360078671 * indata[u"PF05899.9"] + -0.216999276948891 * indata[u"PF06100.8"] + -0.983784961431553 * indata[u"PF06418.11"] + 0.913499394380403 * indata[u"PF06803.9"] + -0.591000890206246 * indata[u"PF06968.10"] + -0.0761324605720643 * indata[u"PF07444.8"] + -0.590851368044631 * indata[u"PF07683.11"] + -0.54531755819679 * indata[u"PF07687.11"] + 1.48704537682358 * indata[u"PF07689.9"] + -0.0344224291577038 * indata[u"PF07736.8"] + 0.0296719996528695 * indata[u"PF07883.8"] + -0.27892828029789 * indata[u"PF07969.8"] + 0.341723918415679 * indata[u"PF08281.9"] + 0.281259462471516 * indata[u"PF08323.8"] + -0.171165837855296 * indata[u"PF08369.7"] + -0.130721057680808 * indata[u"PF08423.8"] + 0.739926145691093 * indata[u"PF08459.8"] + 0.389181242988759 * indata[u"PF08477.10"] + 0.380795016376126 * indata[u"PF08541.7"] + -0.572461859405114 * indata[u"PF08659.7"] + 1.07732195173208 * indata[u"PF08802.7"] + 0.753694606341283 * indata[u"PF08853.8"] + -0.0308120949876149 * indata[u"PF08936.7"] + 0.541633557102088 * indata[u"PF09506.7"] + -1.04435231999956 * indata[u"PF10369.6"] + 0.63987648672232 * indata[u"PF10396.6"] + 0.761919425150994 * indata[u"PF10415.6"] + -0.498250110869956 * indata[u"PF10417.6"] + 0.744581155449377 * indata[u"PF10593.6"] + 0.512736321230974 * indata[u"PF10609.6"] + -0.426496524862758 * indata[u"PF10929.5"] + -0.205412528131463 * indata[u"PF10989.5"] + 0.197858227174827 * indata[u"PF11211.5"] + -0.152275647284055 * indata[u"PF11267.5"] + 0.695455733116552 * indata[u"PF11334.5"] + -0.422651160501673 * indata[u"PF11341.5"] + -0.317142543899226 * indata[u"PF11347.5"] + -0.212112636558341 * indata[u"PF11371.5"] + 0.746951555350478 * indata[u"PF11378.5"] + -0.364041845361407 * indata[u"PF11623.5"] + -0.781395819921374 * indata[u"PF11638.5"] + 0.15431368983726 * indata[u"PF11667.5"] + -0.294738602243843 * indata[u"PF11910.5"] + -0.97663708129027 * indata[u"PF11947.5"] + -0.257465862549834 * indata[u"PF11965.5"] + -0.456223398529263 * indata[u"PF12105.5"] + 0.097461274573329 * indata[u"PF12800.4"] + 0.828347300866315 * indata[u"PF12837.4"] + -1.9903509097379 * indata[u"PF12895.4"] + 0.564317322394966 * indata[u"PF13098.3"] + 1.27263274475708 * indata[u"PF13155.3"] + -0.706040545240799 * indata[u"PF13184.3"] + -0.75754902621305 * indata[u"PF13187.3"] + 0.600500684074049 * indata[u"PF13202.3"] + 0.461694110297029 * indata[u"PF13205.3"] + 2.08925727623564 * indata[u"PF13238.3"] + 0.121716564333031 * indata[u"PF13291.3"] + 0.748055647182073 * indata[u"PF13319.3"] + -0.253676800948003 * indata[u"PF13326.3"] + 0.874673444098893 * indata[u"PF13328.3"] + 0.32642404964534 * indata[u"PF13343.3"] + -0.267883399309129 * indata[u"PF13405.3"] + -1.60521771727619 * indata[u"PF13420.4"] + 0.789669417199006 * indata[u"PF13499.3"] + 0.364630859744929 * indata[u"PF13508.4"] + -0.579442023428584 * indata[u"PF13535.3"] + -0.341896390643185 * indata[u"PF13620.3"] + -0.800573898943637 * indata[u"PF13631.3"] + -0.0929378244035257 * indata[u"PF13727.3"] + -0.207815229355696 * indata[u"PF14492.3"] + -1.19414124887137 * indata[u"PF14572.3"] + -0.0390237228529382 * indata[u"PF14667.3"] + -1.33060753990111 * indata[u"PF14714.3"] + -0.0859325005313199 * indata[u"PF16258.2"] + -0.270331156613849 * indata[u"PF16321.2"] + -0.645136030999549 * indata[u"PF16639.2"] + 0.372560329674477 * asinh((-875817.087441368 + 706152.488540999 * indata[u"PF01333.16"])) + 0.116430100984429 * asinh((-588486.872547312 + 508266.848257671 * indata[u"PF01595.17"])) + 1.08527638701404 * asinh((-251859.465783431 + 92066.406167628 * indata[u"PF02881.16"])) + -0.196421684611157 * asinh((-19189.1068793353 + 15796.5160832965 * indata[u"PF00311.14"])) + -0.0220277019083709 * asinh((-8214.62702898167 + 8408.98691802417 * indata[u"PF00124.16"])) + -0.0120026202289331 * asinh((-5151.44960935791 + 4221.92400191687 * indata[u"PF01769.13"])) + 0.0348535485746206 * asinh((-2745.32590493507 + 2336.30036752713 * indata[u"PF02672.12"])) + 2.19349261060883 * asinh((-1574.47027025985 + 612.987834960594 * indata[u"PF00132.21"])) + 2.0935756145663 * asinh((-1408.71146758604 + 393.449093510297 * indata[u"PF00825.15"])) + -0.753489408512521 * asinh((-836.302735510319 + 652.276004838918 * indata[u"PF00411.16"])) + 0.0534666864890182 * asinh((-511.586011354448 + 680.375012416738 * indata[u"PF12698.4"])) + -0.35836277612483 * asinh((-452.920325782466 + 310.359020881201 * indata[u"PF03441.11"])) + 0.074545167860015 * asinh((-442.426555865112 + 2586.73121576295 * indata[u"PF05992.9"])) + 0.0352782060494231 * asinh((-407.524343652783 + 906.013478628305 * indata[u"PF00115.17"])) + -0.0339610791212266 * asinh((-342.025036119509 + 494.678970827677 * indata[u"PF02653.13"])) + 0.00185870319256498 * asinh((-327.885043709169 + 1669.82545705693 * indata[u"PF00140.17"])) + -0.100827746363231 * asinh((-238.282736793268 + 301.601869814499 * indata[u"PF12838.4"])) + -0.0589235341465774 * asinh((-221.482928673484 + 553.885206899711 * indata[u"PF00999.18"])) + -0.159166751985586 * asinh((-185.204214440779 + 174.175940948965 * indata[u"PF00213.15"])) + 0.150026764894026 * asinh((-177.765934268121 + 177.28292640823 * indata[u"PF00146.18"])) + 0.0706652827884979 * asinh((-143.072948917333 + 201.743723427633 * indata[u"PF00892.17"])) + 0.0250010142214326 * asinh((-140.015741135032 + 807.26510522649 * indata[u"PF00421.16"])) + -0.00839474591907709 * asinh((-138.400058984289 + 146.076099274392 * indata[u"PF08855.7"])) + -0.0133284609027589 * asinh((-136.132633816226 + 251.131740854008 * indata[u"PF00654.17"])) + 0.0301996798370135 * asinh((-128.979420859546 + 153.417453249608 * indata[u"PF12769.4"])) + -0.0926820203618796 * asinh((-126.530372827288 + 291.539250961357 * indata[u"PF06421.9"])) + -0.0410435897161765 * asinh((-104.455869418675 + 204.991230420489 * indata[u"PF02874.20"])) + -0.0173596455750589 * asinh((-95.2890647324008 + 260.345490172152 * indata[u"PF02861.17"])) + 0.0219828518907553 * asinh((-86.9514027840077 + 93.6782081136591 * indata[u"PF06689.10"])) + 0.0342077251813804 * asinh((-86.2864150672159 + 92.2719599914689 * indata[u"PF01027.17"])) + -0.0131660540777728 * asinh((-79.1177817845959 + 81.4512886800225 * indata[u"PF02660.12"])) + -0.069387929804714 * asinh((-76.432536970652 + 104.965383809722 * indata[u"PF11352.5"])) + 0.0186961679694821 * asinh((-67.0739526724366 + 340.239568148592 * indata[u"PF06723.10"])) + 0.141259617382503 * asinh((-65.999759837421 + 69.6485071735054 * indata[u"PF00420.21"])) + 0.0918044288982431 * asinh((-60.353873266785 + 145.470252524954 * indata[u"PF13237.3"])) + 0.00349429182753705 * asinh((-58.6556610525826 + 125.382038367253 * indata[u"PF08041.8"])) + 0.0153536412894131 * asinh((-58.2553340669985 + 142.50120870358 * indata[u"PF11282.5"])) + -0.0577714269923663 * asinh((-51.2881724597887 + 62.2745318636353 * indata[u"PF03741.13"])) + 0.0478250083171301 * asinh((-45.3405780503058 + 54.8598294412101 * indata[u"PF00361.17"])) + -0.00739630604573961 * asinh((-41.6599496282835 + 58.102989558962 * indata[u"PF00430.15"])) + 0.0637890121594304 * asinh((-40.918338285372 + 255.115948255864 * indata[u"PF00471.17"])) + -0.29838367401534 * asinh((-38.2675006384358 + 40.4485305739435 * indata[u"PF00916.17"])) + -0.098554983267175 * asinh((-37.1751703757473 + 47.4873190036811 * indata[u"PF00238.16"])) + -0.0675327265847985 * asinh((-36.7940084073473 + 40.3066642498535 * indata[u"PF12288.5"])) + 0.0200348899343022 * asinh((-34.6682609472595 + 1668.96175258043 * indata[u"PF13439.3"])) + 0.0197275935222549 * asinh((-34.5728475967403 + 48.7060111275483 * indata[u"PF02233.13"])) + -0.00882804871910649 * asinh((-32.4800392207681 + 100.966308683781 * indata[u"PF13459.3"])) + -0.119600753014346 * asinh((-32.2138370816894 + 40.7274661950232 * indata[u"PF00468.14"])) + 0.172667683214369 * asinh((-32.1431340413932 + 37.8609117030365 * indata[u"PF02673.15"])) + -0.0773963032582953 * asinh((-30.9502091349646 + 33.4061089162129 * indata[u"PF01148.17"])) + -0.0584266098426523 * asinh((-29.6091020959459 + 326.648118963338 * indata[u"PF02887.13"])) + 0.190719975173247 * asinh((-27.5927676379053 + 97.0351264007055 * indata[u"PF02507.12"])) + -0.083223122988434 * asinh((-27.4664844241861 + 51.5386403147317 * indata[u"PF00595.21"])) + -0.162394282480107 * asinh((-27.395090269193 + 36.3276177841624 * indata[u"PF00830.16"])) + -0.102869169619297 * asinh((-27.3041920367546 + 29.5437207298448 * indata[u"PF00033.16"])) + 0.246669613524035 * asinh((-27.0316561067715 + 20.0360675790909 * indata[u"PF03091.12"])) + -0.21708619469871 * asinh((-27.0312749838151 + 39.0931882317825 * indata[u"PF03023.11"])) + 0.0700843376267999 * asinh((-26.6887658543335 + 32.8113466983234 * indata[u"PF00118.21"])) + 0.0604861138273465 * asinh((-25.9778863512981 + 74.551435578654 * indata[u"PF00013.26"])) + 0.0922737610943007 * asinh((-25.5640624410315 + 25.1870594959643 * indata[u"PF03144.22"])) + -0.0617775852460453 * asinh((-25.4175196261533 + 80.5520871930325 * indata[u"PF12832.4"])) + -0.102627521823183 * asinh((-23.909676275969 + 6526.95974283654 * indata[u"PF07862.8"])) + 0.0166679292924473 * asinh((-23.5850034804058 + 63.994620161621 * indata[u"PF01040.15"])) + 0.0243315237945704 * asinh((-23.5089629986681 + 41.42219405828 * indata[u"PF00936.16"])) + 0.0150678378430294 * asinh((-23.4301138261928 + 46.9519550738572 * indata[u"PF00189.17"])) + 0.118897321171867 * asinh((-23.3314994465634 + 63.0676104044059 * indata[u"PF01925.16"])) + 0.0448456128823308 * asinh((-23.0089871799531 + 164.063410428081 * indata[u"PF01594.13"])) + 0.0973530968228213 * asinh((-22.8494028142136 + 42.2592405823002 * indata[u"PF00707.19"])) + -0.010958617429178 * asinh((-22.2414717497285 + 178.814752903113 * indata[u"PF00584.17"])) + -0.0174663974918993 * asinh((-21.7717656237311 + 32.7326609166993 * indata[u"PF03947.15"])) + -0.033016117755513 * asinh((-21.6308242486602 + 20.9378136002952 * indata[u"PF01016.16"])) + -0.0114592413054918 * asinh((-20.1378419181007 + 44.7714423807062 * indata[u"PF00986.18"])) + 0.0063517711835369 * asinh((-19.9770399613635 + 28.4872366138541 * indata[u"PF13386.3"])) + 0.0361676107041736 * asinh((-18.6184096354036 + 1190.11374611103 * indata[u"PF08242.9"])) + -0.1761018157429 * asinh((-18.6002296897215 + 20.4222300839732 * indata[u"PF01098.16"])) + 0.0187415464990266 * asinh((-18.580441074561 + 83.698375539171 * indata[u"PF13175.3"])) + -0.0550638382004093 * asinh((-18.4118882726106 + 19.8115258850444 * indata[u"PF02575.13"])) + 0.0538268590723069 * asinh((-18.2579438112258 + 23.0196421779939 * indata[u"PF04257.11"])) + -0.270379412287501 * asinh((-17.9851444327699 + 18.7825229061592 * indata[u"PF05833.8"])) + 0.0341398953005165 * asinh((-17.4421335434549 + 79.9128874350545 * indata[u"PF12344.5"])) + 0.0501263938812637 * asinh((-17.280355144435 + 93.8420260457654 * indata[u"PF07973.11"])) + 0.0138841933793953 * asinh((-17.0721678473375 + 18.1475878053005 * indata[u"PF00507.16"])) + 0.160079814266908 * asinh((-17.0705211115273 + 50.5942876354118 * indata[u"PF02632.11"])) + 0.064614037764731 * asinh((-16.9967723078428 + 82.5580277151373 * indata[u"PF00731.17"])) + 0.0248602082850349 * asinh((-16.2298606397523 + 25.707143131624 * indata[u"PF09991.6"])) + 0.122594472346755 * asinh((-14.7852580476402 + 37.7696361855815 * indata[u"PF00510.15"])) + -0.0823043345705415 * asinh((-14.5689663096667 + 36.8964867198937 * indata[u"PF01070.15"])) + 0.0157344750793361 * asinh((-14.3954355803193 + 18.0935260850639 * indata[u"PF00177.18"])) + 0.209262813803237 * asinh((-14.1707253504926 + 102.897986483415 * indata[u"PF01250.14"])) + -0.0401161266268401 * asinh((-14.0871254255423 + 19.6501241241054 * indata[u"PF00400.29"])) + 0.0948742133035752 * asinh((-13.8640876798405 + 58.478030404767 * indata[u"PF00745.17"])) + 0.0525532588091937 * asinh((-13.4990322902755 + 19.6396794793215 * indata[u"PF11283.5"])) + -0.112998208206665 * asinh((-13.0711515672782 + 24.2473965885713 * indata[u"PF00920.18"])) + -0.128594861380238 * asinh((-12.6971949301901 + 13.6913319069423 * indata[u"PF10716.6"])) + -0.0505601893734016 * asinh((-12.6037084967521 + 20.4835493041285 * indata[u"PF17136.1"])) + 0.22744927257028 * asinh((-12.020020325036 + 10.6380785922641 * indata[u"PF03547.15"])) + 0.12770429877864 * asinh((-11.8305772727203 + 14.4463966858944 * indata[u"PF07298.8"])) + -0.0975015884528015 * asinh((-11.5957268468821 + 27.0645459582932 * indata[u"PF05421.8"])) + 0.0269011382539505 * asinh((-11.390527995265 + 133.327916455216 * indata[u"PF14105.3"])) + 0.137050790367803 * asinh((-11.2500284659453 + 45.9777375716317 * indata[u"PF01171.17"])) + -0.155683767636661 * asinh((-10.9814158129542 + 12.6590094021648 * indata[u"PF01842.22"])) + -0.0558731938579259 * asinh((-10.6166721933407 + 35.4475474889888 * indata[u"PF04542.11"])) + 0.00567227460308906 * asinh((-10.5756324583805 + 185.779991695661 * indata[u"PF02559.13"])) + 0.0641252396595532 * asinh((-10.4002859241598 + 17.1761780813534 * indata[u"PF13231.3"])) + 0.0533400338935991 * asinh((-10.3365525937876 + 57.8603661548985 * indata[u"PF06596.8"])) + -0.0419155275484263 * asinh((-9.91921704204446 + 101.424213138336 * indata[u"PF00076.19"])) + -0.132771617736957 * asinh((-9.65566816589407 + 31.2652774417989 * indata[u"PF00333.17"])) + 0.146481174532992 * asinh((-9.64468403403171 + 15.8347494507121 * indata[u"PF00253.18"])) + 0.211543775878142 * asinh((-9.50649897266578 + 9.96121704969729 * indata[u"PF02355.13"])) + -0.155516520210639 * asinh((-9.45214514368094 + 12.8031237910135 * indata[u"PF05542.8"])) + 0.0984421262471528 * asinh((-9.44954561144931 + 33.5740183177621 * indata[u"PF00111.24"])) + 0.121388898522677 * asinh((-9.30950003374444 + 10.304946440283 * indata[u"PF01018.19"])) + -0.157003697202248 * asinh((-9.12965395750316 + 13.1144023072047 * indata[u"PF02537.12"])) + -0.00652693350731444 * asinh((-9.11165552189519 + 15.3825611379927 * indata[u"PF00542.16"])) + -0.0409302352461061 * asinh((-8.93691844124765 + 18.0769853209396 * indata[u"PF02978.16"])) + -0.0183824672969475 * asinh((-8.93326666666104 + 54.3192555640928 * indata[u"PF01947.13"])) + 0.128842210184882 * asinh((-8.82365425541831 + 967.14712696548 * indata[u"PF16576.2"])) + 0.148645158408603 * asinh((-8.81565817017135 + 32.0667928045562 * indata[u"PF04193.11"])) + -0.0589261349574427 * asinh((-8.78315019689892 + 47.9969837788923 * indata[u"PF03129.17"])) + -0.120312451468262 * asinh((-8.76948371511633 + 250.560012968015 * indata[u"PF00255.16"])) + -0.227218529098405 * asinh((-8.50258586819237 + 247.044565177187 * indata[u"PF13365.3"])) + -0.230794321246535 * asinh((-8.08784733222408 + 12.5027749776253 * indata[u"PF03739.11"])) + 0.132081193216426 * asinh((-7.97422238813744 + 15.9612440927239 * indata[u"PF01145.22"])) + 0.0206676623304757 * asinh((-7.93266296668497 + 97.1398386293486 * indata[u"PF11791.5"])) + 0.016787688144152 * asinh((-7.79104666694073 + 34.3959109046416 * indata[u"PF00325.17"])) + -0.0712418237275816 * asinh((-7.74725218302652 + 28.6044762578356 * indata[u"PF00226.28"])) + -0.018224756931018 * asinh((-7.65326056945248 + 50.8853216494575 * indata[u"PF07722.10"])) + -0.251425247011466 * asinh((-7.62466818929897 + 29.0769278966786 * indata[u"PF13484.3"])) + 0.0872149508225019 * asinh((-7.61546064079868 + 10.0906791392561 * indata[u"PF11987.5"])) + -0.111825275048658 * asinh((-7.60679375648112 + 28.1749284328168 * indata[u"PF02492.16"])) + 0.0863025855655297 * asinh((-7.53615281527736 + 18.8506880322912 * indata[u"PF05145.9"])) + 0.0761179630292526 * asinh((-7.47568283276413 + 16.5645591484516 * indata[u"PF03989.10"])) + -0.285716486683206 * asinh((-7.43353480139132 + 35.4342197845876 * indata[u"PF03740.10"])) + -0.0761184674702347 * asinh((-7.05729089901227 + 100.743911645291 * indata[u"PF11833.5"])) + 0.039636935412977 * asinh((-7.00089179046894 + 28.5434486276631 * indata[u"PF00162.16"])) + -0.00486137695124463 * asinh((-6.85879572281697 + 178.648960065684 * indata[u"PF13545.3"])) + -0.00964742703378177 * asinh((-6.38702379904996 + 28.6200113962478 * indata[u"PF02416.13"])) + 0.26533682902839 * asinh((-6.15709596799948 + 12.3304058446604 * indata[u"PF04461.10"])) + -0.141568450094397 * asinh((-5.70853799796689 + 12.8830980177589 * indata[u"PF00662.17"])) + -0.0914298272424902 * asinh((-5.6306744532959 + 437.439568719711 * indata[u"PF05697.10"])) + 0.0592239793079747 * asinh((-5.42005246176033 + 206.2474015695 * indata[u"PF11165.5"])) + -0.375882636007797 * asinh((-5.39019468089712 + 7.59002641139422 * indata[u"PF00283.16"])) + 0.101614047879087 * asinh((-5.33194361472055 + 5.82116356791081 * indata[u"PF03653.10"])) + 0.0120935968875818 * asinh((-5.33103613669689 + 78.3779003617844 * indata[u"PF03725.12"])) + 0.131575571263864 * asinh((-5.23642544439649 + 5.87449786898305 * indata[u"PF11746.5"])) + 0.0671645529724027 * asinh((-5.22380429092529 + 9.7324190606886 * indata[u"PF00366.17"])) + 0.141069566210036 * asinh((-5.14129124288988 + 16.1645961584761 * indata[u"PF10385.6"])) + 0.0313287360343947 * asinh((-4.99907965428166 + 26.8293949933982 * indata[u"PF07728.11"])) + -0.136291825332709 * asinh((-4.79650095074298 + 17.5968889166671 * indata[u"PF01039.19"])) + 0.100644082349423 * asinh((-4.60728369968419 + 7.751940175763 * indata[u"PF09980.6"])) + 0.0234651838907681 * asinh((-4.46531176948432 + 4403.29880501014 * indata[u"PF13424.3"])) + 0.0429215618316863 * asinh((-4.38652714329492 + 54.954126522505 * indata[u"PF02272.16"])) + -0.0313200010853448 * asinh((-4.38202864673332 + 17.5715942016788 * indata[u"PF03320.10"])) + 0.034829581624344 * asinh((-4.32314385269784 + 15.3070232377038 * indata[u"PF09493.7"])) + -0.182837793126463 * asinh((-4.30619813820182 + 10.3813866993636 * indata[u"PF16177.2"])) + 0.0565149337823471 * asinh((-4.27637883641423 + 94.6582716780877 * indata[u"PF11210.5"])) + -0.0705876542997552 * asinh((-4.13374012008085 + 34.0602869045224 * indata[u"PF02572.12"])) + -0.104205990433658 * asinh((-4.13271732166001 + 34.8482888145128 * indata[u"PF04998.14"])) + 0.0386167106955845 * asinh((-4.11357635075673 + 12.2264247487948 * indata[u"PF02882.16"])) + 0.0958498865413084 * asinh((-3.99250628730055 + 16.7436555256778 * indata[u"PF07650.14"])) + 0.283658780698415 * asinh((-3.92686039239764 + 4.6316094602982 * indata[u"PF04839.10"])) + 0.0614649823094362 * asinh((-3.88033974902833 + 318.363223844322 * indata[u"PF13414.3"])) + 0.124861991908176 * asinh((-3.75450473015894 + 49.0393261324696 * indata[u"PF12848.4"])) + 0.152890013627877 * asinh((-3.57654578995972 + 14.3083581316153 * indata[u"PF06799.8"])) + 0.0850641631738455 * asinh((-3.55527916255366 + 61.7738185589987 * indata[u"PF00301.17"])) + 0.198219117152587 * asinh((-3.38614148169104 + 15.043526509749 * indata[u"PF06298.8"])) + -0.0286918600883508 * asinh((-3.33647067337475 + 50.3455568657356 * indata[u"PF00890.21"])) + 0.0454007349982003 * asinh((-3.30700869618834 + 4.25299609787018 * indata[u"PF05982.9"])) + -0.076407024546939 * asinh((-3.24737131300213 + 218.895621028561 * indata[u"PF07719.14"])) + 0.0291319025888328 * asinh((-3.18032364689367 + 27.9330032497351 * indata[u"PF04079.13"])) + -0.0424970431345792 * asinh((-3.16324095695961 + 30.8819326673988 * indata[u"PF00364.19"])) + 0.166339214900778 * asinh((-3.13506547058968 + 19.0730445850063 * indata[u"PF01078.18"])) + -0.152227982033348 * asinh((-3.0809113309213 + 23.5993858767294 * indata[u"PF01472.17"])) + -0.0490284077964944 * asinh((-2.90136088512044 + 10.4643701406907 * indata[u"PF10693.6"])) + 0.293683868726013 * asinh((-2.89144420436404 + 4.45892422952659 * indata[u"PF04357.10"])) + -0.144853335998415 * asinh((-2.82143230898796 + 27.2601328620198 * indata[u"PF00009.24"])) + 0.132179392828937 * asinh((-2.76765305924814 + 11.534438293643 * indata[u"PF00487.21"])) + -0.0979511690330206 * asinh((-2.7577905154408 + 188.783823544041 * indata[u"PF00291.22"])) + 0.0261179497526859 * asinh((-2.74337529829055 + 7.16671991495932 * indata[u"PF04367.10"])) + -0.293481956737879 * asinh((-2.64957666949081 + 6.5941679131449 * indata[u"PF00453.15"])) + -0.090434026514924 * asinh((-2.64358225931759 + 7.06541788609171 * indata[u"PF13450.3"])) + 0.125406900629351 * asinh((-2.60754486928267 + 8.75138439606403 * indata[u"PF12849.4"])) + -0.16503791383175 * asinh((-2.52047960352668 + 19.9801526930431 * indata[u"PF01656.20"])) + -0.0413669910677889 * asinh((-2.49767778359197 + 22.5996964990208 * indata[u"PF00664.20"])) + -0.0702450910692068 * asinh((-2.47564297373115 + 15.4605924413382 * indata[u"PF00591.18"])) + 0.241709226193327 * asinh((-2.1943057807218 + 2.74954219329553 * indata[u"PF14159.3"])) + 0.106941246154681 * asinh((-2.17850201498361 + 402.47717901716 * indata[u"PF01266.21"])) + -0.147563312157289 * asinh((-2.16260875665135 + 17.5799160192749 * indata[u"PF00044.21"])) + -0.121276024287971 * asinh((-2.14401236505314 + 48.0034178609478 * indata[u"PF00288.23"])) + 0.107595300708303 * asinh((-2.09123548086721 + 34.8301673727472 * indata[u"PF02654.12"])) + -0.129502802789173 * asinh((-2.04944635683846 + 6.49173222022432 * indata[u"PF02254.15"])) + 0.0918246168328197 * asinh((-1.99023240298739 + 13.5532756805988 * indata[u"PF08848.8"])) + -0.171786226437335 * asinh((-1.95468316185878 + 3.36236875338328 * indata[u"PF13089.3"])) + 0.310835108909822 * asinh((-1.86326714798042 + 12.3710968242286 * indata[u"PF04966.9"])) + -0.0524046361451304 * asinh((-1.82075086885539 + 29.2160704733413 * indata[u"PF12704.4"])) + 0.186996218073643 * asinh((-1.70221817962833 + 6.43261675673666 * indata[u"PF01066.18"])) + 0.194941329513313 * asinh((-1.68689017926384 + 3.45370097495792 * indata[u"PF00004.26"])) + 0.0127488540924351 * asinh((-1.66746646204631 + 161.809537194116 * indata[u"PF00515.25"])) + -0.00202494537039157 * asinh((-1.66466644459578 + 28.6346733940398 * indata[u"PF00575.20"])) + 0.0188757746882691 * asinh((-1.61357337944302 + 3.64643904801653 * indata[u"PF00670.18"])) + 0.00935551586676683 * asinh((-1.60083873595916 + 9.32973141304548 * indata[u"PF07176.8"])) + -0.102288580076493 * asinh((-1.43420011672678 + 22.7705761579754 * indata[u"PF08502.7"])) + -0.0557260226787126 * asinh((-1.30921460445457 + 43.0919144332022 * indata[u"PF09210.8"])) + -0.109417973344522 * asinh((-1.27152978873397 + 4.0520662485212 * indata[u"PF00005.24"])) + 0.470065393591874 * asinh((-1.24790980791207 + 3.71506997340597 * indata[u"PF07992.11"])) + 0.198242050616237 * asinh((-1.19867772369628 + 39.3131595530721 * indata[u"PF13437.3"])) + -0.336205841891109 * asinh((-1.15262961702176 + 13.6832528651208 * indata[u"PF05128.9"])) + 0.0760537945816829 * asinh((-1.1427647082463 + 44.0512846214698 * indata[u"PF00158.23"])) + 0.387659779812197 * asinh((-1.13434824595925 + 15.6971857764032 * indata[u"PF00679.21"])) + -0.0520322934469863 * asinh((-1.10732002790705 + 28.7317581750408 * indata[u"PF00128.21"])) + 0.301332721083098 * asinh((-1.05932772142611 + 26.9927391802496 * indata[u"PF02321.15"])) + -0.0715899893475531 * asinh((-1.00285558529506 + 24.5755590391117 * indata[u"PF13847.3"])) + 0.816305468589253 * asinh((-0.972412468860833 + 2.20176006023559 * indata[u"PF02686.12"])) + 0.00433035557234667 * asinh((-0.950616234372837 + 20.7537560715173 * indata[u"PF04613.11"])) + -0.0642073750933003 * asinh((-0.928138625685711 + 7.16097254027453 * indata[u"PF12899.4"])) + 0.0189961232122145 * asinh((-0.88277149838972 + 3.93855717867062 * indata[u"PF00672.22"])) + 0.0694615339460074 * asinh((-0.874860895391902 + 21.4612979091572 * indata[u"PF01743.17"])) + -0.308529885228659 * asinh((-0.831060552244601 + 14.2600052970072 * indata[u"PF02511.12"])) + 0.00654013742480113 * asinh((-0.747549517088062 + 6.23125968279948 * indata[u"PF10431.6"])) + -0.613599015355634 * asinh((-0.725681731364893 + 4.29340990654554 * indata[u"PF01476.17"])) + -0.443287793581296 * asinh((-0.665112214864454 + 3.27609161978914 * indata[u"PF02446.14"])) + -0.181284573555359 * asinh((-0.608474664850414 + 16.3610551764949 * indata[u"PF13401.3"])) + 0.21622753809777 * asinh((-0.574222339231928 + 0.455089712258357 * indata[u"PF05151.9"])) + 9.20335282880628 * asinh((-0.572481114229422 + 0.0390120475623728 * indata[u"PF13304.3"])) + -0.171524008697364 * asinh((-0.572219309609665 + 49.4040633105872 * indata[u"PF00210.21"])) + -2.44868461975476 * asinh((-0.52090034133754 + 0.0626049973152301 * indata[u"PF04402.11"])) + 0.798528557087831 * asinh((-0.445724109759555 + 0.0889294969931504 * indata[u"PF02787.16"])) + 0.79956994336675 * asinh((-0.343271968575863 + 1.98721255047216 * indata[u"PF00573.19"])) + -0.0510831501067022 * asinh((-0.275361920691605 + 242.046543260872 * indata[u"PF14559.3"])) + 0.528086761598093 * asinh((-0.264048941277021 + 2.53330148938058 * indata[u"PF01475.16"])) + 0.160626670409508 * asinh((-0.21888095374554 + 8.29966183964044 * indata[u"PF01124.15"])) + -0.367131308419223 * asinh((-0.189864987122327 + 0.180100957545628 * indata[u"PF01979.17"])) + 1.74942048788239 * asinh((-0.0864678933557913 + 0.742541724982135 * indata[u"PF03477.13"])) + -0.0715790105287868 * asinh((-0.041206226212146 + 9.38492817489598 * indata[u"PF02557.14"])) + -0.00136810015439276 * asinh((-0.0206551506015584 + 560.396806954613 * indata[u"PF13533.3"])) + 0.428797496812995 * asinh((-0.0188184056455327 + 6.05390174036003 * indata[u"PF00696.25"])) + 0.0250481147672051 * asinh((-0.00618166265433902 + 39.8148447935542 * indata[u"PF13431.3"])) + -30876383.2915057 * asinh((0.039507212181824 + 0.0000000193947903259 * indata[u"PF00347.20"])) + -0.17614329435862 * asinh((0.104197878693885 + 31.0441311849843 * indata[u"PF00416.19"])) + 0.000141803132739577 * asinh((0.202190562721908 + 79.5273753849948 * indata[u"PF00089.23"])) + 0.0491466097316957 * asinh((0.307202086864165 + 78.4932242728529 * indata[u"PF02129.15"])) + 0.0370849968092183 * asinh((0.334674483466204 + 24.3471980466609 * indata[u"PF04244.10"])) + 0.0753666425081192 * asinh((0.337063365048971 + 25.9808614394776 * indata[u"PF00857.17"])) + -0.048541342042289 * asinh((0.376004637549629 + 5.19714472301743 * indata[u"PF13361.3"])) + -0.222778898537876 * asinh((0.388114707975224 + 36.9750176715565 * indata[u"PF01844.20"])) + 0.149654304730018 * asinh((0.431137420446059 + 266.681048091661 * indata[u"PF00586.21"])) + 0.0930306474561845 * asinh((0.439682343018386 + 6.45890535379269 * indata[u"PF00561.17"])) + 7.4500874857296 * asinh((0.444352993621715 + 0.10457246568915 * indata[u"PF06745.10"])) + -4.00330355252249 * asinh((0.452241008705874 + 0.135994808966331 * indata[u"PF12766.4"])) + 0.00999761480077656 * asinh((0.499581233866686 + 22.8396687219525 * indata[u"PF01050.15"])) + 0.295531623819956 * asinh((0.522357161173678 + 28.9783610889996 * indata[u"PF00977.18"])) + 0.161998001507279 * asinh((0.545477115494565 + 7.70216648209383 * indata[u"PF00218.18"])) + 3.98830461355685 * asinh((0.56887783212747 + 0.449309290514001 * indata[u"PF11688.5"])) + 0.170880655081274 * asinh((0.57288036817624 + 12.2610614903285 * indata[u"PF07864.8"])) + -0.0286859512002146 * asinh((0.63620133435057 + 41.9997301720399 * indata[u"PF13905.3"])) + -0.479073414574845 * asinh((0.646534065937078 + 9.86504546738547 * indata[u"PF01411.16"])) + -0.189424497895057 * asinh((0.650169124746137 + 5.49195818185518 * indata[u"PF04138.11"])) + 0.240502239388651 * asinh((0.726248097165791 + 7.94690203734439 * indata[u"PF07724.11"])) + -1.30983553811405 * asinh((0.762932751136177 + 0.677132188617901 * indata[u"PF01262.18"])) + 0.075093424129144 * asinh((0.916069558952266 + 5.3802506415446 * indata[u"PF06868.8"])) + 0.05402028084247 * asinh((0.928165070850856 + 10.7378975627924 * indata[u"PF13433.3"])) + 0.0765015703483229 * asinh((0.983365529026191 + 18.5596562409121 * indata[u"PF10742.6"])) + 0.0465522244304595 * asinh((1.00515643323494 + 17.4830589113181 * indata[u"PF00763.20"])) + -0.100698409078197 * asinh((1.02816536105637 + 6.32468898020638 * indata[u"PF00717.20"])) + 0.0355952230164973 * asinh((1.04287060369044 + 44.3619176666302 * indata[u"PF13738.3"])) + 0.128068539801158 * asinh((1.06257655457355 + 12.6753371199214 * indata[u"PF01443.15"])) + 0.833356283964427 * asinh((1.20621073803663 + 5.92485015635984 * indata[u"PF01653.15"])) + -0.0513314666430549 * asinh((1.36428075983501 + 53.8066792583422 * indata[u"PF02080.18"])) + -0.0840795808280496 * asinh((1.74653674189391 + 478.786726515933 * indata[u"PF13513.3"])) + -0.226542981023433 * asinh((1.95196428584701 + 23.1684082163266 * indata[u"PF03485.13"])) + 0.0669916358697401 * asinh((1.97024319382097 + 74.1600423305735 * indata[u"PF04483.9"])) + -0.236494328383108 * asinh((2.24840104294075 + 159.776032538905 * indata[u"PF11061.5"])) + 1.09529169521978 * asinh((2.27111158461392 + 3.99154367817399 * indata[u"PF01367.17"])) + 0.0866325039721232 * asinh((2.32302427509086 + 24.5814398908221 * indata[u"PF13180.3"])) + -1.76287500054269 * asinh((2.38007699849489 + 2.58248508729326 * indata[u"PF04539.13"])) + -0.15180853781367 * asinh((2.71813228120703 + 10.922865422213 * indata[u"PF05190.15"])) + 0.109308804461202 * asinh((2.92278801829524 + 154.486855725662 * indata[u"PF01588.17"])) + 0.0756606226419766 * asinh((3.03399068997933 + 90.2137375150656 * indata[u"PF03033.17"])) + 0.027940283575782 * asinh((3.12382843742732 + 107.412946958215 * indata[u"PF00535.23"])) + -0.140951382268507 * asinh((4.23638216998266 + 22.7425148636283 * indata[u"PF04675.11"])) + 0.052137443369613 * asinh((4.32093163805746 + 140.002190394582 * indata[u"PF13614.3"])) + 2.0027877068243 * asinh((4.44504391144654 + 4.84071688571878 * indata[u"PF12345.5"])) + -0.100802773943098 * asinh((4.64543684794234 + 128.038015664608 * indata[u"PF01940.13"])) + 0.0844435185963235 * asinh((4.92363624422001 + 41.016788075504 * indata[u"PF03819.14"])) + 0.753254251453732 * asinh((6.52787806732605 + 25.4825364987585 * indata[u"PF00580.18"])) + -0.257741016417332 * asinh((8.44610204048375 + 38.1246524779561 * indata[u"PF13355.3"])) + -0.163536553542041 * asinh((8.66132327831993 + 87.9923082115323 * indata[u"PF11332.5"])) + 0.132548449855025 * asinh((9.51703389517199 + 152.248173271995 * indata[u"PF01808.15"])) + -0.380749819867157 * asinh((9.78577297079863 + 116.661197232827 * indata[u"PF13409.3"])) + -0.16026184370929 * asinh((10.4179620317671 + 120.323173105156 * indata[u"PF00502.16"])) + 0.130962422669604 * asinh((10.5505685776671 + 58.9072506466035 * indata[u"PF12894.4"])) + -0.208300397573883 * asinh((11.8401263487887 + 59.9242177491537 * indata[u"PF06325.10"])) + -0.519763883706675 * asinh((15.467549661728 + 15.683018337667 * indata[u"PF01458.14"])) + -1.63738321441526 * asinh((17.4409609455194 + 12.5591821967506 * indata[u"PF01740.18"])) + -0.0321191547409805 * asinh((17.591376399507 + 346.223155384254 * indata[u"PF09285.8"])) + -0.489958795196065 * asinh((17.6986579397367 + 209.093977030081 * indata[u"PF12518.5"])) + 0.215927171580501 * asinh((28.7885808222285 + 254.092169043476 * indata[u"PF00753.24"])) + 0.790395665714046 * asinh((33.8042162154506 + 91.8584853384474 * indata[u"PF13370.3"])) + 0.108549130925526 * asinh((37.0691120801942 + 62.2937975654379 * indata[u"PF02852.19"])) + 1.70272816677198 * asinh((48.6748612192935 + 40.7546178830355 * indata[u"PF02910.17"])) + -0.892993529682863 * asinh((49.2655416819008 + 49.8311206612649 * indata[u"PF12727.4"])) + -0.0428808903038966 * asinh((50.6331087756555 + 878.671562254043 * indata[u"PF07478.10"])) + 0.637637727210991 * asinh((52.0758367848638 + 122.463829190899 * indata[u"PF11237.5"])) + 0.441134118206561 * asinh((59.7763893780704 + 179.634105630935 * indata[u"PF03462.15"])) + 0.119736167587775 * asinh((70.587655771175 + 372.659213845524 * indata[u"PF09835.6"])) + 0.218086128005683 * asinh((84.5332228908832 + 168.915958184586 * indata[u"PF13500.3"])) + -1.07475864562707 * asinh((119.514128820557 + 326.342077698583 * indata[u"PF06835.10"])) + -0.142059928836749 * asinh((204.606952963956 + 3900.82784505757 * indata[u"PF02441.16"])) + 1.03435698063869 * asinh((206.946742436259 + 228.910347347264 * indata[u"PF05198.13"])) + -0.0686707515003042 * asinh((225.998146090654 + 6577.80153494708 * indata[u"PF00109.23"])) + 0.0543717027146204 * asinh((357.669880026548 + 2063.10692328364 * indata[u"PF12600.5"])) + -0.117687146133538 * asinh((513.32754006511 + 554.99182583579 * indata[u"PF14250.3"])) + -0.0276065006766788 * asinh((694.615646159763 + 29854.9385253953 * indata[u"PF00905.19"])) + 1.25977081408497 * asinh((10309.9203493151 + 5102.69498627213 * indata[u"PF00350.20"])) + -0.0387721860680431 * asinh((19696.3987121493 + 79146.7378330227 * indata[u"PF10615.6"])) + 0.206460871196081 * asinh((74059.5021061529 + 700442.116503315 * indata[u"PF13538.3"])) + 0.881714299178439 * asinh((79945.1411651815 + 44585.310749563 * indata[u"PF16320.2"])) + -0.0819934119701281 * asinh((86554.3862649487 + 67619.7934328036 * indata[u"PF01253.19"])) + -0.391883203986165 * asinh((395451.974989333 + 1388762.08604336 * indata[u"PF08245.9"])) + 0.585483521813291 * asinh((618252.603505487 + 553350.975231597 * indata[u"PF06485.8"])) + -0.0749946962009878 * asinh((1260027.68236045 + 10399930.986668 * indata[u"PF01578.17"])) + 0.0535127878166469 * asinh((3339743.20204501 + 22075776.5414285 * indata[u"PF07690.13"])) + 0.228984227654615 * asinh((33196922.9271368 + 206043695.954842 * indata[u"PF06175.8"])) + -0.00731653026608213 * log(((0.0000006841327535868 + indata[u"PF02684.12"]) / (1.00500619593855 + -1 * indata[u"PF02684.12"]))) + 0.0212994315287069 * log(((0.0000016840254528238 + indata[u"PF13374.3"]) / (1.18797007007737 + -1 * indata[u"PF13374.3"]))) + -0.00757340993498367 * log(((0.0000129777640389669 + indata[u"PF01960.15"]) / (1.00962477159159 + -1 * indata[u"PF01960.15"]))) + 0.0820036586260973 * log(((0.0000274299616865321 + indata[u"PF13646.3"]) / (1.00270414740193 + -1 * indata[u"PF13646.3"]))) + 0.0309206431231636 * log(((0.0000298430200224808 + indata[u"PF02784.13"]) / (1.00586272853005 + -1 * indata[u"PF02784.13"]))) + -0.0353793520454175 * log(((0.0000301517686944713 + indata[u"PF04191.10"]) / (1.00518537810512 + -1 * indata[u"PF04191.10"]))) + -0.0541895742185644 * log(((0.0000499510528578071 + indata[u"PF02504.12"]) / (1.07439711449006 + -1 * indata[u"PF02504.12"]))) + 0.0532272974888162 * log(((0.0000624326607555079 + indata[u"PF07332.8"]) / (1.00372868877624 + -1 * indata[u"PF07332.8"]))) + 0.04098156282451 * log(((0.0000761938227125743 + indata[u"PF13481.3"]) / (2.13117803548628 + -1 * indata[u"PF13481.3"]))) + -0.00920178372132755 * log(((0.000108133054475096 + indata[u"PF08275.8"]) / (1.13788429611008 + -1 * indata[u"PF08275.8"]))) + -0.0339835120208932 * log(((0.000145051356466624 + indata[u"PF03600.13"]) / (1.00102936500433 + -1 * indata[u"PF03600.13"]))) + -0.0227898824278314 * log(((0.000175005595746451 + indata[u"PF10111.6"]) / (1.01476429482175 + -1 * indata[u"PF10111.6"]))) + 0.0649249762005732 * log(((0.000176751052814935 + indata[u"PF13090.3"]) / (1.0159499201881 + -1 * indata[u"PF13090.3"]))) + 0.0106217475624358 * log(((0.000190318113993054 + indata[u"PF04481.9"]) / (1.0051402625477 + -1 * indata[u"PF04481.9"]))) + -0.00907340884772234 * log(((0.000207625240669448 + indata[u"PF08264.10"]) / (1.00797908676022 + -1 * indata[u"PF08264.10"]))) + -0.142466820370253 * log(((0.0002260999555212 + indata[u"PF01494.16"]) / (1.00621170668059 + -1 * indata[u"PF01494.16"]))) + -0.0751609502720424 * log(((0.000229969212528446 + indata[u"PF13432.3"]) / (1.1545725154695 + -1 * indata[u"PF13432.3"]))) + -0.0482886674241402 * log(((0.000270492689939409 + indata[u"PF00205.19"]) / (1.00721619766506 + -1 * indata[u"PF00205.19"]))) + -0.00370728370569712 * log(((0.000277384121385435 + indata[u"PF11866.5"]) / (1.00801284568404 + -1 * indata[u"PF11866.5"]))) + -0.000116872646511883 * log(((0.000345818937128527 + indata[u"PF02955.13"]) / (1.0033271563553 + -1 * indata[u"PF02955.13"]))) + 0.0354118364078496 * log(((0.000418515513392632 + indata[u"PF10150.6"]) / (1.09453047358916 + -1 * indata[u"PF10150.6"]))) + -0.0418326156814881 * log(((0.000486180638027829 + indata[u"PF13603.3"]) / (1.0012845386665 + -1 * indata[u"PF13603.3"]))) + 0.00723200500892335 * log(((0.000526795669703967 + indata[u"PF12844.4"]) / (1.00644556600757 + -1 * indata[u"PF12844.4"]))) + 0.015971662848281 * log(((0.000529684338760233 + indata[u"PF05746.12"]) / (1.18802472313882 + -1 * indata[u"PF05746.12"]))) + 0.0371838961794064 * log(((0.000563222245831083 + indata[u"PF13176.3"]) / (1.10915866749913 + -1 * indata[u"PF13176.3"]))) + -0.0236626980479817 * log(((0.000605410733492717 + indata[u"PF03717.12"]) / (1.00356376375738 + -1 * indata[u"PF03717.12"]))) + 0.0240116655096968 * log(((0.000650868758499255 + indata[u"PF01479.22"]) / (1.27372753481225 + -1 * indata[u"PF01479.22"]))) + -0.0477809471491722 * log(((0.000653459984516779 + indata[u"PF08282.9"]) / (1.15934052074535 + -1 * indata[u"PF08282.9"]))) + 0.00536991300286247 * log(((0.000698977889859505 + indata[u"PF01478.15"]) / (1.00088003160651 + -1 * indata[u"PF01478.15"]))) + -0.0680219910610849 * log(((0.000750246580411542 + indata[u"PF02033.15"]) / (1.02459445326812 + -1 * indata[u"PF02033.15"]))) + -0.030004766984092 * log(((0.00078880126487363 + indata[u"PF17191.1"]) / (1.0183387724784 + -1 * indata[u"PF17191.1"]))) + -0.00546545523808555 * log(((0.000824075447734412 + indata[u"PF10263.6"]) / (1.05905929485528 + -1 * indata[u"PF10263.6"]))) + -0.0526126484064844 * log(((0.00091194372649607 + indata[u"PF05000.14"]) / (1.02935724049725 + -1 * indata[u"PF05000.14"]))) + -0.0407852439722147 * log(((0.00094812714983964 + indata[u"PF11384.5"]) / (1.05827936084734 + -1 * indata[u"PF11384.5"]))) + 0.0855698321046875 * log(((0.0010112122611025 + indata[u"PF01259.15"]) / (1.00941627840857 + -1 * indata[u"PF01259.15"]))) + 0.0707511798907651 * log(((0.00103929007239097 + indata[u"PF13438.3"]) / (1.01624265504606 + -1 * indata[u"PF13438.3"]))) + 0.0232266896983984 * log(((0.00104236911494796 + indata[u"PF01297.14"]) / (1.07360572225665 + -1 * indata[u"PF01297.14"]))) + 0.0787051391819522 * log(((0.00106370802401415 + indata[u"PF00171.19"]) / (1.02079668533962 + -1 * indata[u"PF00171.19"]))) + -0.0476195399141463 * log(((0.00115902228254785 + indata[u"PF02767.13"]) / (1.00768118072766 + -1 * indata[u"PF02767.13"]))) + 0.032125846876071 * log(((0.00121948901548462 + indata[u"PF01625.18"]) / (1.01698959232155 + -1 * indata[u"PF01625.18"]))) + -0.0249401300481842 * log(((0.00122452506531856 + indata[u"PF04760.12"]) / (1.00500279352185 + -1 * indata[u"PF04760.12"]))) + -0.053001546828504 * log(((0.00134131729992116 + indata[u"PF04851.12"]) / (1.0137313119107 + -1 * indata[u"PF04851.12"]))) + 0.00376618875575584 * log(((0.00136960109990754 + indata[u"PF02706.12"]) / (1.11087946834491 + -1 * indata[u"PF02706.12"]))) + -0.0560320896660771 * log(((0.00146266337674605 + indata[u"PF01134.19"]) / (1.05103201326037 + -1 * indata[u"PF01134.19"]))) + -0.00090322085191571 * log(((0.00155335440929397 + indata[u"PF03572.15"]) / (1.00974953150764 + -1 * indata[u"PF03572.15"]))) + -0.0346271322229262 * log(((0.00162031248352266 + indata[u"PF00737.17"]) / (1.00703515939635 + -1 * indata[u"PF00737.17"]))) + 0.0189696205493703 * log(((0.00163275641281263 + indata[u"PF06480.12"]) / (1.00446945431135 + -1 * indata[u"PF06480.12"]))) + -0.0767934071978067 * log(((0.00164409581327227 + indata[u"PF02790.12"]) / (1.07420669431187 + -1 * indata[u"PF02790.12"]))) + -0.00957723309286363 * log(((0.00178999525879861 + indata[u"PF01541.21"]) / (4.14476266352612 + -1 * indata[u"PF01541.21"]))) + -0.0345015114623064 * log(((0.00186263075637892 + indata[u"PF00702.23"]) / (1.20499490498961 + -1 * indata[u"PF00702.23"]))) + 0.0253968862797388 * log(((0.00197881883296871 + indata[u"PF12705.4"]) / (1.00353823450348 + -1 * indata[u"PF12705.4"]))) + 0.0223830549837524 * log(((0.00203570492762265 + indata[u"PF01737.14"]) / (1.01348397751425 + -1 * indata[u"PF01737.14"]))) + 0.0101903897247321 * log(((0.00203645993006933 + indata[u"PF05996.9"]) / (1.00901901296697 + -1 * indata[u"PF05996.9"]))) + 0.0438979264046489 * log(((0.00210409514242819 + indata[u"PF02421.15"]) / (1.67347116048922 + -1 * indata[u"PF02421.15"]))) + -0.00301543708726327 * log(((0.00230696091532985 + indata[u"PF01225.22"]) / (1.03371115294843 + -1 * indata[u"PF01225.22"]))) + 0.0903293601793633 * log(((0.00234957413021383 + indata[u"PF00829.18"]) / (1.06599916993925 + -1 * indata[u"PF00829.18"]))) + -0.149751766713596 * log(((0.00235780974528377 + indata[u"PF02801.19"]) / (1.17453737071642 + -1 * indata[u"PF02801.19"]))) + 0.144553648944249 * log(((0.00239840170772176 + indata[u"PF00534.17"]) / (1.08589258066145 + -1 * indata[u"PF00534.17"]))) + 0.0234273586099963 * log(((0.00268383776654875 + indata[u"PF00398.17"]) / (1.04307052975669 + -1 * indata[u"PF00398.17"]))) + -0.110047781949643 * log(((0.00270066057124249 + indata[u"PF11285.5"]) / (1.14243071473369 + -1 * indata[u"PF11285.5"]))) + -0.100491209819411 * log(((0.00287542140296024 + indata[u"PF08478.7"]) / (1.14654863612918 + -1 * indata[u"PF08478.7"]))) + 0.0103519512853485 * log(((0.00290195706350779 + indata[u"PF03193.13"]) / (1.09123602211812 + -1 * indata[u"PF03193.13"]))) + -0.0164839147908165 * log(((0.00291142200410795 + indata[u"PF13576.3"]) / (1.18729842061238 + -1 * indata[u"PF13576.3"]))) + 0.0359679332179108 * log(((0.00297461834191831 + indata[u"PF00902.15"]) / (1.00012382018822 + -1 * indata[u"PF00902.15"]))) + -0.0430430330124676 * log(((0.0031246497172622 + indata[u"PF01209.15"]) / (1.08396549301248 + -1 * indata[u"PF01209.15"]))) + 0.0602196504281323 * log(((0.00312757831920788 + indata[u"PF14279.3"]) / (1.00188898028867 + -1 * indata[u"PF14279.3"]))) + -0.00861387106951094 * log(((0.00345156629290476 + indata[u"PF13191.3"]) / (11.4386788580428 + -1 * indata[u"PF13191.3"]))) + 0.017834177263565 * log(((0.00354510103547626 + indata[u"PF07799.9"]) / (1.01482710052361 + -1 * indata[u"PF07799.9"]))) + -0.0749441438112333 * log(((0.00359926881592432 + indata[u"PF13091.3"]) / (1.33448487866867 + -1 * indata[u"PF13091.3"]))) + -0.0658584615892353 * log(((0.00364326220170541 + indata[u"PF02518.23"]) / (2.76819674006145 + -1 * indata[u"PF02518.23"]))) + -0.0280427258907252 * log(((0.0037871713222837 + indata[u"PF04296.10"]) / (1.47354819329026 + -1 * indata[u"PF04296.10"]))) + -0.0916515011656235 * log(((0.00385941500005748 + indata[u"PF10531.6"]) / (1.03361145930419 + -1 * indata[u"PF10531.6"]))) + 0.0621013262714389 * log(((0.00411145728395041 + indata[u"PF13368.3"]) / (1.02630705647196 + -1 * indata[u"PF13368.3"]))) + -0.0454990307815693 * log(((0.00413192884085612 + indata[u"PF02878.13"]) / (1.04708808137402 + -1 * indata[u"PF02878.13"]))) + 0.0899056726943009 * log(((0.00419374813680069 + indata[u"PF12707.4"]) / (1.05774606891073 + -1 * indata[u"PF12707.4"]))) + 0.0609416701472957 * log(((0.00537565050758682 + indata[u"PF13394.3"]) / (1.03190221097038 + -1 * indata[u"PF13394.3"]))) + 0.0121404800461011 * log(((0.00553444971282769 + indata[u"PF04548.13"]) / (1.01372934468047 + -1 * indata[u"PF04548.13"]))) + -0.0202342122287119 * log(((0.00596866177327316 + indata[u"PF00750.16"]) / (1.00494696998239 + -1 * indata[u"PF00750.16"]))) + 0.0402217783941382 * log(((0.00612623955842782 + indata[u"PF07244.12"]) / (1.21822374016637 + -1 * indata[u"PF07244.12"]))) + 0.0290328409425844 * log(((0.00618297541560747 + indata[u"PF01406.16"]) / (1.00944457542014 + -1 * indata[u"PF01406.16"]))) + -0.00877637164198042 * log(((0.0063169917064243 + indata[u"PF01336.22"]) / (1.5865109780381 + -1 * indata[u"PF01336.22"]))) + 0.0398474208643846 * log(((0.00725882249900466 + indata[u"PF00685.24"]) / (1.17878674494322 + -1 * indata[u"PF00685.24"]))) + 0.0559927623627969 * log(((0.00758937553813005 + indata[u"PF03881.11"]) / (1.11571599960721 + -1 * indata[u"PF03881.11"]))) + -0.0316415653072307 * log(((0.00786895848161717 + indata[u"PF07517.11"]) / (2.06447565708438 + -1 * indata[u"PF07517.11"]))) + -0.198324389840307 * log(((0.00823486074582202 + indata[u"PF02361.13"]) / (1.16856635549019 + -1 * indata[u"PF02361.13"]))) + -0.053591497699771 * log(((0.00862370310511676 + indata[u"PF02219.14"]) / (1.03688994157956 + -1 * indata[u"PF02219.14"]))) + -0.0331684440243495 * log(((0.00899433474411181 + indata[u"PF00449.17"]) / (1.00468681942112 + -1 * indata[u"PF00449.17"]))) + -0.0137384512317621 * log(((0.00912106830928212 + indata[u"PF02985.19"]) / (1.32727013642926 + -1 * indata[u"PF02985.19"]))) + 0.113483828543179 * log(((0.00926135322268284 + indata[u"PF02616.11"]) / (1.32407264677732 + -1 * indata[u"PF02616.11"]))) + -0.137006222785749 * log(((0.00933901044653126 + indata[u"PF07566.9"]) / (1.23317491730896 + -1 * indata[u"PF07566.9"]))) + -0.0574649747817777 * log(((0.0094592039773956 + indata[u"PF00254.25"]) / (1.00993186927793 + -1 * indata[u"PF00254.25"]))) + 0.13363334649416 * log(((0.00971799404975499 + indata[u"PF13181.3"]) / (7.31262530056299 + -1 * indata[u"PF13181.3"]))) + 0.14316903531219 * log(((0.00974101389208591 + indata[u"PF07085.9"]) / (1.05308284135701 + -1 * indata[u"PF07085.9"]))) + -0.0180152217416782 * log(((0.00992130610335348 + indata[u"PF00712.16"]) / (1.01963269637991 + -1 * indata[u"PF00712.16"]))) + 0.0378463297915939 * log(((0.0100427707569949 + indata[u"PF08486.7"]) / (1.44524853921601 + -1 * indata[u"PF08486.7"]))) + 0.134807404423727 * log(((0.010092846840296 + indata[u"PF00805.19"]) / (1.26969604858667 + -1 * indata[u"PF00805.19"]))) + 0.0271671253072683 * log(((0.0106941577923221 + indata[u"PF00581.17"]) / (1.26954391560811 + -1 * indata[u"PF00581.17"]))) + 0.0227165248526768 * log(((0.0108133891654601 + indata[u"PF10674.6"]) / (1.11077887762174 + -1 * indata[u"PF10674.6"]))) + -0.0153656560652406 * log(((0.011130185372489 + indata[u"PF16193.2"]) / (1.07908818318187 + -1 * indata[u"PF16193.2"]))) + -0.225987167653837 * log(((0.0112867080542303 + indata[u"PF00275.17"]) / (1.27042635232543 + -1 * indata[u"PF00275.17"]))) + -0.121548792411346 * log(((0.0114109471040475 + indata[u"PF00106.22"]) / (1.15378878046617 + -1 * indata[u"PF00106.22"]))) + 0.180795279867377 * log(((0.0115612102151889 + indata[u"PF03484.12"]) / (3.06792023944707 + -1 * indata[u"PF03484.12"]))) + 0.11260508633855 * log(((0.0116877524720459 + indata[u"PF00923.16"]) / (1.05090273107445 + -1 * indata[u"PF00923.16"]))) + 0.0328369727649887 * log(((0.0118182011073813 + indata[u"PF01566.15"]) / (1.01137339187729 + -1 * indata[u"PF01566.15"]))) + -0.0352877542829341 * log(((0.0119280473686363 + indata[u"PF03900.12"]) / (1.2358482475329 + -1 * indata[u"PF03900.12"]))) + -0.0170635491561212 * log(((0.0119577428521143 + indata[u"PF13632.3"]) / (6.01150599980083 + -1 * indata[u"PF13632.3"]))) + -0.0531778268107348 * log(((0.0125088846327018 + indata[u"PF13419.3"]) / (1.11109802299018 + -1 * indata[u"PF13419.3"]))) + -0.103581301362095 * log(((0.0140241717691633 + indata[u"PF06472.12"]) / (1.65165684737573 + -1 * indata[u"PF06472.12"]))) + -0.0930516506181329 * log(((0.0148451623403998 + indata[u"PF05656.11"]) / (1.0215339948845 + -1 * indata[u"PF05656.11"]))) + 0.0472655801150857 * log(((0.0161622758898439 + indata[u"PF04055.18"]) / (1.58177056109725 + -1 * indata[u"PF04055.18"]))) + -0.0437911691134326 * log(((0.0162553427706262 + indata[u"PF00271.28"]) / (1.13747834736566 + -1 * indata[u"PF00271.28"]))) + -0.0266911518355179 * log(((0.0167077120955188 + indata[u"PF16123.2"]) / (1.28696222801828 + -1 * indata[u"PF16123.2"]))) + 0.00535309112088658 * log(((0.0169383791487687 + indata[u"PF01010.16"]) / (1.03280860023173 + -1 * indata[u"PF01010.16"]))) + 0.0255686699917167 * log(((0.0172102921854125 + indata[u"PF12452.5"]) / (1.27156905549981 + -1 * indata[u"PF12452.5"]))) + 0.106233030815664 * log(((0.017440334732854 + indata[u"PF01245.17"]) / (1.78450307119203 + -1 * indata[u"PF01245.17"]))) + -0.13791665705379 * log(((0.0178631715218664 + indata[u"PF13193.3"]) / (1.0936422600603 + -1 * indata[u"PF13193.3"]))) + 0.196663567585613 * log(((0.0182295636828129 + indata[u"PF01433.17"]) / (1.01326485462921 + -1 * indata[u"PF01433.17"]))) + -0.178542420091572 * log(((0.018233547821125 + indata[u"PF01761.17"]) / (1.23280419500517 + -1 * indata[u"PF01761.17"]))) + 0.0342311115433654 * log(((0.0183862511591622 + indata[u"PF00571.25"]) / (1.04143209323885 + -1 * indata[u"PF00571.25"]))) + 0.0130545439836352 * log(((0.018742268658729 + indata[u"PF00035.23"]) / (1.06017498109968 + -1 * indata[u"PF00035.23"]))) + -0.0304873238955806 * log(((0.0190323872426162 + indata[u"PF13458.3"]) / (1.01827126619065 + -1 * indata[u"PF13458.3"]))) + 0.00148504185379459 * log(((0.0202274453914983 + indata[u"PF12159.5"]) / (1.00033892724734 + -1 * indata[u"PF12159.5"]))) + 0.0409990431511279 * log(((0.0204759397871246 + indata[u"PF02670.13"]) / (1.11543816240154 + -1 * indata[u"PF02670.13"]))) + 0.00563402437344846 * log(((0.0205062110944767 + indata[u"PF13589.3"]) / (1.02780684362044 + -1 * indata[u"PF13589.3"]))) + -0.0868341714827727 * log(((0.0206078561778775 + indata[u"PF03721.11"]) / (5.35315119181555 + -1 * indata[u"PF03721.11"]))) + 0.117141217808259 * log(((0.020833 + indata[u"PF01043.17"]) / (31.5438105006556 + -1 * indata[u"PF01043.17"]))) + -0.107266709760414 * log(((0.0208566789190431 + indata[u"PF02390.14"]) / (1.02674238832656 + -1 * indata[u"PF02390.14"]))) + -0.00101518121715406 * log(((0.0208975094977754 + indata[u"PF11805.5"]) / (1.17779507906533 + -1 * indata[u"PF11805.5"]))) + 0.0917879547984302 * log(((0.021407874008923 + indata[u"PF14450.3"]) / (13.0798894860611 + -1 * indata[u"PF14450.3"]))) + 0.0061991943784371 * log(((0.021583 + indata[u"PF13561.3"]) / (156.567175205303 + -1 * indata[u"PF13561.3"]))) + -0.180152669279913 * log(((0.0219163158296229 + indata[u"PF01926.20"]) / (1.02894837804237 + -1 * indata[u"PF01926.20"]))) + -0.120232089223932 * log(((0.0221871743253976 + indata[u"PF06144.10"]) / (1.03489578765238 + -1 * indata[u"PF06144.10"]))) + 0.212207271176452 * log(((0.0229836909004075 + indata[u"PF08207.9"]) / (1.20312209698116 + -1 * indata[u"PF08207.9"]))) + -0.0227204089109986 * log(((0.0232467529108838 + indata[u"PF02386.13"]) / (2.2424975973247 + -1 * indata[u"PF02386.13"]))) + 0.14218383778906 * log(((0.0232702022824776 + indata[u"PF06071.10"]) / (1.01940165852982 + -1 * indata[u"PF06071.10"]))) + 0.13389044042051 * log(((0.0240445884445786 + indata[u"PF02224.15"]) / (1.06914964880461 + -1 * indata[u"PF02224.15"]))) + -0.0292876086332154 * log(((0.0247230313003051 + indata[u"PF06470.10"]) / (1.04204775407756 + -1 * indata[u"PF06470.10"]))) + -0.130058497228563 * log(((0.0248557590366533 + indata[u"PF12594.5"]) / (1.34521506468762 + -1 * indata[u"PF12594.5"]))) + -0.048018625527979 * log(((0.0250350371785361 + indata[u"PF00883.18"]) / (1.02772429611198 + -1 * indata[u"PF00883.18"]))) + 0.165638181889786 * log(((0.0259961349736201 + indata[u"PF09334.8"]) / (1.01142047979555 + -1 * indata[u"PF09334.8"]))) + -0.0137024198179 * log(((0.0265501479091641 + indata[u"PF02096.17"]) / (1.19294868986474 + -1 * indata[u"PF02096.17"]))) + -0.209822917935213 * log(((0.0268181164925361 + indata[u"PF00512.22"]) / (25.5565533458058 + -1 * indata[u"PF00512.22"]))) + -0.0482627267703881 * log(((0.0268643883343796 + indata[u"PF00485.15"]) / (2.06735423437373 + -1 * indata[u"PF00485.15"]))) + -0.106534151468272 * log(((0.0269244572500755 + indata[u"PF13177.3"]) / (5.04032808767025 + -1 * indata[u"PF13177.3"]))) + 0.0556507435138229 * log(((0.0274635311203991 + indata[u"PF02142.19"]) / (2.8410151286381 + -1 * indata[u"PF02142.19"]))) + 0.0366204954438504 * log(((0.0276472551192125 + indata[u"PF09876.6"]) / (1.32658806859953 + -1 * indata[u"PF09876.6"]))) + -0.100500863115635 * log(((0.0281076260935197 + indata[u"PF00677.14"]) / (1.0250633942455 + -1 * indata[u"PF00677.14"]))) + 0.214341210080963 * log(((0.02868922496965 + indata[u"PF01523.13"]) / (1.57820920448342 + -1 * indata[u"PF01523.13"]))) + -0.117716401320745 * log(((0.029412 + indata[u"PF13413.3"]) / (22.7444343006678 + -1 * indata[u"PF13413.3"]))) + 0.000649401058285917 * log(((0.0327865557720165 + indata[u"PF02786.14"]) / (1.01963896309512 + -1 * indata[u"PF02786.14"]))) + 0.0495986443051707 * log(((0.0348144100368339 + indata[u"PF14602.3"]) / (1.00397163003187 + -1 * indata[u"PF14602.3"]))) + 0.147342852082286 * log(((0.0348549341644983 + indata[u"PF00585.15"]) / (1.01069634167892 + -1 * indata[u"PF00585.15"]))) + 0.0740235113959799 * log(((0.0350672629260526 + indata[u"PF04339.9"]) / (1.00493186180798 + -1 * indata[u"PF04339.9"]))) + 0.299459789235451 * log(((0.0357863885258256 + indata[u"PF13599.3"]) / (1.18163553439707 + -1 * indata[u"PF13599.3"]))) + 0.0426386629012616 * log(((0.0363764400609733 + indata[u"PF01694.19"]) / (1.00329273072635 + -1 * indata[u"PF01694.19"]))) + -0.046637709944761 * log(((0.036406224490594 + indata[u"PF00478.22"]) / (1.08692024904748 + -1 * indata[u"PF00478.22"]))) + 0.0617270748856233 * log(((0.0370289113211909 + indata[u"PF03948.11"]) / (1.11681708867881 + -1 * indata[u"PF03948.11"]))) + -0.285480526769741 * log(((0.0387864950363556 + indata[u"PF04932.12"]) / (1.15976400894663 + -1 * indata[u"PF04932.12"]))) + -0.101727703974435 * log(((0.0401420749813468 + indata[u"PF02729.18"]) / (1.06979662220082 + -1 * indata[u"PF02729.18"]))) + 0.0583563876259079 * log(((0.0414058577289949 + indata[u"PF13482.3"]) / (1.17843923772638 + -1 * indata[u"PF13482.3"]))) + 0.0945990682539175 * log(((0.0425491866213106 + indata[u"PF02687.18"]) / (1.00494995742491 + -1 * indata[u"PF02687.18"]))) + 0.111938787470916 * log(((0.0427662763523468 + indata[u"PF01126.17"]) / (1.10776548947641 + -1 * indata[u"PF01126.17"]))) + 0.074468920385076 * log(((0.043601675497329 + indata[u"PF03726.11"]) / (1.24667159027015 + -1 * indata[u"PF03726.11"]))) + 0.284472572711077 * log(((0.044183000613821 + indata[u"PF03692.12"]) / (1.10782632372326 + -1 * indata[u"PF03692.12"]))) + 0.131280898870912 * log(((0.0447193104881144 + indata[u"PF03631.12"]) / (1.09506568951189 + -1 * indata[u"PF03631.12"]))) + -0.00144036304007912 * log(((0.0461713824880006 + indata[u"PF03070.13"]) / (1.01352453743573 + -1 * indata[u"PF03070.13"]))) + 0.624631926193598 * log(((0.0462327806224647 + indata[u"PF05239.13"]) / (6.81333294657469 + -1 * indata[u"PF05239.13"]))) + -0.017049516255597 * log(((0.0475444466045128 + indata[u"PF05192.15"]) / (1.22347531057528 + -1 * indata[u"PF05192.15"]))) + 0.0576667410444216 * log(((0.0489408427747565 + indata[u"PF02541.13"]) / (1.59546597033706 + -1 * indata[u"PF02541.13"]))) + 0.0557967086970957 * log(((0.0497337794646518 + indata[u"PF02637.15"]) / (1.00073374128499 + -1 * indata[u"PF02637.15"]))) + 0.218175815989249 * log(((0.051282 + indata[u"PF00444.15"]) / (46.6426873765255 + -1 * indata[u"PF00444.15"]))) + -0.0291922301810006 * log(((0.0518158338160205 + indata[u"PF07885.13"]) / (8.64209744328657 + -1 * indata[u"PF07885.13"]))) + 0.0696946105635531 * log(((0.0526353643110403 + indata[u"PF07516.10"]) / (1.04396080304134 + -1 * indata[u"PF07516.10"]))) + 0.0653275824379742 * log(((0.053203641034703 + indata[u"PF01488.17"]) / (1.1753229034306 + -1 * indata[u"PF01488.17"]))) + -0.0599771286786429 * log(((0.0546917415462904 + indata[u"PF16881.2"]) / (1.05660762502277 + -1 * indata[u"PF16881.2"]))) + -0.268522765034147 * log(((0.0564825716183983 + indata[u"PF00466.17"]) / (1.10067766162378 + -1 * indata[u"PF00466.17"]))) + 0.541005533537962 * log(((0.0600237844570874 + indata[u"PF01744.17"]) / (26.5737216191237 + -1 * indata[u"PF01744.17"]))) + -0.0327933276647871 * log(((0.060869132719936 + indata[u"PF00223.16"]) / (1.11948208126438 + -1 * indata[u"PF00223.16"]))) + 0.0722220460786686 * log(((0.0616657996685743 + indata[u"PF02922.15"]) / (1.20346427798892 + -1 * indata[u"PF02922.15"]))) + -0.081974960850036 * log(((0.0657742474604989 + indata[u"PF00224.18"]) / (1.13995124825698 + -1 * indata[u"PF00224.18"]))) + 0.335806619954237 * log(((0.0681529221200819 + indata[u"PF09335.8"]) / (1.0860767337981 + -1 * indata[u"PF09335.8"]))) + 0.0407849733448066 * log(((0.0681705258256634 + indata[u"PF05496.9"]) / (1.22846991764733 + -1 * indata[u"PF05496.9"]))) + 0.433519705898951 * log(((0.0698223821670254 + indata[u"PF02628.12"]) / (1.79123507331139 + -1 * indata[u"PF02628.12"]))) + 0.0190464288047214 * log(((0.070146065560904 + indata[u"PF04101.13"]) / (1.03662905466564 + -1 * indata[u"PF04101.13"]))) + 0.217544096273377 * log(((0.0702788733758177 + indata[u"PF01068.18"]) / (1.07167582680293 + -1 * indata[u"PF01068.18"]))) + -0.139083346880317 * log(((0.0709723630351887 + indata[u"PF11196.5"]) / (1.2190759018037 + -1 * indata[u"PF11196.5"]))) + -0.0157637337261495 * log(((0.0728660161249018 + indata[u"PF02482.16"]) / (1.00322047291057 + -1 * indata[u"PF02482.16"]))) + 0.0642687044795761 * log(((0.0747697791389691 + indata[u"PF00796.15"]) / (1.00016378068686 + -1 * indata[u"PF00796.15"]))) + -0.0501580259965558 * log(((0.0749049985679058 + indata[u"PF01809.15"]) / (1.19387951377338 + -1 * indata[u"PF01809.15"]))) + -0.134675582161723 * log(((0.0749550041321557 + indata[u"PF09367.7"]) / (1.13079380966854 + -1 * indata[u"PF09367.7"]))) + 0.0390023795071131 * log(((0.0776172877084405 + indata[u"PF01649.15"]) / (1.0017663201414 + -1 * indata[u"PF01649.15"]))) + 0.130930679871732 * log(((0.0822162453340542 + indata[u"PF06026.11"]) / (1.10078925684534 + -1 * indata[u"PF06026.11"]))) + -0.680761749758196 * log(((0.083333 + indata[u"PF02806.15"]) / (36.0118152944253 + -1 * indata[u"PF02806.15"]))) + 0.086575158177155 * log(((0.0849001622332421 + indata[u"PF02463.16"]) / (1.05130748359858 + -1 * indata[u"PF02463.16"]))) + -0.24194859292234 * log(((0.0849412052739378 + indata[u"PF04545.13"]) / (3.68513692139864 + -1 * indata[u"PF04545.13"]))) + -0.0277523360072628 * log(((0.0851090618135823 + indata[u"PF01252.15"]) / (1.00619282997184 + -1 * indata[u"PF01252.15"]))) + -0.425389234575934 * log(((0.0876938053908252 + indata[u"PF02780.17"]) / (1.1329324147799 + -1 * indata[u"PF02780.17"]))) + 0.0222656862203309 * log(((0.0900680408266937 + indata[u"PF01380.19"]) / (2.3960516968085 + -1 * indata[u"PF01380.19"]))) + 0.179443007506287 * log(((0.0900780183908061 + indata[u"PF03719.12"]) / (1.24325598160919 + -1 * indata[u"PF03719.12"]))) + -0.177281680911181 * log(((0.0924679582578277 + indata[u"PF00448.19"]) / (2.68228534414897 + -1 * indata[u"PF00448.19"]))) + -0.0758165930809256 * log(((0.0930942259868929 + indata[u"PF01434.15"]) / (1.01916104071651 + -1 * indata[u"PF01434.15"]))) + -0.197526774686387 * log(((0.0936965048395516 + indata[u"PF00953.18"]) / (1.1229793221487 + -1 * indata[u"PF00953.18"]))) + 0.0820916524387929 * log(((0.0943942944163243 + indata[u"PF03880.12"]) / (8.32772332565124 + -1 * indata[u"PF03880.12"]))) + -0.128658824726295 * log(((0.100851963115037 + indata[u"PF01025.16"]) / (1.33185444541833 + -1 * indata[u"PF01025.16"]))) + 0.184191197503507 * log(((0.101057699507209 + indata[u"PF03364.17"]) / (1.10061937506787 + -1 * indata[u"PF03364.17"]))) + -0.070641930723159 * log(((0.10365935690509 + indata[u"PF12049.5"]) / (1.00438410757267 + -1 * indata[u"PF12049.5"]))) + 0.416736729689563 * log(((0.105708499453635 + indata[u"PF12095.5"]) / (1.18784221604778 + -1 * indata[u"PF12095.5"]))) + -0.465495117022746 * log(((0.106813288072141 + indata[u"PF12058.5"]) / (2.25698729390498 + -1 * indata[u"PF12058.5"]))) + 0.161587527632984 * log(((0.108648548186749 + indata[u"PF10604.6"]) / (1.58644664060411 + -1 * indata[u"PF10604.6"]))) + 0.0133863600664226 * log(((0.111029953982762 + indata[u"PF13275.3"]) / (1.06733975186028 + -1 * indata[u"PF13275.3"]))) + 0.273033590525043 * log(((0.111173931275602 + indata[u"PF05698.11"]) / (4.52220954496152 + -1 * indata[u"PF05698.11"]))) + -0.028532466869374 * log(((0.11424279582723 + indata[u"PF10013.6"]) / (1.00651473750434 + -1 * indata[u"PF10013.6"]))) + 0.0956655793450628 * log(((0.115452024517821 + indata[u"PF01405.14"]) / (1.00494496187071 + -1 * indata[u"PF01405.14"]))) + 0.294426177254964 * log(((0.116458034861711 + indata[u"PF05193.18"]) / (1123.5189516667 + -1 * indata[u"PF05193.18"]))) + 0.0422115107927696 * log(((0.118605204807984 + indata[u"PF01195.16"]) / (1.61367312318421 + -1 * indata[u"PF01195.16"]))) + 0.461941188144522 * log(((0.119173662952162 + indata[u"PF11317.5"]) / (1.05170102248173 + -1 * indata[u"PF11317.5"]))) + 0.185017437826075 * log(((0.119332428768628 + indata[u"PF00270.26"]) / (1.16645560683866 + -1 * indata[u"PF00270.26"]))) + 0.159019460171275 * log(((0.124274269194978 + indata[u"PF01029.15"]) / (1.11384747600895 + -1 * indata[u"PF01029.15"]))) + 0.205217075545813 * log(((0.125709432615122 + indata[u"PF02768.12"]) / (3.36656549322061 + -1 * indata[u"PF02768.12"]))) + 0.666837272107976 * log(((0.125916975909237 + indata[u"PF02912.15"]) / (32.976493609898 + -1 * indata[u"PF02912.15"]))) + -0.25954729236089 * log(((0.125931224855211 + indata[u"PF11318.5"]) / (1.65139262805488 + -1 * indata[u"PF11318.5"]))) + 0.184236963147043 * log(((0.126221950939741 + indata[u"PF02938.11"]) / (1.02864304234898 + -1 * indata[u"PF02938.11"]))) + 0.0178364799088555 * log(((0.132245292593424 + indata[u"PF00133.19"]) / (1.00946503892322 + -1 * indata[u"PF00133.19"]))) + -0.148433788694312 * log(((0.134043136241901 + indata[u"PF10718.6"]) / (1.04799161363173 + -1 * indata[u"PF10718.6"]))) + -0.00542152100216234 * log(((0.135742740875128 + indata[u"PF12327.5"]) / (1.00093724184632 + -1 * indata[u"PF12327.5"]))) + -0.289252602316774 * log(((0.136628739506667 + indata[u"PF00684.16"]) / (1.15246500787627 + -1 * indata[u"PF00684.16"]))) + -0.592852563944008 * log(((0.137855010724265 + indata[u"PF00924.15"]) / (19.3879248492038 + -1 * indata[u"PF00924.15"]))) + -0.224534961486263 * log(((0.141533379248514 + indata[u"PF06182.8"]) / (1.00783684598333 + -1 * indata[u"PF06182.8"]))) + 0.226885497568101 * log(((0.142491108430316 + indata[u"PF02403.19"]) / (51.800755069659 + -1 * indata[u"PF02403.19"]))) + 0.166601596761468 * log(((0.143921157039862 + indata[u"PF09903.6"]) / (1.37788667423729 + -1 * indata[u"PF09903.6"]))) + 0.288177762021722 * log(((0.147136346275464 + indata[u"PF00156.24"]) / (1.10523299273207 + -1 * indata[u"PF00156.24"]))) + 0.0107152180473937 * log(((0.147624747889931 + indata[u"PF02151.16"]) / (1.00485099837333 + -1 * indata[u"PF02151.16"]))) + -0.115580891436341 * log(((0.150301504453006 + indata[u"PF01765.16"]) / (1.00840669620226 + -1 * indata[u"PF01765.16"]))) + 0.0464512305820464 * log(((0.151028252163985 + indata[u"PF00276.17"]) / (1.07300255054646 + -1 * indata[u"PF00276.17"]))) + -0.311210605559371 * log(((0.15356561035041 + indata[u"PF00476.17"]) / (28.5477964213601 + -1 * indata[u"PF00476.17"]))) + 0.207486003898417 * log(((0.162740097820762 + indata[u"PF09055.8"]) / (1.00358625997894 + -1 * indata[u"PF09055.8"]))) + -0.49702308498747 * log(((0.170547036975677 + indata[u"PF03448.14"]) / (64.525851526287 + -1 * indata[u"PF03448.14"]))) + -0.322479501505858 * log(((0.173525075987716 + indata[u"PF14520.3"]) / (1.70012448144404 + -1 * indata[u"PF14520.3"]))) + 0.113081353902492 * log(((0.177796334526705 + indata[u"PF14870.3"]) / (1.02774454617521 + -1 * indata[u"PF14870.3"]))) + -0.166553633579662 * log(((0.184872560531568 + indata[u"PF00231.16"]) / (1.03079389492737 + -1 * indata[u"PF00231.16"]))) + 0.0686682357504924 * log(((0.186535822868221 + indata[u"PF02517.13"]) / (3.14507257295598 + -1 * indata[u"PF02517.13"]))) + 0.0421849642675558 * log(((0.188858481176626 + indata[u"PF00083.21"]) / (1.00056019421049 + -1 * indata[u"PF00083.21"]))) + 0.0738243456491901 * log(((0.189101214160404 + indata[u"PF07698.8"]) / (1.00967132671155 + -1 * indata[u"PF07698.8"]))) + -0.114311579102455 * log(((0.192716699462244 + indata[u"PF13347.3"]) / (72.9180060733916 + -1 * indata[u"PF13347.3"]))) + -0.170539257084856 * log(((0.193764779333758 + indata[u"PF12631.4"]) / (1.00925318302945 + -1 * indata[u"PF12631.4"]))) + -0.418678278501533 * log(((0.196879239393819 + indata[u"PF01196.16"]) / (2.0068953841333 + -1 * indata[u"PF01196.16"]))) + 0.111777391212251 * log(((0.205715209482434 + indata[u"PF00861.19"]) / (1.09513447595621 + -1 * indata[u"PF00861.19"]))) + 0.3097179728074 * log(((0.207210287890155 + indata[u"PF01061.21"]) / (19.7534168420375 + -1 * indata[u"PF01061.21"]))) + -0.224572651571714 * log(((0.210473357720885 + indata[u"PF02419.14"]) / (10.7307461309118 + -1 * indata[u"PF02419.14"]))) + 0.143400441447703 * log(((0.211592772698697 + indata[u"PF02325.14"]) / (1.02480561605004 + -1 * indata[u"PF02325.14"]))) + -0.308646540213434 * log(((0.228142545188244 + indata[u"PF01103.20"]) / (1.07548872471852 + -1 * indata[u"PF01103.20"]))) + 0.312611541880198 * log(((0.230244814894406 + indata[u"PF08529.8"]) / (1.21500714538781 + -1 * indata[u"PF08529.8"]))) + -0.204447826318975 * log(((0.234418748798161 + indata[u"PF11266.5"]) / (1.0075943793162 + -1 * indata[u"PF11266.5"]))) + -0.139360024087854 * log(((0.234929521158905 + indata[u"PF00183.15"]) / (1.01944034674224 + -1 * indata[u"PF00183.15"]))) + 0.0828181521493978 * log(((0.239390512570011 + indata[u"PF01502.15"]) / (1.02102298182837 + -1 * indata[u"PF01502.15"]))) + -0.0431827074019956 * log(((0.244393775071081 + indata[u"PF00889.16"]) / (1.02280435965492 + -1 * indata[u"PF00889.16"]))) + -0.12469157643192 * log(((0.261434852762558 + indata[u"PF11264.5"]) / (1.01345918413042 + -1 * indata[u"PF11264.5"]))) + 0.17957832230827 * log(((0.276716323056744 + indata[u"PF05768.11"]) / (1.04687572643794 + -1 * indata[u"PF05768.11"]))) + 0.0631645733911593 * log(((0.278455946802566 + indata[u"PF01612.17"]) / (1.0438758645356 + -1 * indata[u"PF01612.17"]))) + 0.673970399569848 * log(((0.284455278157846 + indata[u"PF02503.14"]) / (1.91178022338613 + -1 * indata[u"PF02503.14"]))) + -0.117625545711036 * log(((0.289710787218021 + indata[u"PF00252.15"]) / (1.15519298107311 + -1 * indata[u"PF00252.15"]))) + -0.444419870982602 * log(((0.298174519288444 + indata[u"PF02132.12"]) / (1.03380328544403 + -1 * indata[u"PF02132.12"]))) + -0.504684801239838 * log(((0.316096896732791 + indata[u"PF03143.14"]) / (20.6836636734852 + -1 * indata[u"PF03143.14"]))) + -0.525209809210669 * log(((0.327650248396019 + indata[u"PF00160.18"]) / (14.8498525646452 + -1 * indata[u"PF00160.18"]))) + 0.0642727825167778 * log(((0.335283286370521 + indata[u"PF00181.20"]) / (1.01151995534774 + -1 * indata[u"PF00181.20"]))) + 0.200513706079314 * log(((0.337436151462519 + indata[u"PF11375.5"]) / (1.00559645133604 + -1 * indata[u"PF11375.5"]))) + 0.110909981947891 * log(((0.351638959076227 + indata[u"PF00499.17"]) / (1.05603952265209 + -1 * indata[u"PF00499.17"]))) + 0.510662497589517 * log(((0.358191833686412 + indata[u"PF00312.19"]) / (1.81081699947733 + -1 * indata[u"PF00312.19"]))) + -0.0646700308560988 * log(((0.365743561228927 + indata[u"PF01493.16"]) / (1.02361787987332 + -1 * indata[u"PF01493.16"]))) + -0.0502060749847847 * log(((0.38585390479809 + indata[u"PF00297.19"]) / (1.01718043199619 + -1 * indata[u"PF00297.19"]))) + -0.327219461346967 * log(((0.390013485297726 + indata[u"PF10999.5"]) / (5.55373967373184 + -1 * indata[u"PF10999.5"]))) + 0.000835653626302735 * log(((0.430083071173069 + indata[u"PF00209.15"]) / (1.0167071585633 + -1 * indata[u"PF00209.15"]))) + 0.251257480088541 * log(((0.432716506275079 + indata[u"PF16166.2"]) / (1.00993766035111 + -1 * indata[u"PF16166.2"]))) + -0.275470871567546 * log(((0.446523035205805 + indata[u"PF00919.17"]) / (36.605317901511 + -1 * indata[u"PF00919.17"]))) + 0.11354896427581 * log(((0.454636551927745 + indata[u"PF00543.19"]) / (1.00185627625985 + -1 * indata[u"PF00543.19"]))) + 0.0211329777604498 * log(((0.47358102878054 + indata[u"PF00950.14"]) / (1.00062010484369 + -1 * indata[u"PF00950.14"]))) + 0.19001223614773 * log(((0.474633822225973 + indata[u"PF00012.17"]) / (3.31974747501262 + -1 * indata[u"PF00012.17"]))) + -0.329443513057139 * log(((0.501234032774143 + indata[u"PF01966.19"]) / (1975.17730278789 + -1 * indata[u"PF01966.19"]))) + 0.0285983389080314 * log(((0.502663914391318 + indata[u"PF08443.8"]) / (1.16863943339797 + -1 * indata[u"PF08443.8"]))) + -1.04720965593313 * log(((0.506704407164989 + indata[u"PF07681.9"]) / (12.306030176439 + -1 * indata[u"PF07681.9"]))) + -1.63500190312068 * log(((0.509200141556082 + indata[u"PF02605.12"]) / (417.51477296456 + -1 * indata[u"PF02605.12"]))) + -0.2743676519491 * log(((0.510658444567246 + indata[u"PF00528.19"]) / (19.2635435450791 + -1 * indata[u"PF00528.19"]))) + -1.0050433351225 * log(((0.53698108416818 + indata[u"PF07884.11"]) / (13.2785493817453 + -1 * indata[u"PF07884.11"]))) + -0.150660058992503 * log(((0.63936378816411 + indata[u"PF00306.24"]) / (1.11614997673636 + -1 * indata[u"PF00306.24"]))) + 0.251103359968915 * log(((0.642349474358051 + indata[u"PF12263.5"]) / (1.01751587714909 + -1 * indata[u"PF12263.5"]))) + -0.163048833888502 * log(((0.687545145047016 + indata[u"PF00831.20"]) / (1.07922640561013 + -1 * indata[u"PF00831.20"]))) + 0.0318796289427035 * log(((0.696115664454972 + indata[u"PF02405.13"]) / (1.00214716157837 + -1 * indata[u"PF02405.13"]))) + -0.571347500661193 * log(((0.733484875955276 + indata[u"PF00091.22"]) / (1.30291289057843 + -1 * indata[u"PF00091.22"]))) + -0.0261033641172863 * log(((0.797566448394831 + indata[u"PF00119.17"]) / (1.00175699287368 + -1 * indata[u"PF00119.17"]))) + -0.135782183124219 * log(((0.81638947301847 + indata[u"PF13932.3"]) / (55.6451346181167 + -1 * indata[u"PF13932.3"]))) + -0.24986438164701 * log(((0.899471021153057 + indata[u"PF11460.5"]) / (14.5745778922325 + -1 * indata[u"PF11460.5"]))) + -2.81096624754181 * log(((0.937907298660609 + indata[u"PF08545.7"]) / (47.3478565735491 + -1 * indata[u"PF08545.7"]))) + 1.35260961371126 * log(((0.985643314094024 + indata[u"PF13840.3"]) / (16.5891235971964 + -1 * indata[u"PF13840.3"]))) + 0.204169105794537 * log(((1.29343602231076 + indata[u"PF00070.24"]) / (43.1061889461627 + -1 * indata[u"PF00070.24"]))) + 0.369252978914641 * log(((1.3886820221858 + indata[u"PF00472.17"]) / (2.44621552666694 + -1 * indata[u"PF00472.17"]))) + -0.551429667504072 * log(((1.5770114072982 + indata[u"PF02163.19"]) / (1.57929453370343 + -1 * indata[u"PF02163.19"]))) + -0.227942984157483 * log(((2.44621786276702 + indata[u"PF12527.5"]) / (1.49750056940675 + -1 * indata[u"PF12527.5"]))) + -0.0734402779002933 * log(((2.73291502393885 + indata[u"PF11068.5"]) / (1.01439326754119 + -1 * indata[u"PF11068.5"]))) + 0.179356858745636 * log(((2.93825468927412 + indata[u"PF10985.5"]) / (1.05967454031155 + -1 * indata[u"PF10985.5"]))) + -1.09410291113104 * log(((6.29635273790833 + indata[u"PF01169.16"]) / (3.33875770607482 + -1 * indata[u"PF01169.16"]))) + -0.115144944582421 * log(((6.91376036368799 + indata[u"PF01632.16"]) / (1.51040547431287 + -1 * indata[u"PF01632.16"]))) + -0.181479268074086 * log(((9.09754130952449 + indata[u"PF01699.21"]) / (1.00519670980324 + -1 * indata[u"PF01699.21"]))) + -0.0950295380574494 * log(((25.8798056958209 + indata[u"PF03840.11"]) / (1.26774529556891 + -1 * indata[u"PF03840.11"]))) + 0.0321417267726722 * log(((26.6930327151259 + indata[u"PF02683.12"]) / (1.01045575239089 + -1 * indata[u"PF02683.12"]))) + 1.03494382943761 * log(((32.5651247796521 + indata[u"PF00909.18"]) / (1.73184052923548 + -1 * indata[u"PF00909.18"]))) + 8.20711790119789 * log(((39.3027671580215 + indata[u"PF00773.16"]) / (13.789833556529 + -1 * indata[u"PF00773.16"]))) + -0.110766498738806 * log(((58.5427835269559 + indata[u"PF00344.17"]) / (1.01301762311053 + -1 * indata[u"PF00344.17"]))) + 2.28337282968917 * log(((61.8634100744472 + indata[u"PF11353.5"]) / (5.42644899422795 + -1 * indata[u"PF11353.5"]))) + -0.102166871072638 * log(((65.6445922503992 + indata[u"PF01790.15"]) / (1.22609935800983 + -1 * indata[u"PF01790.15"]))) + 2.45611249904147 * log(((126.538055974686 + indata[u"PF10458.6"]) / (32.1848319895023 + -1 * indata[u"PF10458.6"]))) + -0.0842342938962798 * log(((316.330017623589 + indata[u"PF01219.16"]) / (1.21049550592039 + -1 * indata[u"PF01219.16"])))))

    H2_3_1 = tanh((-355530.189002425 + 0.334556808773779 * indata[u"PF00006.22"] + -0.0063338204813758 * indata[u"PF00016.17"] + -0.262572932852573 * indata[u"PF00023.27"] + -0.807834008619656 * indata[u"PF00027.26"] + 0.252512279839468 * indata[u"PF00028.14"] + -0.0746534081908679 * indata[u"PF00032.14"] + -0.0103042964389571 * indata[u"PF00034.18"] + -0.288472651992595 * indata[u"PF00036.29"] + 0.19644578306972 * indata[u"PF00037.24"] + 0.149558786279002 * indata[u"PF00043.22"] + 0.480127408102926 * indata[u"PF00060.23"] + -0.189052856630197 * indata[u"PF00067.19"] + -0.0203886898049202 * indata[u"PF00069.22"] + -0.247140913740669 * indata[u"PF00072.21"] + -0.390006836047581 * indata[u"PF00075.21"] + 1.14006444803454 * indata[u"PF00078.24"] + 1.32696512636584 * indata[u"PF00082.19"] + -0.414649579084301 * indata[u"PF00085.17"] + -0.142862812345764 * indata[u"PF00101.17"] + -0.267404774242266 * indata[u"PF00107.23"] + -0.625297820935997 * indata[u"PF00113.19"] + -0.136859550844121 * indata[u"PF00116.17"] + 0.00281918142531072 * indata[u"PF00117.25"] + -0.188131096322063 * indata[u"PF00120.21"] + 0.196404113004374 * indata[u"PF00121.15"] + 1.28666471031103 * indata[u"PF00122.17"] + 0.365240860450611 * indata[u"PF00126.24"] + -0.0792869199012294 * indata[u"PF00127.17"] + -1.66445718593744 * indata[u"PF00137.18"] + -0.101865270009368 * indata[u"PF00142.15"] + 0.2054789950589 * indata[u"PF00144.21"] + 1.43258761224367 * indata[u"PF00145.14"] + 0.354951254052049 * indata[u"PF00148.16"] + -0.55855330534169 * indata[u"PF00149.25"] + 0.336886882689508 * indata[u"PF00152.17"] + 1.22036396317808 * indata[u"PF00154.18"] + 0.605682284681937 * indata[u"PF00155.18"] + -0.204358251266746 * indata[u"PF00163.16"] + 0.377461019308978 * indata[u"PF00164.22"] + -0.22577993005318 * indata[u"PF00166.18"] + 0.562259475940206 * indata[u"PF00175.18"] + -0.61349552467092 * indata[u"PF00176.20"] + -0.205505806438135 * indata[u"PF00180.17"] + 0.230183016523771 * indata[u"PF00185.21"] + 0.0123594102658919 * indata[u"PF00190.19"] + -0.302870604663399 * indata[u"PF00195.16"] + -0.29309992145135 * indata[u"PF00196.16"] + -1.84945123606538 * indata[u"PF00198.20"] + 0.130875611415993 * indata[u"PF00202.18"] + -0.15285675968067 * indata[u"PF00203.18"] + 0.291808509660298 * indata[u"PF00204.22"] + -0.632811807094548 * indata[u"PF00206.17"] + 0.886384318541812 * indata[u"PF00208.18"] + 0.218834902257775 * indata[u"PF00211.17"] + -0.161602526134692 * indata[u"PF00215.21"] + -0.740652342494076 * indata[u"PF00216.18"] + -0.13253839844559 * indata[u"PF00237.16"] + 1.27136020948555 * indata[u"PF00239.18"] + -0.468208283602704 * indata[u"PF00240.20"] + -0.790713277488647 * indata[u"PF00248.18"] + -1.14083023498423 * indata[u"PF00258.22"] + -0.965563373147802 * indata[u"PF00263.18"] + -0.0101668358014792 * indata[u"PF00266.16"] + -0.182454942920187 * indata[u"PF00274.16"] + -0.00821863640940555 * indata[u"PF00278.19"] + 0.521115038904105 * indata[u"PF00281.16"] + 0.0979453011486034 * indata[u"PF00282.16"] + 0.177537060662174 * indata[u"PF00284.17"] + -0.0500390283849225 * indata[u"PF00285.18"] + 0.274695043217523 * indata[u"PF00289.19"] + -0.0974410458001141 * indata[u"PF00290.17"] + -1.17911839989302 * indata[u"PF00293.25"] + -1.09095058672655 * indata[u"PF00294.21"] + -0.737585358508768 * indata[u"PF00298.16"] + -0.10779917336727 * indata[u"PF00300.19"] + 0.0791875584976321 * indata[u"PF00308.15"] + 0.036096706596016 * indata[u"PF00310.18"] + 0.0496969749492981 * indata[u"PF00318.17"] + -0.280645260631339 * indata[u"PF00326.18"] + -0.277548069695382 * indata[u"PF00329.16"] + -0.0490838289151592 * indata[u"PF00330.17"] + 0.135724768700961 * indata[u"PF00334.16"] + -0.544438938519396 * indata[u"PF00338.19"] + -0.6440604894337 * indata[u"PF00342.16"] + -0.00461580365354688 * indata[u"PF00343.17"] + -0.0442878319490661 * indata[u"PF00346.16"] + 0.758707101045805 * indata[u"PF00348.14"] + 0.159248144939299 * indata[u"PF00353.16"] + 0.370143185716523 * indata[u"PF00355.23"] + 0.0111030153924126 * indata[u"PF00370.18"] + 0.541718913862525 * indata[u"PF00375.15"] + -0.130149631279167 * indata[u"PF00378.17"] + 0.10624583533419 * indata[u"PF00380.16"] + 2.20122868695793 * indata[u"PF00383.20"] + 0.095962898655297 * indata[u"PF00384.19"] + 0.912560619728581 * indata[u"PF00389.27"] + -0.275111232593091 * indata[u"PF00391.20"] + -0.0290458306853846 * indata[u"PF00392.18"] + 0.154980761240989 * indata[u"PF00393.16"] + -0.620013104899573 * indata[u"PF00403.23"] + -0.417005433313351 * indata[u"PF00406.19"] + -0.567470541321764 * indata[u"PF00408.17"] + 0.0993719958778312 * indata[u"PF00410.16"] + -0.0722802237668653 * indata[u"PF00425.15"] + 0.597756448340218 * indata[u"PF00427.18"] + 0.88811074864168 * indata[u"PF00436.22"] + -0.0369998932548694 * indata[u"PF00437.17"] + 0.0361095574076746 * indata[u"PF00438.17"] + -0.873454193077533 * indata[u"PF00455.19"] + -1.66872776065728 * indata[u"PF00456.18"] + -0.0811540492589053 * indata[u"PF00459.22"] + 0.186888433572635 * indata[u"PF00462.21"] + 0.0729417873078403 * indata[u"PF00464.16"] + -0.559956146087758 * indata[u"PF00465.16"] + -0.276221918500607 * indata[u"PF00467.26"] + -0.549750393017606 * indata[u"PF00474.14"] + 0.6587943047848 * indata[u"PF00475.15"] + -0.0426813970556199 * indata[u"PF00479.19"] + -3.04102703074866 * indata[u"PF00480.17"] + -0.547800821274878 * indata[u"PF00482.20"] + -1.19429058742387 * indata[u"PF00483.20"] + -0.540717571979491 * indata[u"PF00486.25"] + -0.606159129251713 * indata[u"PF00488.18"] + -0.112027986193497 * indata[u"PF00490.18"] + 0.0581688750247138 * indata[u"PF00491.18"] + 2.51520843288792 * indata[u"PF00493.20"] + -0.648408505840056 * indata[u"PF00494.16"] + -0.170474943941444 * indata[u"PF00496.19"] + -0.158340783495852 * indata[u"PF00497.17"] + 1.84270754224189 * indata[u"PF00498.23"] + 0.446889909372306 * indata[u"PF00501.25"] + 0.105891772730172 * indata[u"PF00520.28"] + 0.875367409505414 * indata[u"PF00521.17"] + 0.393453636773734 * indata[u"PF00529.17"] + 0.541970375568397 * indata[u"PF00533.23"] + 0.201346599642133 * indata[u"PF00547.15"] + 0.0678468469199522 * indata[u"PF00550.22"] + 0.0413931723667806 * indata[u"PF00551.16"] + -0.300638413636458 * indata[u"PF00553.16"] + -0.221366268285868 * indata[u"PF00557.21"] + 0.098956902841154 * indata[u"PF00562.25"] + 0.794801683785905 * indata[u"PF00565.14"] + 0.089266912942786 * indata[u"PF00572.15"] + 0.0373578156223545 * indata[u"PF00574.20"] + 0.268212870587957 * indata[u"PF00578.18"] + 0.205310177664032 * indata[u"PF00579.22"] + -0.149881119308047 * indata[u"PF00582.23"] + 0.165536793550029 * indata[u"PF00583.22"] + -1.5508489770404 * indata[u"PF00587.22"] + 0.203224438209429 * indata[u"PF00588.16"] + -0.0371879553174419 * indata[u"PF00589.19"] + 0.599012532074969 * indata[u"PF00590.17"] + -0.772283086258733 * indata[u"PF00593.21"] + 0.790895567094737 * indata[u"PF00596.18"] + -0.858912814419677 * indata[u"PF00623.17"] + -1.10177845252853 * indata[u"PF00625.18"] + -0.189407118786198 * indata[u"PF00633.20"] + 0.237628252096455 * indata[u"PF00636.23"] + -0.148700648905328 * indata[u"PF00639.18"] + -0.599481515564775 * indata[u"PF00648.18"] + 0.0258320835786846 * indata[u"PF00657.19"] + -0.120465497200567 * indata[u"PF00673.18"] + 0.288344452354189 * indata[u"PF00675.17"] + -0.0101614095127421 * indata[u"PF00676.17"] + 0.0158997340310312 * indata[u"PF00682.16"] + 1.47084320855392 * indata[u"PF00687.18"] + 2.07564911428742 * indata[u"PF00691.17"] + 0.517637099008887 * indata[u"PF00694.16"] + 0.0839362903931054 * indata[u"PF00697.19"] + 1.41861667977231 * indata[u"PF00698.18"] + 0.269263933202126 * indata[u"PF00699.17"] + -0.143404967140908 * indata[u"PF00701.19"] + 1.4494353331793 * indata[u"PF00704.25"] + 0.374743752215889 * indata[u"PF00709.18"] + -0.0989554071645402 * indata[u"PF00719.16"] + 0.341093820838024 * indata[u"PF00730.22"] + -0.51821310529985 * indata[u"PF00732.16"] + 0.0814856196772419 * indata[u"PF00733.18"] + 1.32624269049078 * indata[u"PF00742.16"] + -0.143129523375639 * indata[u"PF00749.18"] + 0.101215950036391 * indata[u"PF00762.16"] + 0.208513210543887 * indata[u"PF00764.16"] + -0.423477832969999 * indata[u"PF00772.18"] + -0.650958188718469 * indata[u"PF00782.17"] + 0.09824869747454 * indata[u"PF00793.17"] + -0.191494680848267 * indata[u"PF00795.19"] + 0.0535942146323672 * indata[u"PF00800.15"] + -0.440417667273391 * indata[u"PF00809.19"] + -0.555912149330256 * indata[u"PF00814.22"] + -0.0515825655535671 * indata[u"PF00815.17"] + -0.0430417438557932 * indata[u"PF00817.17"] + -0.654334947798457 * indata[u"PF00828.16"] + -0.124597346881015 * indata[u"PF00834.16"] + -0.932560488309215 * indata[u"PF00842.18"] + 1.25850749130927 * indata[u"PF00849.19"] + -1.97946656965164 * indata[u"PF00852.16"] + -0.676745824310674 * indata[u"PF00862.16"] + 1.2414472844035 * indata[u"PF00873.16"] + -1.14782177789008 * indata[u"PF00875.15"] + 0.68874930901499 * indata[u"PF00877.16"] + -0.0368251696196773 * indata[u"PF00881.21"] + -0.777271487772029 * indata[u"PF00884.20"] + 0.873583377169505 * indata[u"PF00885.16"] + -0.211142332555127 * indata[u"PF00886.16"] + -0.386361555737443 * indata[u"PF00891.15"] + -0.297943595256731 * indata[u"PF00899.18"] + 0.424697389330693 * indata[u"PF00903.22"] + 0.128966746926834 * indata[u"PF00908.14"] + -0.215141191474572 * indata[u"PF00912.19"] + 0.0628755326886457 * indata[u"PF00925.17"] + 0.101413864706064 * indata[u"PF00926.16"] + 0.010140507121265 * indata[u"PF00929.21"] + 0.0646919391094958 * indata[u"PF00933.18"] + 0.130302255647467 * indata[u"PF00939.16"] + 0.679975435628073 * indata[u"PF00958.19"] + 0.0786386167656705 * indata[u"PF00982.18"] + -2.23569546184207 * indata[u"PF00984.16"] + -0.152639487752277 * indata[u"PF00988.19"] + 0.212492636892956 * indata[u"PF00989.22"] + -0.0471489922745661 * indata[u"PF00994.21"] + 0.0240023233800462 * indata[u"PF01000.23"] + -0.14083311675438 * indata[u"PF01008.14"] + 0.194982773871947 * indata[u"PF01019.18"] + -0.819388696144284 * indata[u"PF01022.17"] + 0.256784132422564 * indata[u"PF01026.18"] + 0.108916375766104 * indata[u"PF01032.15"] + 0.0408578970628027 * indata[u"PF01035.17"] + 0.295036819207973 * indata[u"PF01041.14"] + 0.303550294500818 * indata[u"PF01042.18"] + -0.0880617936555086 * indata[u"PF01048.17"] + -0.0996706976648384 * indata[u"PF01053.17"] + -1.13363796994195 * indata[u"PF01058.19"] + -0.874964601653088 * indata[u"PF01063.16"] + 0.0493589300830188 * indata[u"PF01071.16"] + -0.074793736484207 * indata[u"PF01073.16"] + 1.16767180034148 * indata[u"PF01074.19"] + 0.134076111742909 * indata[u"PF01075.14"] + 0.871554833267492 * indata[u"PF01077.19"] + -0.148386442516249 * indata[u"PF01081.16"] + -0.0817352513748241 * indata[u"PF01084.17"] + -0.706841348843744 * indata[u"PF01106.14"] + 0.244743001682527 * indata[u"PF01113.17"] + -0.272144108907235 * indata[u"PF01116.17"] + 1.38516012634564 * indata[u"PF01118.21"] + -0.429854186048288 * indata[u"PF01121.17"] + 0.426307864159396 * indata[u"PF01128.16"] + 0.721114245286259 * indata[u"PF01131.17"] + -0.146349244769222 * indata[u"PF01132.17"] + -0.0239996125066302 * indata[u"PF01135.16"] + 0.0760882027040508 * indata[u"PF01138.18"] + 0.0636943234426419 * indata[u"PF01149.21"] + 0.730325915482996 * indata[u"PF01155.16"] + 0.161488306919238 * indata[u"PF01161.17"] + -1.28867529871766 * indata[u"PF01165.17"] + 0.887136076436599 * indata[u"PF01168.17"] + 0.118472477399125 * indata[u"PF01170.15"] + -0.315766691972496 * indata[u"PF01174.16"] + 0.261594193855731 * indata[u"PF01176.16"] + 0.0296566689555963 * indata[u"PF01177.19"] + -0.813751833348778 * indata[u"PF01180.18"] + -0.0502876682600427 * indata[u"PF01182.17"] + 0.105549855690312 * indata[u"PF01187.15"] + 0.296125967470516 * indata[u"PF01189.14"] + -0.0862961903384586 * indata[u"PF01193.21"] + 1.10241450771038 * indata[u"PF01197.15"] + -0.164273216766019 * indata[u"PF01202.19"] + 1.11957147108771 * indata[u"PF01206.14"] + -0.647675379087072 * indata[u"PF01207.14"] + 0.14137114569576 * indata[u"PF01208.14"] + -0.0875841814242547 * indata[u"PF01212.18"] + 0.687664957800163 * indata[u"PF01218.15"] + -0.280668217052397 * indata[u"PF01220.16"] + -0.590104510309653 * indata[u"PF01226.14"] + -2.07144953275128 * indata[u"PF01227.19"] + 0.397158484435151 * indata[u"PF01230.20"] + 0.226398809172054 * indata[u"PF01235.14"] + 0.922943650436663 * indata[u"PF01242.16"] + 0.210235573822703 * indata[u"PF01243.17"] + 0.0643389476909944 * indata[u"PF01255.16"] + 0.6055275041598 * indata[u"PF01256.14"] + -0.236062118060828 * indata[u"PF01261.21"] + 0.101044007832923 * indata[u"PF01263.17"] + 0.499482730457473 * indata[u"PF01264.18"] + -0.0985000111510506 * indata[u"PF01276.17"] + -0.0951218242728983 * indata[u"PF01281.16"] + -0.125671562029825 * indata[u"PF01288.17"] + -0.333679394665784 * indata[u"PF01300.15"] + -0.128145694257059 * indata[u"PF01327.18"] + 0.200316112054249 * indata[u"PF01329.16"] + 0.871572310616201 * indata[u"PF01330.18"] + 0.0751944745409128 * indata[u"PF01343.15"] + 0.0261632635216907 * indata[u"PF01351.15"] + -0.163347061412839 * indata[u"PF01368.17"] + -0.057135539437036 * indata[u"PF01370.18"] + -0.632370971182085 * indata[u"PF01379.17"] + 0.501627125023127 * indata[u"PF01408.19"] + 0.258478535900726 * indata[u"PF01409.17"] + -0.0732027550276834 * indata[u"PF01416.17"] + -0.312157980609682 * indata[u"PF01420.16"] + -0.0857982944729518 * indata[u"PF01425.18"] + -0.0871442812661615 * indata[u"PF01427.14"] + -0.000401639034886445 * indata[u"PF01430.16"] + -0.0895618193197965 * indata[u"PF01432.17"] + 0.380188787122222 * indata[u"PF01436.18"] + -0.280086826734242 * indata[u"PF01450.16"] + -0.0276796123847079 * indata[u"PF01451.18"] + 0.172088779992342 * indata[u"PF01464.17"] + 0.21022442047471 * indata[u"PF01467.23"] + 0.38898802173941 * indata[u"PF01486.14"] + -0.386569545145505 * indata[u"PF01497.15"] + -0.700245536821558 * indata[u"PF01503.14"] + 0.00728077756615003 * indata[u"PF01507.16"] + 0.50792652606949 * indata[u"PF01509.15"] + -0.311010784364402 * indata[u"PF01510.22"] + 0.0248052560191629 * indata[u"PF01513.18"] + 0.189690605577346 * indata[u"PF01520.15"] + 0.105366058621119 * indata[u"PF01521.17"] + 0.0228773823064807 * indata[u"PF01522.18"] + -0.904466178648116 * indata[u"PF01531.13"] + 1.73003873569189 * indata[u"PF01545.18"] + -0.469909265638309 * indata[u"PF01546.25"] + 0.607244068573303 * indata[u"PF01547.22"] + -0.330292272492765 * indata[u"PF01551.19"] + 0.273755286009827 * indata[u"PF01553.18"] + 0.195500870175123 * indata[u"PF01556.15"] + -0.480028547692677 * indata[u"PF01558.15"] + -0.347663823974806 * indata[u"PF01564.14"] + 1.38961577121418 * indata[u"PF01565.20"] + -0.200088111293173 * indata[u"PF01568.18"] + -0.115649701269434 * indata[u"PF01569.18"] + 0.195743371655134 * indata[u"PF01571.18"] + -0.263373650493358 * indata[u"PF01583.17"] + 0.233399089238039 * indata[u"PF01590.23"] + -0.132234441462506 * indata[u"PF01593.21"] + 0.227723886347919 * indata[u"PF01597.16"] + -0.0957154179439227 * indata[u"PF01613.15"] + -0.897397896494194 * indata[u"PF01618.13"] + 0.210183868875884 * indata[u"PF01624.17"] + -0.065964606715922 * indata[u"PF01628.18"] + -0.0341352525815046 * indata[u"PF01634.15"] + 0.421918224358199 * indata[u"PF01636.20"] + -0.390431512922153 * indata[u"PF01641.15"] + -1.41333374471905 * indata[u"PF01645.14"] + 1.19678035512835 * indata[u"PF01648.17"] + 1.38185170589315 * indata[u"PF01663.19"] + 0.217420151510899 * indata[u"PF01668.15"] + -0.473958609534235 * indata[u"PF01676.15"] + 0.131232699228596 * indata[u"PF01678.16"] + -0.0326982379792273 * indata[u"PF01687.14"] + 0.316554551524022 * indata[u"PF01695.14"] + 0.410911971976489 * indata[u"PF01701.15"] + -0.0350990170146339 * indata[u"PF01702.15"] + -0.110864879398148 * indata[u"PF01709.17"] + 0.282916797558381 * indata[u"PF01713.18"] + 0.600655820237832 * indata[u"PF01715.14"] + -0.537098342140274 * indata[u"PF01716.15"] + -0.372793532410024 * indata[u"PF01722.15"] + 0.165719512294232 * indata[u"PF01725.13"] + 0.195512878359214 * indata[u"PF01726.13"] + 0.130196216892189 * indata[u"PF01728.16"] + 0.120801490385588 * indata[u"PF01729.16"] + -0.410669416145245 * indata[u"PF01730.13"] + 0.104489454352878 * indata[u"PF01738.15"] + 0.814811223106011 * indata[u"PF01741.15"] + 0.392918191352832 * indata[u"PF01746.18"] + 0.09648004925695 * indata[u"PF01747.14"] + 1.5199292591403 * indata[u"PF01751.19"] + -0.306462087901305 * indata[u"PF01757.19"] + -0.557177971805381 * indata[u"PF01758.13"] + -0.30020143161688 * indata[u"PF01774.14"] + -0.689321462314529 * indata[u"PF01782.15"] + -1.35782325946337 * indata[u"PF01783.20"] + 0.388703628083732 * indata[u"PF01786.14"] + 0.686574573827102 * indata[u"PF01788.14"] + -0.285951560909468 * indata[u"PF01789.13"] + 0.0240279696455328 * indata[u"PF01795.16"] + -0.329554667697413 * indata[u"PF01797.13"] + 0.657931789766799 * indata[u"PF01807.17"] + 0.202535114583778 * indata[u"PF01812.17"] + 0.0504010880429251 * indata[u"PF01816.14"] + -0.23702470818399 * indata[u"PF01820.18"] + 1.10516373908431 * indata[u"PF01839.20"] + -0.249256193128138 * indata[u"PF01841.16"] + 0.0435230890853048 * indata[u"PF01855.16"] + -0.131706430146019 * indata[u"PF01863.14"] + 0.055094045069488 * indata[u"PF01869.17"] + 0.0715481116341304 * indata[u"PF01871.14"] + 0.083604731339276 * indata[u"PF01872.14"] + 0.0962723027908949 * indata[u"PF01875.14"] + 0.153668443129977 * indata[u"PF01878.15"] + 0.169248720188688 * indata[u"PF01888.14"] + -1.15107496618365 * indata[u"PF01890.13"] + 0.519885773477187 * indata[u"PF01894.14"] + 0.0492532999918129 * indata[u"PF01903.14"] + -0.218882827164875 * indata[u"PF01910.14"] + 0.947568162786843 * indata[u"PF01914.14"] + -0.471298515230253 * indata[u"PF01930.14"] + -0.22083226673008 * indata[u"PF01933.15"] + -2.176105348713 * indata[u"PF01938.17"] + 0.479402996880674 * indata[u"PF01943.14"] + -0.0839146891024751 * indata[u"PF01946.14"] + 0.709854513216242 * indata[u"PF01957.15"] + -0.0381876424650894 * indata[u"PF01964.15"] + -0.516678794665243 * indata[u"PF01967.18"] + 0.0326887842960626 * indata[u"PF01968.15"] + 0.174282172112652 * indata[u"PF01969.14"] + -0.0387916934913335 * indata[u"PF01973.15"] + 0.155622553438648 * indata[u"PF01975.14"] + 0.215461269196027 * indata[u"PF01977.13"] + 0.0488143157989853 * indata[u"PF02005.13"] + 0.233913554158409 * indata[u"PF02012.17"] + 0.0444222906674149 * indata[u"PF02016.12"] + -0.12527567960284 * indata[u"PF02021.14"] + -1.24811611706109 * indata[u"PF02028.14"] + -0.0305680859134359 * indata[u"PF02036.14"] + -0.846138052415209 * indata[u"PF02074.12"] + 0.0194887957377683 * indata[u"PF02075.14"] + -0.855528980268381 * indata[u"PF02077.12"] + -1.76870196107786 * indata[u"PF02086.12"] + 0.0374105154131608 * indata[u"PF02091.12"] + -0.107721849350532 * indata[u"PF02092.14"] + -0.259902912830942 * indata[u"PF02113.12"] + 0.543949784591711 * indata[u"PF02130.14"] + -0.388253822575599 * indata[u"PF02152.15"] + 0.189848180996438 * indata[u"PF02153.14"] + 0.200325465406648 * indata[u"PF02190.13"] + -0.0995791400690236 * indata[u"PF02222.19"] + -0.0732601124466178 * indata[u"PF02223.14"] + 0.304387242065494 * indata[u"PF02230.13"] + -0.27311231639925 * indata[u"PF02245.13"] + -0.937853756026181 * indata[u"PF02392.13"] + 1.507507643807 * indata[u"PF02401.15"] + 0.478028470405434 * indata[u"PF02410.12"] + 0.703909935200992 * indata[u"PF02468.12"] + 0.137705717863785 * indata[u"PF02527.12"] + 0.0727666367322763 * indata[u"PF02529.12"] + 0.395439700575754 * indata[u"PF02531.13"] + -0.58004117453849 * indata[u"PF02532.11"] + 1.01125716272322 * indata[u"PF02533.12"] + -1.46080505088125 * indata[u"PF02540.14"] + 0.232844967520369 * indata[u"PF02565.12"] + -0.228946555785138 * indata[u"PF02576.14"] + -0.872704486656072 * indata[u"PF02581.14"] + 0.606240187805281 * indata[u"PF02590.14"] + 0.72089322996386 * indata[u"PF02597.17"] + -0.427757827565303 * indata[u"PF02678.13"] + 0.328020540513513 * indata[u"PF02681.11"] + 0.409746500300663 * indata[u"PF02719.12"] + -0.540277526840522 * indata[u"PF02773.13"] + 1.29731710981726 * indata[u"PF02789.14"] + -0.653547457734803 * indata[u"PF02800.17"] + 0.963898538664287 * indata[u"PF02814.12"] + -0.573214204464853 * indata[u"PF02817.14"] + -1.23892388238756 * indata[u"PF02823.13"] + -0.328420957166227 * indata[u"PF02879.13"] + 0.162941933507108 * indata[u"PF02911.15"] + 0.991542631593139 * indata[u"PF02965.14"] + 0.438579358374809 * indata[u"PF03065.12"] + 0.203994810220685 * indata[u"PF03147.11"] + -0.367932163551909 * indata[u"PF03319.10"] + -0.640471193024431 * indata[u"PF03372.20"] + 1.63631399209133 * indata[u"PF03382.11"] + -1.11123970301639 * indata[u"PF03446.12"] + 0.169017486339676 * indata[u"PF03447.13"] + 0.91968703506967 * indata[u"PF03461.12"] + -0.778772035483705 * indata[u"PF03492.12"] + 0.0902425511384126 * indata[u"PF03720.12"] + 0.326001443053267 * indata[u"PF03742.11"] + 0.909548341694599 * indata[u"PF03745.11"] + 0.842975984902854 * indata[u"PF03764.15"] + 0.204369444311864 * indata[u"PF03775.13"] + 0.306132627515115 * indata[u"PF03776.11"] + -0.747541838600375 * indata[u"PF03796.12"] + 0.0763927545458017 * indata[u"PF03797.16"] + 0.804855876714351 * indata[u"PF03895.12"] + -0.0519455065204683 * indata[u"PF03946.11"] + -0.685691504221762 * indata[u"PF03951.16"] + 1.20224159132719 * indata[u"PF04085.11"] + -0.386069096496062 * indata[u"PF04452.11"] + -0.0122332512489624 * indata[u"PF04471.9"] + 0.378428127422456 * indata[u"PF04551.11"] + -0.0790533348995822 * indata[u"PF04755.9"] + -0.840221524014809 * indata[u"PF05050.9"] + 0.296560650769543 * indata[u"PF05175.11"] + -0.456651997560874 * indata[u"PF05221.14"] + -0.318622042715837 * indata[u"PF05690.11"] + -1.21505606361041 * indata[u"PF05899.9"] + 0.42500074192692 * indata[u"PF06100.8"] + -0.147782151490964 * indata[u"PF06418.11"] + 0.369904328606392 * indata[u"PF06803.9"] + -0.0502569243917347 * indata[u"PF06968.10"] + -0.318736846471146 * indata[u"PF07444.8"] + -1.25034512841273 * indata[u"PF07683.11"] + -0.634567469834607 * indata[u"PF07687.11"] + 0.952709074293554 * indata[u"PF07689.9"] + -0.147120042865748 * indata[u"PF07736.8"] + 0.598287787891307 * indata[u"PF07883.8"] + 0.988024208116265 * indata[u"PF07969.8"] + -1.57306136482205 * indata[u"PF08281.9"] + -0.31291422718725 * indata[u"PF08323.8"] + -0.0965989416754951 * indata[u"PF08369.7"] + 0.308712538976889 * indata[u"PF08423.8"] + 0.226681124220188 * indata[u"PF08459.8"] + -0.241500892733747 * indata[u"PF08477.10"] + 0.612020985669992 * indata[u"PF08541.7"] + -0.615325630290583 * indata[u"PF08659.7"] + -0.526987606076321 * indata[u"PF08802.7"] + 0.842399134691896 * indata[u"PF08853.8"] + 0.439582474092438 * indata[u"PF08936.7"] + -0.87665263023359 * indata[u"PF09506.7"] + -0.691348615470449 * indata[u"PF10369.6"] + -0.73569632188506 * indata[u"PF10396.6"] + 0.878547189203924 * indata[u"PF10415.6"] + 0.813993730836614 * indata[u"PF10417.6"] + -0.650930939485926 * indata[u"PF10593.6"] + -0.654473663576971 * indata[u"PF10609.6"] + -2.99809168833511 * indata[u"PF10929.5"] + -0.403600900766593 * indata[u"PF10989.5"] + 0.814739998014928 * indata[u"PF11211.5"] + 0.129358832784174 * indata[u"PF11267.5"] + -0.729327725176854 * indata[u"PF11334.5"] + 0.498803520937131 * indata[u"PF11341.5"] + 0.515082629721704 * indata[u"PF11347.5"] + 1.84532716145394 * indata[u"PF11371.5"] + 0.409588996260561 * indata[u"PF11378.5"] + 0.284324808764977 * indata[u"PF11623.5"] + 0.093721259235136 * indata[u"PF11638.5"] + 1.03489628887852 * indata[u"PF11667.5"] + 0.460757317864438 * indata[u"PF11910.5"] + 0.15860132218618 * indata[u"PF11947.5"] + 0.404353909367788 * indata[u"PF11965.5"] + 0.380923561063605 * indata[u"PF12105.5"] + 0.45604511099901 * indata[u"PF12800.4"] + -0.436209051415585 * indata[u"PF12837.4"] + 0.583027488526259 * indata[u"PF12895.4"] + -0.45410572302783 * indata[u"PF13098.3"] + -0.43779910129312 * indata[u"PF13155.3"] + 0.674498420326161 * indata[u"PF13184.3"] + -0.412550344877717 * indata[u"PF13187.3"] + 0.0542789736636048 * indata[u"PF13202.3"] + 0.952279365257581 * indata[u"PF13205.3"] + 0.625446616866859 * indata[u"PF13238.3"] + 0.183582569926153 * indata[u"PF13291.3"] + 0.431644904823543 * indata[u"PF13319.3"] + 0.48134315372179 * indata[u"PF13326.3"] + -0.214823699368148 * indata[u"PF13328.3"] + -0.200560273012988 * indata[u"PF13343.3"] + -0.411023750130781 * indata[u"PF13405.3"] + -0.460568532097198 * indata[u"PF13420.4"] + 0.600710679438141 * indata[u"PF13499.3"] + 1.68841703226089 * indata[u"PF13508.4"] + 0.950307681581296 * indata[u"PF13535.3"] + 0.997433520872955 * indata[u"PF13620.3"] + 1.88533483502126 * indata[u"PF13631.3"] + -0.916511479871982 * indata[u"PF13727.3"] + 1.01277242212607 * indata[u"PF14492.3"] + 0.291950720419203 * indata[u"PF14572.3"] + 0.498094697218857 * indata[u"PF14667.3"] + 0.0780491184696138 * indata[u"PF14714.3"] + 0.0658270604511779 * indata[u"PF16258.2"] + 0.334374775282363 * indata[u"PF16321.2"] + 2.20511637514807 * indata[u"PF16639.2"] + -0.494426180922007 * asinh((-875817.087441368 + 706152.488540999 * indata[u"PF01333.16"])) + -0.00140755680422819 * asinh((-588486.872547312 + 508266.848257671 * indata[u"PF01595.17"])) + -0.805871985573485 * asinh((-251859.465783431 + 92066.406167628 * indata[u"PF02881.16"])) + 0.110736167401003 * asinh((-19189.1068793353 + 15796.5160832965 * indata[u"PF00311.14"])) + 0.052065203618096 * asinh((-8214.62702898167 + 8408.98691802417 * indata[u"PF00124.16"])) + 0.38032487259007 * asinh((-5151.44960935791 + 4221.92400191687 * indata[u"PF01769.13"])) + -0.482917941266764 * asinh((-2745.32590493507 + 2336.30036752713 * indata[u"PF02672.12"])) + 1.92543849906843 * asinh((-1574.47027025985 + 612.987834960594 * indata[u"PF00132.21"])) + -1.57279128381809 * asinh((-1408.71146758604 + 393.449093510297 * indata[u"PF00825.15"])) + 0.281132382396347 * asinh((-836.302735510319 + 652.276004838918 * indata[u"PF00411.16"])) + -0.0324151131028329 * asinh((-511.586011354448 + 680.375012416738 * indata[u"PF12698.4"])) + -0.39157393372922 * asinh((-452.920325782466 + 310.359020881201 * indata[u"PF03441.11"])) + -0.00577648069432629 * asinh((-442.426555865112 + 2586.73121576295 * indata[u"PF05992.9"])) + 0.00899033623620125 * asinh((-407.524343652783 + 906.013478628305 * indata[u"PF00115.17"])) + -0.0143148362199428 * asinh((-342.025036119509 + 494.678970827677 * indata[u"PF02653.13"])) + 0.0204379151158824 * asinh((-327.885043709169 + 1669.82545705693 * indata[u"PF00140.17"])) + 0.050761378531933 * asinh((-238.282736793268 + 301.601869814499 * indata[u"PF12838.4"])) + -0.0524228377593256 * asinh((-221.482928673484 + 553.885206899711 * indata[u"PF00999.18"])) + 0.00848411926974409 * asinh((-185.204214440779 + 174.175940948965 * indata[u"PF00213.15"])) + 0.0714908000834062 * asinh((-177.765934268121 + 177.28292640823 * indata[u"PF00146.18"])) + 0.105547405498482 * asinh((-143.072948917333 + 201.743723427633 * indata[u"PF00892.17"])) + 0.00166894433575457 * asinh((-140.015741135032 + 807.26510522649 * indata[u"PF00421.16"])) + -0.0622729220230932 * asinh((-138.400058984289 + 146.076099274392 * indata[u"PF08855.7"])) + 0.045739920618079 * asinh((-136.132633816226 + 251.131740854008 * indata[u"PF00654.17"])) + 0.0286466486219163 * asinh((-128.979420859546 + 153.417453249608 * indata[u"PF12769.4"])) + 0.0140069225648596 * asinh((-126.530372827288 + 291.539250961357 * indata[u"PF06421.9"])) + 0.0453024777889274 * asinh((-104.455869418675 + 204.991230420489 * indata[u"PF02874.20"])) + -0.00861348467562488 * asinh((-95.2890647324008 + 260.345490172152 * indata[u"PF02861.17"])) + -0.146206668918806 * asinh((-86.9514027840077 + 93.6782081136591 * indata[u"PF06689.10"])) + -0.0461416168609872 * asinh((-86.2864150672159 + 92.2719599914689 * indata[u"PF01027.17"])) + -0.107350640119701 * asinh((-79.1177817845959 + 81.4512886800225 * indata[u"PF02660.12"])) + 0.139124074694167 * asinh((-76.432536970652 + 104.965383809722 * indata[u"PF11352.5"])) + -0.00261350515412253 * asinh((-67.0739526724366 + 340.239568148592 * indata[u"PF06723.10"])) + 0.121029152465416 * asinh((-65.999759837421 + 69.6485071735054 * indata[u"PF00420.21"])) + 0.0841290224634826 * asinh((-60.353873266785 + 145.470252524954 * indata[u"PF13237.3"])) + 0.0363643807094525 * asinh((-58.6556610525826 + 125.382038367253 * indata[u"PF08041.8"])) + -0.0260776086636726 * asinh((-58.2553340669985 + 142.50120870358 * indata[u"PF11282.5"])) + 0.173653853731898 * asinh((-51.2881724597887 + 62.2745318636353 * indata[u"PF03741.13"])) + 0.100975749813466 * asinh((-45.3405780503058 + 54.8598294412101 * indata[u"PF00361.17"])) + -0.0963969413737491 * asinh((-41.6599496282835 + 58.102989558962 * indata[u"PF00430.15"])) + -0.0965241162115666 * asinh((-40.918338285372 + 255.115948255864 * indata[u"PF00471.17"])) + 0.323529385245623 * asinh((-38.2675006384358 + 40.4485305739435 * indata[u"PF00916.17"])) + 0.101685881218036 * asinh((-37.1751703757473 + 47.4873190036811 * indata[u"PF00238.16"])) + -0.0597516890489702 * asinh((-36.7940084073473 + 40.3066642498535 * indata[u"PF12288.5"])) + 0.0128864295994305 * asinh((-34.6682609472595 + 1668.96175258043 * indata[u"PF13439.3"])) + -0.0958457438134863 * asinh((-34.5728475967403 + 48.7060111275483 * indata[u"PF02233.13"])) + 0.020775159514427 * asinh((-32.4800392207681 + 100.966308683781 * indata[u"PF13459.3"])) + 0.0271296770875568 * asinh((-32.2138370816894 + 40.7274661950232 * indata[u"PF00468.14"])) + -0.0497477614406544 * asinh((-32.1431340413932 + 37.8609117030365 * indata[u"PF02673.15"])) + -0.125520224298725 * asinh((-30.9502091349646 + 33.4061089162129 * indata[u"PF01148.17"])) + -0.0106225821228756 * asinh((-29.6091020959459 + 326.648118963338 * indata[u"PF02887.13"])) + 0.114406041609547 * asinh((-27.5927676379053 + 97.0351264007055 * indata[u"PF02507.12"])) + 0.0548891998669703 * asinh((-27.4664844241861 + 51.5386403147317 * indata[u"PF00595.21"])) + 0.134761236966968 * asinh((-27.395090269193 + 36.3276177841624 * indata[u"PF00830.16"])) + 0.160938920078439 * asinh((-27.3041920367546 + 29.5437207298448 * indata[u"PF00033.16"])) + 0.147910182787225 * asinh((-27.0316561067715 + 20.0360675790909 * indata[u"PF03091.12"])) + -0.114876735638393 * asinh((-27.0312749838151 + 39.0931882317825 * indata[u"PF03023.11"])) + -0.0806539075259536 * asinh((-26.6887658543335 + 32.8113466983234 * indata[u"PF00118.21"])) + -0.0985359641061289 * asinh((-25.9778863512981 + 74.551435578654 * indata[u"PF00013.26"])) + -0.160072204295261 * asinh((-25.5640624410315 + 25.1870594959643 * indata[u"PF03144.22"])) + -0.148191198207878 * asinh((-25.4175196261533 + 80.5520871930325 * indata[u"PF12832.4"])) + 0.0764092815726999 * asinh((-23.909676275969 + 6526.95974283654 * indata[u"PF07862.8"])) + -0.00217613793280786 * asinh((-23.5850034804058 + 63.994620161621 * indata[u"PF01040.15"])) + -0.0684523359009213 * asinh((-23.5089629986681 + 41.42219405828 * indata[u"PF00936.16"])) + 0.0779765275084111 * asinh((-23.4301138261928 + 46.9519550738572 * indata[u"PF00189.17"])) + 0.092518838741321 * asinh((-23.3314994465634 + 63.0676104044059 * indata[u"PF01925.16"])) + -0.000164881133359382 * asinh((-23.0089871799531 + 164.063410428081 * indata[u"PF01594.13"])) + 0.0369892632527966 * asinh((-22.8494028142136 + 42.2592405823002 * indata[u"PF00707.19"])) + -0.172753686789607 * asinh((-22.2414717497285 + 178.814752903113 * indata[u"PF00584.17"])) + 0.102594761657467 * asinh((-21.7717656237311 + 32.7326609166993 * indata[u"PF03947.15"])) + -0.114632472251602 * asinh((-21.6308242486602 + 20.9378136002952 * indata[u"PF01016.16"])) + -0.14599900411661 * asinh((-20.1378419181007 + 44.7714423807062 * indata[u"PF00986.18"])) + 0.00274853071583548 * asinh((-19.9770399613635 + 28.4872366138541 * indata[u"PF13386.3"])) + -0.0728828033666632 * asinh((-18.6184096354036 + 1190.11374611103 * indata[u"PF08242.9"])) + -0.144809471530284 * asinh((-18.6002296897215 + 20.4222300839732 * indata[u"PF01098.16"])) + -0.0988952587299134 * asinh((-18.580441074561 + 83.698375539171 * indata[u"PF13175.3"])) + -0.189451537919481 * asinh((-18.4118882726106 + 19.8115258850444 * indata[u"PF02575.13"])) + -0.0141332950957684 * asinh((-18.2579438112258 + 23.0196421779939 * indata[u"PF04257.11"])) + -0.15614183840832 * asinh((-17.9851444327699 + 18.7825229061592 * indata[u"PF05833.8"])) + 0.0183579342640839 * asinh((-17.4421335434549 + 79.9128874350545 * indata[u"PF12344.5"])) + 0.00228414485384798 * asinh((-17.280355144435 + 93.8420260457654 * indata[u"PF07973.11"])) + 0.148166652632726 * asinh((-17.0721678473375 + 18.1475878053005 * indata[u"PF00507.16"])) + 0.0111222570617762 * asinh((-17.0705211115273 + 50.5942876354118 * indata[u"PF02632.11"])) + 0.15379181609382 * asinh((-16.9967723078428 + 82.5580277151373 * indata[u"PF00731.17"])) + -0.0238683244047441 * asinh((-16.2298606397523 + 25.707143131624 * indata[u"PF09991.6"])) + -0.0521049116992418 * asinh((-14.7852580476402 + 37.7696361855815 * indata[u"PF00510.15"])) + -0.0502401641564307 * asinh((-14.5689663096667 + 36.8964867198937 * indata[u"PF01070.15"])) + -0.0753325007213429 * asinh((-14.3954355803193 + 18.0935260850639 * indata[u"PF00177.18"])) + 0.0064303909529456 * asinh((-14.1707253504926 + 102.897986483415 * indata[u"PF01250.14"])) + -0.0165984172972333 * asinh((-14.0871254255423 + 19.6501241241054 * indata[u"PF00400.29"])) + 0.0322194992972254 * asinh((-13.8640876798405 + 58.478030404767 * indata[u"PF00745.17"])) + -0.00246198729247806 * asinh((-13.4990322902755 + 19.6396794793215 * indata[u"PF11283.5"])) + 0.00140550019805077 * asinh((-13.0711515672782 + 24.2473965885713 * indata[u"PF00920.18"])) + 0.0566819038860189 * asinh((-12.6971949301901 + 13.6913319069423 * indata[u"PF10716.6"])) + 0.0987604436141053 * asinh((-12.6037084967521 + 20.4835493041285 * indata[u"PF17136.1"])) + 0.432387501840737 * asinh((-12.020020325036 + 10.6380785922641 * indata[u"PF03547.15"])) + 0.0754397360043901 * asinh((-11.8305772727203 + 14.4463966858944 * indata[u"PF07298.8"])) + -0.01223270040016 * asinh((-11.5957268468821 + 27.0645459582932 * indata[u"PF05421.8"])) + -0.0308469973830701 * asinh((-11.390527995265 + 133.327916455216 * indata[u"PF14105.3"])) + -0.157935386480422 * asinh((-11.2500284659453 + 45.9777375716317 * indata[u"PF01171.17"])) + -0.110135949263287 * asinh((-10.9814158129542 + 12.6590094021648 * indata[u"PF01842.22"])) + -0.00491609489509691 * asinh((-10.6166721933407 + 35.4475474889888 * indata[u"PF04542.11"])) + -0.0853236956516851 * asinh((-10.5756324583805 + 185.779991695661 * indata[u"PF02559.13"])) + 0.0462555886665045 * asinh((-10.4002859241598 + 17.1761780813534 * indata[u"PF13231.3"])) + -0.0860194089768129 * asinh((-10.3365525937876 + 57.8603661548985 * indata[u"PF06596.8"])) + -0.032483139337803 * asinh((-9.91921704204446 + 101.424213138336 * indata[u"PF00076.19"])) + 0.0363898770494728 * asinh((-9.65566816589407 + 31.2652774417989 * indata[u"PF00333.17"])) + 0.222458146962284 * asinh((-9.64468403403171 + 15.8347494507121 * indata[u"PF00253.18"])) + -0.326435989230241 * asinh((-9.50649897266578 + 9.96121704969729 * indata[u"PF02355.13"])) + -0.0224637654938312 * asinh((-9.45214514368094 + 12.8031237910135 * indata[u"PF05542.8"])) + -0.0836268935933371 * asinh((-9.44954561144931 + 33.5740183177621 * indata[u"PF00111.24"])) + -0.16628045570078 * asinh((-9.30950003374444 + 10.304946440283 * indata[u"PF01018.19"])) + -0.0710287491140768 * asinh((-9.12965395750316 + 13.1144023072047 * indata[u"PF02537.12"])) + 0.26444404470602 * asinh((-9.11165552189519 + 15.3825611379927 * indata[u"PF00542.16"])) + -0.172660815431217 * asinh((-8.93691844124765 + 18.0769853209396 * indata[u"PF02978.16"])) + -0.0181828001381045 * asinh((-8.93326666666104 + 54.3192555640928 * indata[u"PF01947.13"])) + -0.0229695267440242 * asinh((-8.82365425541831 + 967.14712696548 * indata[u"PF16576.2"])) + -0.0897543389802438 * asinh((-8.81565817017135 + 32.0667928045562 * indata[u"PF04193.11"])) + 0.0897228286328888 * asinh((-8.78315019689892 + 47.9969837788923 * indata[u"PF03129.17"])) + 0.0063808027602449 * asinh((-8.76948371511633 + 250.560012968015 * indata[u"PF00255.16"])) + -0.116955659447204 * asinh((-8.50258586819237 + 247.044565177187 * indata[u"PF13365.3"])) + -0.241553165709388 * asinh((-8.08784733222408 + 12.5027749776253 * indata[u"PF03739.11"])) + -0.0546272004395727 * asinh((-7.97422238813744 + 15.9612440927239 * indata[u"PF01145.22"])) + 0.0865779973462731 * asinh((-7.93266296668497 + 97.1398386293486 * indata[u"PF11791.5"])) + -0.0931141610455019 * asinh((-7.79104666694073 + 34.3959109046416 * indata[u"PF00325.17"])) + 0.0155226296405803 * asinh((-7.74725218302652 + 28.6044762578356 * indata[u"PF00226.28"])) + -0.00631459282657085 * asinh((-7.65326056945248 + 50.8853216494575 * indata[u"PF07722.10"])) + 0.0655728300759075 * asinh((-7.62466818929897 + 29.0769278966786 * indata[u"PF13484.3"])) + -0.0419575590266788 * asinh((-7.61546064079868 + 10.0906791392561 * indata[u"PF11987.5"])) + -0.0501732559547452 * asinh((-7.60679375648112 + 28.1749284328168 * indata[u"PF02492.16"])) + -0.117325059762638 * asinh((-7.53615281527736 + 18.8506880322912 * indata[u"PF05145.9"])) + 0.0875370063648147 * asinh((-7.47568283276413 + 16.5645591484516 * indata[u"PF03989.10"])) + -0.0637241750490368 * asinh((-7.43353480139132 + 35.4342197845876 * indata[u"PF03740.10"])) + 0.0197381607309774 * asinh((-7.05729089901227 + 100.743911645291 * indata[u"PF11833.5"])) + -0.0661798697074028 * asinh((-7.00089179046894 + 28.5434486276631 * indata[u"PF00162.16"])) + 0.0144342020259735 * asinh((-6.85879572281697 + 178.648960065684 * indata[u"PF13545.3"])) + 0.0691247500674917 * asinh((-6.38702379904996 + 28.6200113962478 * indata[u"PF02416.13"])) + 0.242865300151501 * asinh((-6.15709596799948 + 12.3304058446604 * indata[u"PF04461.10"])) + 0.091673376387391 * asinh((-5.70853799796689 + 12.8830980177589 * indata[u"PF00662.17"])) + -0.181718211466364 * asinh((-5.6306744532959 + 437.439568719711 * indata[u"PF05697.10"])) + 0.109589676453324 * asinh((-5.42005246176033 + 206.2474015695 * indata[u"PF11165.5"])) + 0.214507527111644 * asinh((-5.39019468089712 + 7.59002641139422 * indata[u"PF00283.16"])) + 0.575693271193473 * asinh((-5.33194361472055 + 5.82116356791081 * indata[u"PF03653.10"])) + 0.0319470116433311 * asinh((-5.33103613669689 + 78.3779003617844 * indata[u"PF03725.12"])) + -0.30893988461413 * asinh((-5.23642544439649 + 5.87449786898305 * indata[u"PF11746.5"])) + 0.0158041329242551 * asinh((-5.22380429092529 + 9.7324190606886 * indata[u"PF00366.17"])) + 0.276308726284135 * asinh((-5.14129124288988 + 16.1645961584761 * indata[u"PF10385.6"])) + -0.228259070000762 * asinh((-4.99907965428166 + 26.8293949933982 * indata[u"PF07728.11"])) + -0.145275482247027 * asinh((-4.79650095074298 + 17.5968889166671 * indata[u"PF01039.19"])) + -0.0742551760502126 * asinh((-4.60728369968419 + 7.751940175763 * indata[u"PF09980.6"])) + 0.0584791950168489 * asinh((-4.46531176948432 + 4403.29880501014 * indata[u"PF13424.3"])) + 0.0451961172076796 * asinh((-4.38652714329492 + 54.954126522505 * indata[u"PF02272.16"])) + 0.077708952287425 * asinh((-4.38202864673332 + 17.5715942016788 * indata[u"PF03320.10"])) + 0.0104632820061085 * asinh((-4.32314385269784 + 15.3070232377038 * indata[u"PF09493.7"])) + -0.0076892469460981 * asinh((-4.30619813820182 + 10.3813866993636 * indata[u"PF16177.2"])) + -0.125705702690729 * asinh((-4.27637883641423 + 94.6582716780877 * indata[u"PF11210.5"])) + 0.00231151535035379 * asinh((-4.13374012008085 + 34.0602869045224 * indata[u"PF02572.12"])) + 0.0760493424257083 * asinh((-4.13271732166001 + 34.8482888145128 * indata[u"PF04998.14"])) + -0.0820370930772644 * asinh((-4.11357635075673 + 12.2264247487948 * indata[u"PF02882.16"])) + -0.0373703249138642 * asinh((-3.99250628730055 + 16.7436555256778 * indata[u"PF07650.14"])) + 0.372243695950919 * asinh((-3.92686039239764 + 4.6316094602982 * indata[u"PF04839.10"])) + -0.123345439072184 * asinh((-3.88033974902833 + 318.363223844322 * indata[u"PF13414.3"])) + -0.0118617050344923 * asinh((-3.75450473015894 + 49.0393261324696 * indata[u"PF12848.4"])) + -0.0767025275907548 * asinh((-3.57654578995972 + 14.3083581316153 * indata[u"PF06799.8"])) + 0.0555204359981971 * asinh((-3.55527916255366 + 61.7738185589987 * indata[u"PF00301.17"])) + 0.0565570500614989 * asinh((-3.38614148169104 + 15.043526509749 * indata[u"PF06298.8"])) + 0.0146196321714075 * asinh((-3.33647067337475 + 50.3455568657356 * indata[u"PF00890.21"])) + 0.116678352492344 * asinh((-3.30700869618834 + 4.25299609787018 * indata[u"PF05982.9"])) + -0.0168404757957099 * asinh((-3.24737131300213 + 218.895621028561 * indata[u"PF07719.14"])) + -0.0309175670493949 * asinh((-3.18032364689367 + 27.9330032497351 * indata[u"PF04079.13"])) + 0.0568444018558896 * asinh((-3.16324095695961 + 30.8819326673988 * indata[u"PF00364.19"])) + -0.041647968181864 * asinh((-3.13506547058968 + 19.0730445850063 * indata[u"PF01078.18"])) + 0.0575505597585578 * asinh((-3.0809113309213 + 23.5993858767294 * indata[u"PF01472.17"])) + -0.069729283726464 * asinh((-2.90136088512044 + 10.4643701406907 * indata[u"PF10693.6"])) + -0.0384087800408165 * asinh((-2.89144420436404 + 4.45892422952659 * indata[u"PF04357.10"])) + -0.128741937541852 * asinh((-2.82143230898796 + 27.2601328620198 * indata[u"PF00009.24"])) + -0.0638292150892483 * asinh((-2.76765305924814 + 11.534438293643 * indata[u"PF00487.21"])) + 0.153183389570291 * asinh((-2.7577905154408 + 188.783823544041 * indata[u"PF00291.22"])) + -0.027273288941399 * asinh((-2.74337529829055 + 7.16671991495932 * indata[u"PF04367.10"])) + -0.113159678932898 * asinh((-2.64957666949081 + 6.5941679131449 * indata[u"PF00453.15"])) + -0.171972189766426 * asinh((-2.64358225931759 + 7.06541788609171 * indata[u"PF13450.3"])) + 0.127141118441997 * asinh((-2.60754486928267 + 8.75138439606403 * indata[u"PF12849.4"])) + 0.0342661739328279 * asinh((-2.52047960352668 + 19.9801526930431 * indata[u"PF01656.20"])) + -0.0326734134531091 * asinh((-2.49767778359197 + 22.5996964990208 * indata[u"PF00664.20"])) + 0.204765909388575 * asinh((-2.47564297373115 + 15.4605924413382 * indata[u"PF00591.18"])) + 0.326513672414253 * asinh((-2.1943057807218 + 2.74954219329553 * indata[u"PF14159.3"])) + -0.0332295850587337 * asinh((-2.17850201498361 + 402.47717901716 * indata[u"PF01266.21"])) + -0.0239677672246256 * asinh((-2.16260875665135 + 17.5799160192749 * indata[u"PF00044.21"])) + 0.00497821940255877 * asinh((-2.14401236505314 + 48.0034178609478 * indata[u"PF00288.23"])) + -0.0199768859881326 * asinh((-2.09123548086721 + 34.8301673727472 * indata[u"PF02654.12"])) + -0.275245847464236 * asinh((-2.04944635683846 + 6.49173222022432 * indata[u"PF02254.15"])) + -0.520120362449671 * asinh((-1.99023240298739 + 13.5532756805988 * indata[u"PF08848.8"])) + 0.206706717824663 * asinh((-1.95468316185878 + 3.36236875338328 * indata[u"PF13089.3"])) + -0.0853301304379399 * asinh((-1.86326714798042 + 12.3710968242286 * indata[u"PF04966.9"])) + -0.0842447461389153 * asinh((-1.82075086885539 + 29.2160704733413 * indata[u"PF12704.4"])) + -0.387347046686851 * asinh((-1.70221817962833 + 6.43261675673666 * indata[u"PF01066.18"])) + -0.19974571665953 * asinh((-1.68689017926384 + 3.45370097495792 * indata[u"PF00004.26"])) + 0.0212995364089881 * asinh((-1.66746646204631 + 161.809537194116 * indata[u"PF00515.25"])) + 0.00395304719222921 * asinh((-1.66466644459578 + 28.6346733940398 * indata[u"PF00575.20"])) + 0.0124292944218876 * asinh((-1.61357337944302 + 3.64643904801653 * indata[u"PF00670.18"])) + 0.305280804106073 * asinh((-1.60083873595916 + 9.32973141304548 * indata[u"PF07176.8"])) + -0.0250729121879868 * asinh((-1.43420011672678 + 22.7705761579754 * indata[u"PF08502.7"])) + -0.215136500147956 * asinh((-1.30921460445457 + 43.0919144332022 * indata[u"PF09210.8"])) + -0.607758328032938 * asinh((-1.27152978873397 + 4.0520662485212 * indata[u"PF00005.24"])) + -0.0532315314399365 * asinh((-1.24790980791207 + 3.71506997340597 * indata[u"PF07992.11"])) + -0.0849177468496864 * asinh((-1.19867772369628 + 39.3131595530721 * indata[u"PF13437.3"])) + 0.216956657912594 * asinh((-1.15262961702176 + 13.6832528651208 * indata[u"PF05128.9"])) + 0.171969257005835 * asinh((-1.1427647082463 + 44.0512846214698 * indata[u"PF00158.23"])) + 0.0539579898645647 * asinh((-1.13434824595925 + 15.6971857764032 * indata[u"PF00679.21"])) + -0.0864224310932805 * asinh((-1.10732002790705 + 28.7317581750408 * indata[u"PF00128.21"])) + 0.230492499106327 * asinh((-1.05932772142611 + 26.9927391802496 * indata[u"PF02321.15"])) + 0.0214322574993178 * asinh((-1.00285558529506 + 24.5755590391117 * indata[u"PF13847.3"])) + -0.00739314183542495 * asinh((-0.972412468860833 + 2.20176006023559 * indata[u"PF02686.12"])) + 0.191613140136734 * asinh((-0.950616234372837 + 20.7537560715173 * indata[u"PF04613.11"])) + -0.0270063710963554 * asinh((-0.928138625685711 + 7.16097254027453 * indata[u"PF12899.4"])) + 0.0461687406326006 * asinh((-0.88277149838972 + 3.93855717867062 * indata[u"PF00672.22"])) + 0.0240483516390416 * asinh((-0.874860895391902 + 21.4612979091572 * indata[u"PF01743.17"])) + -0.139052021735396 * asinh((-0.831060552244601 + 14.2600052970072 * indata[u"PF02511.12"])) + 0.167804820767346 * asinh((-0.747549517088062 + 6.23125968279948 * indata[u"PF10431.6"])) + 0.167869994621433 * asinh((-0.725681731364893 + 4.29340990654554 * indata[u"PF01476.17"])) + -0.0862194121951274 * asinh((-0.665112214864454 + 3.27609161978914 * indata[u"PF02446.14"])) + -0.0810236720049368 * asinh((-0.608474664850414 + 16.3610551764949 * indata[u"PF13401.3"])) + 0.111879730005438 * asinh((-0.574222339231928 + 0.455089712258357 * indata[u"PF05151.9"])) + -9.42562817672871 * asinh((-0.572481114229422 + 0.0390120475623728 * indata[u"PF13304.3"])) + 0.109016212146228 * asinh((-0.572219309609665 + 49.4040633105872 * indata[u"PF00210.21"])) + 2.51942787271473 * asinh((-0.52090034133754 + 0.0626049973152301 * indata[u"PF04402.11"])) + 2.71107348951773 * asinh((-0.445724109759555 + 0.0889294969931504 * indata[u"PF02787.16"])) + -0.0492197141707477 * asinh((-0.343271968575863 + 1.98721255047216 * indata[u"PF00573.19"])) + 0.0205880540420198 * asinh((-0.275361920691605 + 242.046543260872 * indata[u"PF14559.3"])) + 0.481404832454279 * asinh((-0.264048941277021 + 2.53330148938058 * indata[u"PF01475.16"])) + -0.04723916543693 * asinh((-0.21888095374554 + 8.29966183964044 * indata[u"PF01124.15"])) + -2.39547647759768 * asinh((-0.189864987122327 + 0.180100957545628 * indata[u"PF01979.17"])) + 0.939478763261605 * asinh((-0.0864678933557913 + 0.742541724982135 * indata[u"PF03477.13"])) + -0.198882236450036 * asinh((-0.041206226212146 + 9.38492817489598 * indata[u"PF02557.14"])) + 0.0472231883407214 * asinh((-0.0206551506015584 + 560.396806954613 * indata[u"PF13533.3"])) + -0.135914775054986 * asinh((-0.0188184056455327 + 6.05390174036003 * indata[u"PF00696.25"])) + -0.249704577844295 * asinh((-0.00618166265433902 + 39.8148447935542 * indata[u"PF13431.3"])) + 8999937.06884853 * asinh((0.039507212181824 + 0.0000000193947903259 * indata[u"PF00347.20"])) + 0.216882498452709 * asinh((0.104197878693885 + 31.0441311849843 * indata[u"PF00416.19"])) + -0.180132473894385 * asinh((0.202190562721908 + 79.5273753849948 * indata[u"PF00089.23"])) + 0.169972079314869 * asinh((0.307202086864165 + 78.4932242728529 * indata[u"PF02129.15"])) + 0.148625603409281 * asinh((0.334674483466204 + 24.3471980466609 * indata[u"PF04244.10"])) + 0.0504308586646681 * asinh((0.337063365048971 + 25.9808614394776 * indata[u"PF00857.17"])) + -0.162142569900792 * asinh((0.376004637549629 + 5.19714472301743 * indata[u"PF13361.3"])) + 0.191890018389878 * asinh((0.388114707975224 + 36.9750176715565 * indata[u"PF01844.20"])) + -0.0876922973812141 * asinh((0.431137420446059 + 266.681048091661 * indata[u"PF00586.21"])) + 0.358824917986285 * asinh((0.439682343018386 + 6.45890535379269 * indata[u"PF00561.17"])) + -2.10353312116492 * asinh((0.444352993621715 + 0.10457246568915 * indata[u"PF06745.10"])) + 0.318575031772006 * asinh((0.452241008705874 + 0.135994808966331 * indata[u"PF12766.4"])) + -0.560896623468192 * asinh((0.499581233866686 + 22.8396687219525 * indata[u"PF01050.15"])) + 0.189759639506656 * asinh((0.522357161173678 + 28.9783610889996 * indata[u"PF00977.18"])) + 0.0678263614125546 * asinh((0.545477115494565 + 7.70216648209383 * indata[u"PF00218.18"])) + 1.23988220931409 * asinh((0.56887783212747 + 0.449309290514001 * indata[u"PF11688.5"])) + -0.0930131498753343 * asinh((0.57288036817624 + 12.2610614903285 * indata[u"PF07864.8"])) + 0.0560249034589135 * asinh((0.63620133435057 + 41.9997301720399 * indata[u"PF13905.3"])) + -0.458403033567033 * asinh((0.646534065937078 + 9.86504546738547 * indata[u"PF01411.16"])) + 0.721463275127877 * asinh((0.650169124746137 + 5.49195818185518 * indata[u"PF04138.11"])) + -0.019655854022823 * asinh((0.726248097165791 + 7.94690203734439 * indata[u"PF07724.11"])) + 1.79560289231598 * asinh((0.762932751136177 + 0.677132188617901 * indata[u"PF01262.18"])) + 0.59518438995723 * asinh((0.916069558952266 + 5.3802506415446 * indata[u"PF06868.8"])) + 0.252486820073809 * asinh((0.928165070850856 + 10.7378975627924 * indata[u"PF13433.3"])) + 0.0565203082402375 * asinh((0.983365529026191 + 18.5596562409121 * indata[u"PF10742.6"])) + 0.247801001042369 * asinh((1.00515643323494 + 17.4830589113181 * indata[u"PF00763.20"])) + -0.257286109144681 * asinh((1.02816536105637 + 6.32468898020638 * indata[u"PF00717.20"])) + -0.110380665521449 * asinh((1.04287060369044 + 44.3619176666302 * indata[u"PF13738.3"])) + 0.113674356017757 * asinh((1.06257655457355 + 12.6753371199214 * indata[u"PF01443.15"])) + -0.332770634119172 * asinh((1.20621073803663 + 5.92485015635984 * indata[u"PF01653.15"])) + -0.229573147224488 * asinh((1.36428075983501 + 53.8066792583422 * indata[u"PF02080.18"])) + 0.0457309311836766 * asinh((1.74653674189391 + 478.786726515933 * indata[u"PF13513.3"])) + -0.224135643394341 * asinh((1.95196428584701 + 23.1684082163266 * indata[u"PF03485.13"])) + 0.318065395297652 * asinh((1.97024319382097 + 74.1600423305735 * indata[u"PF04483.9"])) + -0.150735806928699 * asinh((2.24840104294075 + 159.776032538905 * indata[u"PF11061.5"])) + -0.828867994807654 * asinh((2.27111158461392 + 3.99154367817399 * indata[u"PF01367.17"])) + 0.31118937308916 * asinh((2.32302427509086 + 24.5814398908221 * indata[u"PF13180.3"])) + 0.933295346758312 * asinh((2.38007699849489 + 2.58248508729326 * indata[u"PF04539.13"])) + -0.0336423490790072 * asinh((2.71813228120703 + 10.922865422213 * indata[u"PF05190.15"])) + 0.314370004143897 * asinh((2.92278801829524 + 154.486855725662 * indata[u"PF01588.17"])) + 0.0182577223463767 * asinh((3.03399068997933 + 90.2137375150656 * indata[u"PF03033.17"])) + 0.0331054777317363 * asinh((3.12382843742732 + 107.412946958215 * indata[u"PF00535.23"])) + 0.0516021142847586 * asinh((4.23638216998266 + 22.7425148636283 * indata[u"PF04675.11"])) + 0.0182572190491141 * asinh((4.32093163805746 + 140.002190394582 * indata[u"PF13614.3"])) + -2.02096734201576 * asinh((4.44504391144654 + 4.84071688571878 * indata[u"PF12345.5"])) + -0.071290534034099 * asinh((4.64543684794234 + 128.038015664608 * indata[u"PF01940.13"])) + 0.397073171899029 * asinh((4.92363624422001 + 41.016788075504 * indata[u"PF03819.14"])) + -1.06948280800009 * asinh((6.52787806732605 + 25.4825364987585 * indata[u"PF00580.18"])) + 0.198332906537112 * asinh((8.44610204048375 + 38.1246524779561 * indata[u"PF13355.3"])) + -0.172664295240198 * asinh((8.66132327831993 + 87.9923082115323 * indata[u"PF11332.5"])) + 0.594746954498928 * asinh((9.51703389517199 + 152.248173271995 * indata[u"PF01808.15"])) + -0.321331552040499 * asinh((9.78577297079863 + 116.661197232827 * indata[u"PF13409.3"])) + -0.00354401503639202 * asinh((10.4179620317671 + 120.323173105156 * indata[u"PF00502.16"])) + -0.105065352729738 * asinh((10.5505685776671 + 58.9072506466035 * indata[u"PF12894.4"])) + -0.24522606826458 * asinh((11.8401263487887 + 59.9242177491537 * indata[u"PF06325.10"])) + 1.25426288723335 * asinh((15.467549661728 + 15.683018337667 * indata[u"PF01458.14"])) + -1.38177441883995 * asinh((17.4409609455194 + 12.5591821967506 * indata[u"PF01740.18"])) + -0.088148969150097 * asinh((17.591376399507 + 346.223155384254 * indata[u"PF09285.8"])) + -0.205257581432078 * asinh((17.6986579397367 + 209.093977030081 * indata[u"PF12518.5"])) + 0.0875854978370864 * asinh((28.7885808222285 + 254.092169043476 * indata[u"PF00753.24"])) + 0.349125793797928 * asinh((33.8042162154506 + 91.8584853384474 * indata[u"PF13370.3"])) + 0.309232046051801 * asinh((37.0691120801942 + 62.2937975654379 * indata[u"PF02852.19"])) + 1.22050252837461 * asinh((48.6748612192935 + 40.7546178830355 * indata[u"PF02910.17"])) + -0.371310138675044 * asinh((49.2655416819008 + 49.8311206612649 * indata[u"PF12727.4"])) + 0.318121526695312 * asinh((50.6331087756555 + 878.671562254043 * indata[u"PF07478.10"])) + 1.09932437012479 * asinh((52.0758367848638 + 122.463829190899 * indata[u"PF11237.5"])) + -0.0650601477469592 * asinh((59.7763893780704 + 179.634105630935 * indata[u"PF03462.15"])) + -0.601137180416904 * asinh((70.587655771175 + 372.659213845524 * indata[u"PF09835.6"])) + -0.324082485574857 * asinh((84.5332228908832 + 168.915958184586 * indata[u"PF13500.3"])) + 0.476719067307107 * asinh((119.514128820557 + 326.342077698583 * indata[u"PF06835.10"])) + 0.166831607660939 * asinh((204.606952963956 + 3900.82784505757 * indata[u"PF02441.16"])) + 1.2486265812969 * asinh((206.946742436259 + 228.910347347264 * indata[u"PF05198.13"])) + 0.180281779347488 * asinh((225.998146090654 + 6577.80153494708 * indata[u"PF00109.23"])) + -0.687489899322912 * asinh((357.669880026548 + 2063.10692328364 * indata[u"PF12600.5"])) + 0.42021095842083 * asinh((513.32754006511 + 554.99182583579 * indata[u"PF14250.3"])) + 0.0346425452133994 * asinh((694.615646159763 + 29854.9385253953 * indata[u"PF00905.19"])) + -0.241266449338445 * asinh((10309.9203493151 + 5102.69498627213 * indata[u"PF00350.20"])) + -0.45336167971811 * asinh((19696.3987121493 + 79146.7378330227 * indata[u"PF10615.6"])) + 0.164159271774684 * asinh((74059.5021061529 + 700442.116503315 * indata[u"PF13538.3"])) + 1.23001210251789 * asinh((79945.1411651815 + 44585.310749563 * indata[u"PF16320.2"])) + 0.573395743292793 * asinh((86554.3862649487 + 67619.7934328036 * indata[u"PF01253.19"])) + 0.058745050835598 * asinh((395451.974989333 + 1388762.08604336 * indata[u"PF08245.9"])) + 0.666857373975915 * asinh((618252.603505487 + 553350.975231597 * indata[u"PF06485.8"])) + 0.136572080803018 * asinh((1260027.68236045 + 10399930.986668 * indata[u"PF01578.17"])) + -0.291520024174775 * asinh((3339743.20204501 + 22075776.5414285 * indata[u"PF07690.13"])) + 0.38536958283285 * asinh((33196922.9271368 + 206043695.954842 * indata[u"PF06175.8"])) + 0.0181249732814366 * log(((0.0000006841327535868 + indata[u"PF02684.12"]) / (1.00500619593855 + -1 * indata[u"PF02684.12"]))) + -0.00546870677646308 * log(((0.0000016840254528238 + indata[u"PF13374.3"]) / (1.18797007007737 + -1 * indata[u"PF13374.3"]))) + 0.0660036372677162 * log(((0.0000129777640389669 + indata[u"PF01960.15"]) / (1.00962477159159 + -1 * indata[u"PF01960.15"]))) + -0.0129445083017788 * log(((0.0000274299616865321 + indata[u"PF13646.3"]) / (1.00270414740193 + -1 * indata[u"PF13646.3"]))) + -0.00395568994560454 * log(((0.0000298430200224808 + indata[u"PF02784.13"]) / (1.00586272853005 + -1 * indata[u"PF02784.13"]))) + -0.00374232779104734 * log(((0.0000301517686944713 + indata[u"PF04191.10"]) / (1.00518537810512 + -1 * indata[u"PF04191.10"]))) + 0.031802437809783 * log(((0.0000499510528578071 + indata[u"PF02504.12"]) / (1.07439711449006 + -1 * indata[u"PF02504.12"]))) + -0.0339441652111555 * log(((0.0000624326607555079 + indata[u"PF07332.8"]) / (1.00372868877624 + -1 * indata[u"PF07332.8"]))) + 0.10008449610847 * log(((0.0000761938227125743 + indata[u"PF13481.3"]) / (2.13117803548628 + -1 * indata[u"PF13481.3"]))) + -0.0359587520269073 * log(((0.000108133054475096 + indata[u"PF08275.8"]) / (1.13788429611008 + -1 * indata[u"PF08275.8"]))) + 0.0430468756806195 * log(((0.000145051356466624 + indata[u"PF03600.13"]) / (1.00102936500433 + -1 * indata[u"PF03600.13"]))) + -0.0187110388571468 * log(((0.000175005595746451 + indata[u"PF10111.6"]) / (1.01476429482175 + -1 * indata[u"PF10111.6"]))) + 0.0841898222100081 * log(((0.000176751052814935 + indata[u"PF13090.3"]) / (1.0159499201881 + -1 * indata[u"PF13090.3"]))) + 0.0472938888210864 * log(((0.000190318113993054 + indata[u"PF04481.9"]) / (1.0051402625477 + -1 * indata[u"PF04481.9"]))) + -0.0533866848682603 * log(((0.000207625240669448 + indata[u"PF08264.10"]) / (1.00797908676022 + -1 * indata[u"PF08264.10"]))) + -0.0332124505027968 * log(((0.0002260999555212 + indata[u"PF01494.16"]) / (1.00621170668059 + -1 * indata[u"PF01494.16"]))) + -0.083021957867354 * log(((0.000229969212528446 + indata[u"PF13432.3"]) / (1.1545725154695 + -1 * indata[u"PF13432.3"]))) + 0.0567672196842266 * log(((0.000270492689939409 + indata[u"PF00205.19"]) / (1.00721619766506 + -1 * indata[u"PF00205.19"]))) + -0.00617669696852672 * log(((0.000277384121385435 + indata[u"PF11866.5"]) / (1.00801284568404 + -1 * indata[u"PF11866.5"]))) + 0.000857932695637456 * log(((0.000345818937128527 + indata[u"PF02955.13"]) / (1.0033271563553 + -1 * indata[u"PF02955.13"]))) + 0.122065469718631 * log(((0.000418515513392632 + indata[u"PF10150.6"]) / (1.09453047358916 + -1 * indata[u"PF10150.6"]))) + -0.069385961347377 * log(((0.000486180638027829 + indata[u"PF13603.3"]) / (1.0012845386665 + -1 * indata[u"PF13603.3"]))) + -0.00864915821427004 * log(((0.000526795669703967 + indata[u"PF12844.4"]) / (1.00644556600757 + -1 * indata[u"PF12844.4"]))) + -0.0381034876769973 * log(((0.000529684338760233 + indata[u"PF05746.12"]) / (1.18802472313882 + -1 * indata[u"PF05746.12"]))) + 0.0458221824829799 * log(((0.000563222245831083 + indata[u"PF13176.3"]) / (1.10915866749913 + -1 * indata[u"PF13176.3"]))) + -0.0396591477348964 * log(((0.000605410733492717 + indata[u"PF03717.12"]) / (1.00356376375738 + -1 * indata[u"PF03717.12"]))) + 0.0821926916060114 * log(((0.000650868758499255 + indata[u"PF01479.22"]) / (1.27372753481225 + -1 * indata[u"PF01479.22"]))) + 0.025379178691142 * log(((0.000653459984516779 + indata[u"PF08282.9"]) / (1.15934052074535 + -1 * indata[u"PF08282.9"]))) + 0.0266328376445819 * log(((0.000698977889859505 + indata[u"PF01478.15"]) / (1.00088003160651 + -1 * indata[u"PF01478.15"]))) + 0.0939917875238412 * log(((0.000750246580411542 + indata[u"PF02033.15"]) / (1.02459445326812 + -1 * indata[u"PF02033.15"]))) + -0.0380918560493526 * log(((0.00078880126487363 + indata[u"PF17191.1"]) / (1.0183387724784 + -1 * indata[u"PF17191.1"]))) + 0.0586555029091414 * log(((0.000824075447734412 + indata[u"PF10263.6"]) / (1.05905929485528 + -1 * indata[u"PF10263.6"]))) + -0.0110449592589702 * log(((0.00091194372649607 + indata[u"PF05000.14"]) / (1.02935724049725 + -1 * indata[u"PF05000.14"]))) + -0.0469269676793324 * log(((0.00094812714983964 + indata[u"PF11384.5"]) / (1.05827936084734 + -1 * indata[u"PF11384.5"]))) + -0.0150817527720472 * log(((0.0010112122611025 + indata[u"PF01259.15"]) / (1.00941627840857 + -1 * indata[u"PF01259.15"]))) + 0.115697567159164 * log(((0.00103929007239097 + indata[u"PF13438.3"]) / (1.01624265504606 + -1 * indata[u"PF13438.3"]))) + -0.121115273398211 * log(((0.00104236911494796 + indata[u"PF01297.14"]) / (1.07360572225665 + -1 * indata[u"PF01297.14"]))) + 0.0544319844200181 * log(((0.00106370802401415 + indata[u"PF00171.19"]) / (1.02079668533962 + -1 * indata[u"PF00171.19"]))) + 0.00871760578712523 * log(((0.00115902228254785 + indata[u"PF02767.13"]) / (1.00768118072766 + -1 * indata[u"PF02767.13"]))) + -0.0409577615171727 * log(((0.00121948901548462 + indata[u"PF01625.18"]) / (1.01698959232155 + -1 * indata[u"PF01625.18"]))) + -0.0314116620925003 * log(((0.00122452506531856 + indata[u"PF04760.12"]) / (1.00500279352185 + -1 * indata[u"PF04760.12"]))) + -0.0666052431519889 * log(((0.00134131729992116 + indata[u"PF04851.12"]) / (1.0137313119107 + -1 * indata[u"PF04851.12"]))) + 0.0171616088441069 * log(((0.00136960109990754 + indata[u"PF02706.12"]) / (1.11087946834491 + -1 * indata[u"PF02706.12"]))) + 0.0341297769191164 * log(((0.00146266337674605 + indata[u"PF01134.19"]) / (1.05103201326037 + -1 * indata[u"PF01134.19"]))) + -0.00580048260366005 * log(((0.00155335440929397 + indata[u"PF03572.15"]) / (1.00974953150764 + -1 * indata[u"PF03572.15"]))) + -0.0869503336465408 * log(((0.00162031248352266 + indata[u"PF00737.17"]) / (1.00703515939635 + -1 * indata[u"PF00737.17"]))) + 0.0417085500876173 * log(((0.00163275641281263 + indata[u"PF06480.12"]) / (1.00446945431135 + -1 * indata[u"PF06480.12"]))) + 0.12338215520985 * log(((0.00164409581327227 + indata[u"PF02790.12"]) / (1.07420669431187 + -1 * indata[u"PF02790.12"]))) + 0.0393423761089794 * log(((0.00178999525879861 + indata[u"PF01541.21"]) / (4.14476266352612 + -1 * indata[u"PF01541.21"]))) + -0.047673520427679 * log(((0.00186263075637892 + indata[u"PF00702.23"]) / (1.20499490498961 + -1 * indata[u"PF00702.23"]))) + 0.0364082270009877 * log(((0.00197881883296871 + indata[u"PF12705.4"]) / (1.00353823450348 + -1 * indata[u"PF12705.4"]))) + 0.0265373787541269 * log(((0.00203570492762265 + indata[u"PF01737.14"]) / (1.01348397751425 + -1 * indata[u"PF01737.14"]))) + 0.090907733785695 * log(((0.00203645993006933 + indata[u"PF05996.9"]) / (1.00901901296697 + -1 * indata[u"PF05996.9"]))) + 0.139554724502483 * log(((0.00210409514242819 + indata[u"PF02421.15"]) / (1.67347116048922 + -1 * indata[u"PF02421.15"]))) + 0.0662995962179599 * log(((0.00230696091532985 + indata[u"PF01225.22"]) / (1.03371115294843 + -1 * indata[u"PF01225.22"]))) + -0.0586397009009061 * log(((0.00234957413021383 + indata[u"PF00829.18"]) / (1.06599916993925 + -1 * indata[u"PF00829.18"]))) + 0.00779944230354225 * log(((0.00235780974528377 + indata[u"PF02801.19"]) / (1.17453737071642 + -1 * indata[u"PF02801.19"]))) + -0.121176508165813 * log(((0.00239840170772176 + indata[u"PF00534.17"]) / (1.08589258066145 + -1 * indata[u"PF00534.17"]))) + 0.00679312960419299 * log(((0.00268383776654875 + indata[u"PF00398.17"]) / (1.04307052975669 + -1 * indata[u"PF00398.17"]))) + -0.17947761619409 * log(((0.00270066057124249 + indata[u"PF11285.5"]) / (1.14243071473369 + -1 * indata[u"PF11285.5"]))) + 0.0250609295419068 * log(((0.00287542140296024 + indata[u"PF08478.7"]) / (1.14654863612918 + -1 * indata[u"PF08478.7"]))) + -0.137708856733072 * log(((0.00290195706350779 + indata[u"PF03193.13"]) / (1.09123602211812 + -1 * indata[u"PF03193.13"]))) + -0.000269809943300791 * log(((0.00291142200410795 + indata[u"PF13576.3"]) / (1.18729842061238 + -1 * indata[u"PF13576.3"]))) + 0.015279135000779 * log(((0.00297461834191831 + indata[u"PF00902.15"]) / (1.00012382018822 + -1 * indata[u"PF00902.15"]))) + -0.000705592839241198 * log(((0.0031246497172622 + indata[u"PF01209.15"]) / (1.08396549301248 + -1 * indata[u"PF01209.15"]))) + -0.204306977876714 * log(((0.00312757831920788 + indata[u"PF14279.3"]) / (1.00188898028867 + -1 * indata[u"PF14279.3"]))) + -0.177096575078259 * log(((0.00345156629290476 + indata[u"PF13191.3"]) / (11.4386788580428 + -1 * indata[u"PF13191.3"]))) + 0.0764929564127021 * log(((0.00354510103547626 + indata[u"PF07799.9"]) / (1.01482710052361 + -1 * indata[u"PF07799.9"]))) + 0.153192184364624 * log(((0.00359926881592432 + indata[u"PF13091.3"]) / (1.33448487866867 + -1 * indata[u"PF13091.3"]))) + -0.0670474408858124 * log(((0.00364326220170541 + indata[u"PF02518.23"]) / (2.76819674006145 + -1 * indata[u"PF02518.23"]))) + 0.14485202273172 * log(((0.0037871713222837 + indata[u"PF04296.10"]) / (1.47354819329026 + -1 * indata[u"PF04296.10"]))) + 0.160455112191282 * log(((0.00385941500005748 + indata[u"PF10531.6"]) / (1.03361145930419 + -1 * indata[u"PF10531.6"]))) + 0.113990699590211 * log(((0.00411145728395041 + indata[u"PF13368.3"]) / (1.02630705647196 + -1 * indata[u"PF13368.3"]))) + -0.186848343170986 * log(((0.00413192884085612 + indata[u"PF02878.13"]) / (1.04708808137402 + -1 * indata[u"PF02878.13"]))) + 0.189283541739891 * log(((0.00419374813680069 + indata[u"PF12707.4"]) / (1.05774606891073 + -1 * indata[u"PF12707.4"]))) + 0.133737031524063 * log(((0.00537565050758682 + indata[u"PF13394.3"]) / (1.03190221097038 + -1 * indata[u"PF13394.3"]))) + -0.0427767475638776 * log(((0.00553444971282769 + indata[u"PF04548.13"]) / (1.01372934468047 + -1 * indata[u"PF04548.13"]))) + -0.0350437041448975 * log(((0.00596866177327316 + indata[u"PF00750.16"]) / (1.00494696998239 + -1 * indata[u"PF00750.16"]))) + -0.0635998395563575 * log(((0.00612623955842782 + indata[u"PF07244.12"]) / (1.21822374016637 + -1 * indata[u"PF07244.12"]))) + -0.0428773462851509 * log(((0.00618297541560747 + indata[u"PF01406.16"]) / (1.00944457542014 + -1 * indata[u"PF01406.16"]))) + 0.0592740387811109 * log(((0.0063169917064243 + indata[u"PF01336.22"]) / (1.5865109780381 + -1 * indata[u"PF01336.22"]))) + -0.00854467212530232 * log(((0.00725882249900466 + indata[u"PF00685.24"]) / (1.17878674494322 + -1 * indata[u"PF00685.24"]))) + 0.0874835626294234 * log(((0.00758937553813005 + indata[u"PF03881.11"]) / (1.11571599960721 + -1 * indata[u"PF03881.11"]))) + -0.158013779588259 * log(((0.00786895848161717 + indata[u"PF07517.11"]) / (2.06447565708438 + -1 * indata[u"PF07517.11"]))) + 0.202650186524949 * log(((0.00823486074582202 + indata[u"PF02361.13"]) / (1.16856635549019 + -1 * indata[u"PF02361.13"]))) + 0.0994118475734642 * log(((0.00862370310511676 + indata[u"PF02219.14"]) / (1.03688994157956 + -1 * indata[u"PF02219.14"]))) + 0.105889404710694 * log(((0.00899433474411181 + indata[u"PF00449.17"]) / (1.00468681942112 + -1 * indata[u"PF00449.17"]))) + 0.141879770366135 * log(((0.00912106830928212 + indata[u"PF02985.19"]) / (1.32727013642926 + -1 * indata[u"PF02985.19"]))) + 0.17962277936541 * log(((0.00926135322268284 + indata[u"PF02616.11"]) / (1.32407264677732 + -1 * indata[u"PF02616.11"]))) + 0.12936162870983 * log(((0.00933901044653126 + indata[u"PF07566.9"]) / (1.23317491730896 + -1 * indata[u"PF07566.9"]))) + -0.0707380021628651 * log(((0.0094592039773956 + indata[u"PF00254.25"]) / (1.00993186927793 + -1 * indata[u"PF00254.25"]))) + 0.186602091856637 * log(((0.00971799404975499 + indata[u"PF13181.3"]) / (7.31262530056299 + -1 * indata[u"PF13181.3"]))) + -0.144547895347472 * log(((0.00974101389208591 + indata[u"PF07085.9"]) / (1.05308284135701 + -1 * indata[u"PF07085.9"]))) + 0.0182784418212261 * log(((0.00992130610335348 + indata[u"PF00712.16"]) / (1.01963269637991 + -1 * indata[u"PF00712.16"]))) + -0.0492586900444237 * log(((0.0100427707569949 + indata[u"PF08486.7"]) / (1.44524853921601 + -1 * indata[u"PF08486.7"]))) + 0.113917368684909 * log(((0.010092846840296 + indata[u"PF00805.19"]) / (1.26969604858667 + -1 * indata[u"PF00805.19"]))) + -0.0191662035225507 * log(((0.0106941577923221 + indata[u"PF00581.17"]) / (1.26954391560811 + -1 * indata[u"PF00581.17"]))) + 0.0963627924606395 * log(((0.0108133891654601 + indata[u"PF10674.6"]) / (1.11077887762174 + -1 * indata[u"PF10674.6"]))) + 0.10113054332815 * log(((0.011130185372489 + indata[u"PF16193.2"]) / (1.07908818318187 + -1 * indata[u"PF16193.2"]))) + 0.178720956903062 * log(((0.0112867080542303 + indata[u"PF00275.17"]) / (1.27042635232543 + -1 * indata[u"PF00275.17"]))) + 0.0920449441123513 * log(((0.0114109471040475 + indata[u"PF00106.22"]) / (1.15378878046617 + -1 * indata[u"PF00106.22"]))) + -0.183558196536386 * log(((0.0115612102151889 + indata[u"PF03484.12"]) / (3.06792023944707 + -1 * indata[u"PF03484.12"]))) + 0.056524498591237 * log(((0.0116877524720459 + indata[u"PF00923.16"]) / (1.05090273107445 + -1 * indata[u"PF00923.16"]))) + 0.123204888407303 * log(((0.0118182011073813 + indata[u"PF01566.15"]) / (1.01137339187729 + -1 * indata[u"PF01566.15"]))) + 0.100669283213208 * log(((0.0119280473686363 + indata[u"PF03900.12"]) / (1.2358482475329 + -1 * indata[u"PF03900.12"]))) + -0.107216417759298 * log(((0.0119577428521143 + indata[u"PF13632.3"]) / (6.01150599980083 + -1 * indata[u"PF13632.3"]))) + -0.126597398135599 * log(((0.0125088846327018 + indata[u"PF13419.3"]) / (1.11109802299018 + -1 * indata[u"PF13419.3"]))) + 0.108624258192137 * log(((0.0140241717691633 + indata[u"PF06472.12"]) / (1.65165684737573 + -1 * indata[u"PF06472.12"]))) + 0.148029124621693 * log(((0.0148451623403998 + indata[u"PF05656.11"]) / (1.0215339948845 + -1 * indata[u"PF05656.11"]))) + -0.0617065367189001 * log(((0.0161622758898439 + indata[u"PF04055.18"]) / (1.58177056109725 + -1 * indata[u"PF04055.18"]))) + 0.0177038124008185 * log(((0.0162553427706262 + indata[u"PF00271.28"]) / (1.13747834736566 + -1 * indata[u"PF00271.28"]))) + 0.303496332085671 * log(((0.0167077120955188 + indata[u"PF16123.2"]) / (1.28696222801828 + -1 * indata[u"PF16123.2"]))) + 0.075682995187141 * log(((0.0169383791487687 + indata[u"PF01010.16"]) / (1.03280860023173 + -1 * indata[u"PF01010.16"]))) + -0.109842882979292 * log(((0.0172102921854125 + indata[u"PF12452.5"]) / (1.27156905549981 + -1 * indata[u"PF12452.5"]))) + 0.088671861958988 * log(((0.017440334732854 + indata[u"PF01245.17"]) / (1.78450307119203 + -1 * indata[u"PF01245.17"]))) + -0.120978535701886 * log(((0.0178631715218664 + indata[u"PF13193.3"]) / (1.0936422600603 + -1 * indata[u"PF13193.3"]))) + 0.000406509709658529 * log(((0.0182295636828129 + indata[u"PF01433.17"]) / (1.01326485462921 + -1 * indata[u"PF01433.17"]))) + -0.0193458511017355 * log(((0.018233547821125 + indata[u"PF01761.17"]) / (1.23280419500517 + -1 * indata[u"PF01761.17"]))) + -0.0653870365941117 * log(((0.0183862511591622 + indata[u"PF00571.25"]) / (1.04143209323885 + -1 * indata[u"PF00571.25"]))) + -0.0142265195267394 * log(((0.018742268658729 + indata[u"PF00035.23"]) / (1.06017498109968 + -1 * indata[u"PF00035.23"]))) + -0.0753976071504028 * log(((0.0190323872426162 + indata[u"PF13458.3"]) / (1.01827126619065 + -1 * indata[u"PF13458.3"]))) + 0.009989301771317 * log(((0.0202274453914983 + indata[u"PF12159.5"]) / (1.00033892724734 + -1 * indata[u"PF12159.5"]))) + -0.0608828987840128 * log(((0.0204759397871246 + indata[u"PF02670.13"]) / (1.11543816240154 + -1 * indata[u"PF02670.13"]))) + 0.0363366723583524 * log(((0.0205062110944767 + indata[u"PF13589.3"]) / (1.02780684362044 + -1 * indata[u"PF13589.3"]))) + 0.341746399722084 * log(((0.0206078561778775 + indata[u"PF03721.11"]) / (5.35315119181555 + -1 * indata[u"PF03721.11"]))) + -0.157519681510053 * log(((0.020833 + indata[u"PF01043.17"]) / (31.5438105006556 + -1 * indata[u"PF01043.17"]))) + -0.0692232133589598 * log(((0.0208566789190431 + indata[u"PF02390.14"]) / (1.02674238832656 + -1 * indata[u"PF02390.14"]))) + 0.0372222288580276 * log(((0.0208975094977754 + indata[u"PF11805.5"]) / (1.17779507906533 + -1 * indata[u"PF11805.5"]))) + -0.265982900237738 * log(((0.021407874008923 + indata[u"PF14450.3"]) / (13.0798894860611 + -1 * indata[u"PF14450.3"]))) + -0.2058728694075 * log(((0.021583 + indata[u"PF13561.3"]) / (156.567175205303 + -1 * indata[u"PF13561.3"]))) + -0.0509883787170972 * log(((0.0219163158296229 + indata[u"PF01926.20"]) / (1.02894837804237 + -1 * indata[u"PF01926.20"]))) + 0.0554119181821483 * log(((0.0221871743253976 + indata[u"PF06144.10"]) / (1.03489578765238 + -1 * indata[u"PF06144.10"]))) + -0.0232249422342924 * log(((0.0229836909004075 + indata[u"PF08207.9"]) / (1.20312209698116 + -1 * indata[u"PF08207.9"]))) + 0.191268208510432 * log(((0.0232467529108838 + indata[u"PF02386.13"]) / (2.2424975973247 + -1 * indata[u"PF02386.13"]))) + -0.0262815784283376 * log(((0.0232702022824776 + indata[u"PF06071.10"]) / (1.01940165852982 + -1 * indata[u"PF06071.10"]))) + 0.112445241799117 * log(((0.0240445884445786 + indata[u"PF02224.15"]) / (1.06914964880461 + -1 * indata[u"PF02224.15"]))) + 0.172386853428917 * log(((0.0247230313003051 + indata[u"PF06470.10"]) / (1.04204775407756 + -1 * indata[u"PF06470.10"]))) + -0.13497446017849 * log(((0.0248557590366533 + indata[u"PF12594.5"]) / (1.34521506468762 + -1 * indata[u"PF12594.5"]))) + 0.0706697138440842 * log(((0.0250350371785361 + indata[u"PF00883.18"]) / (1.02772429611198 + -1 * indata[u"PF00883.18"]))) + 0.0700643869718725 * log(((0.0259961349736201 + indata[u"PF09334.8"]) / (1.01142047979555 + -1 * indata[u"PF09334.8"]))) + -0.118872599640569 * log(((0.0265501479091641 + indata[u"PF02096.17"]) / (1.19294868986474 + -1 * indata[u"PF02096.17"]))) + -0.0779653575358191 * log(((0.0268181164925361 + indata[u"PF00512.22"]) / (25.5565533458058 + -1 * indata[u"PF00512.22"]))) + -0.025559284142613 * log(((0.0268643883343796 + indata[u"PF00485.15"]) / (2.06735423437373 + -1 * indata[u"PF00485.15"]))) + 0.135323687628702 * log(((0.0269244572500755 + indata[u"PF13177.3"]) / (5.04032808767025 + -1 * indata[u"PF13177.3"]))) + 0.00854816299739032 * log(((0.0274635311203991 + indata[u"PF02142.19"]) / (2.8410151286381 + -1 * indata[u"PF02142.19"]))) + 0.0110628670347096 * log(((0.0276472551192125 + indata[u"PF09876.6"]) / (1.32658806859953 + -1 * indata[u"PF09876.6"]))) + -0.0915172977452427 * log(((0.0281076260935197 + indata[u"PF00677.14"]) / (1.0250633942455 + -1 * indata[u"PF00677.14"]))) + -0.176959186256569 * log(((0.02868922496965 + indata[u"PF01523.13"]) / (1.57820920448342 + -1 * indata[u"PF01523.13"]))) + 0.0989405835664191 * log(((0.029412 + indata[u"PF13413.3"]) / (22.7444343006678 + -1 * indata[u"PF13413.3"]))) + -0.0490516214329233 * log(((0.0327865557720165 + indata[u"PF02786.14"]) / (1.01963896309512 + -1 * indata[u"PF02786.14"]))) + -0.0989578937492733 * log(((0.0348144100368339 + indata[u"PF14602.3"]) / (1.00397163003187 + -1 * indata[u"PF14602.3"]))) + -0.108675788551215 * log(((0.0348549341644983 + indata[u"PF00585.15"]) / (1.01069634167892 + -1 * indata[u"PF00585.15"]))) + 0.00938860558235614 * log(((0.0350672629260526 + indata[u"PF04339.9"]) / (1.00493186180798 + -1 * indata[u"PF04339.9"]))) + -0.236750048148291 * log(((0.0357863885258256 + indata[u"PF13599.3"]) / (1.18163553439707 + -1 * indata[u"PF13599.3"]))) + -0.0247434406955014 * log(((0.0363764400609733 + indata[u"PF01694.19"]) / (1.00329273072635 + -1 * indata[u"PF01694.19"]))) + 0.0692640051143608 * log(((0.036406224490594 + indata[u"PF00478.22"]) / (1.08692024904748 + -1 * indata[u"PF00478.22"]))) + 0.0287959796150803 * log(((0.0370289113211909 + indata[u"PF03948.11"]) / (1.11681708867881 + -1 * indata[u"PF03948.11"]))) + 0.0134649634995151 * log(((0.0387864950363556 + indata[u"PF04932.12"]) / (1.15976400894663 + -1 * indata[u"PF04932.12"]))) + 0.0160919094082725 * log(((0.0401420749813468 + indata[u"PF02729.18"]) / (1.06979662220082 + -1 * indata[u"PF02729.18"]))) + 0.0239973326095765 * log(((0.0414058577289949 + indata[u"PF13482.3"]) / (1.17843923772638 + -1 * indata[u"PF13482.3"]))) + -0.0293009251373305 * log(((0.0425491866213106 + indata[u"PF02687.18"]) / (1.00494995742491 + -1 * indata[u"PF02687.18"]))) + -0.307838193895876 * log(((0.0427662763523468 + indata[u"PF01126.17"]) / (1.10776548947641 + -1 * indata[u"PF01126.17"]))) + -0.0471377159482595 * log(((0.043601675497329 + indata[u"PF03726.11"]) / (1.24667159027015 + -1 * indata[u"PF03726.11"]))) + -0.182910919262943 * log(((0.044183000613821 + indata[u"PF03692.12"]) / (1.10782632372326 + -1 * indata[u"PF03692.12"]))) + 0.0620026723471185 * log(((0.0447193104881144 + indata[u"PF03631.12"]) / (1.09506568951189 + -1 * indata[u"PF03631.12"]))) + 0.0531384737652751 * log(((0.0461713824880006 + indata[u"PF03070.13"]) / (1.01352453743573 + -1 * indata[u"PF03070.13"]))) + -0.118548867367244 * log(((0.0462327806224647 + indata[u"PF05239.13"]) / (6.81333294657469 + -1 * indata[u"PF05239.13"]))) + -0.249538479621915 * log(((0.0475444466045128 + indata[u"PF05192.15"]) / (1.22347531057528 + -1 * indata[u"PF05192.15"]))) + 0.0953019095959214 * log(((0.0489408427747565 + indata[u"PF02541.13"]) / (1.59546597033706 + -1 * indata[u"PF02541.13"]))) + 0.125592132387511 * log(((0.0497337794646518 + indata[u"PF02637.15"]) / (1.00073374128499 + -1 * indata[u"PF02637.15"]))) + 0.253677976709673 * log(((0.051282 + indata[u"PF00444.15"]) / (46.6426873765255 + -1 * indata[u"PF00444.15"]))) + 0.0924498902940457 * log(((0.0518158338160205 + indata[u"PF07885.13"]) / (8.64209744328657 + -1 * indata[u"PF07885.13"]))) + 0.0779469602815877 * log(((0.0526353643110403 + indata[u"PF07516.10"]) / (1.04396080304134 + -1 * indata[u"PF07516.10"]))) + 0.260574075586646 * log(((0.053203641034703 + indata[u"PF01488.17"]) / (1.1753229034306 + -1 * indata[u"PF01488.17"]))) + 0.0133739652192558 * log(((0.0546917415462904 + indata[u"PF16881.2"]) / (1.05660762502277 + -1 * indata[u"PF16881.2"]))) + 0.203313775266237 * log(((0.0564825716183983 + indata[u"PF00466.17"]) / (1.10067766162378 + -1 * indata[u"PF00466.17"]))) + -0.435136113974947 * log(((0.0600237844570874 + indata[u"PF01744.17"]) / (26.5737216191237 + -1 * indata[u"PF01744.17"]))) + -0.0273067111123296 * log(((0.060869132719936 + indata[u"PF00223.16"]) / (1.11948208126438 + -1 * indata[u"PF00223.16"]))) + -0.0104858496681903 * log(((0.0616657996685743 + indata[u"PF02922.15"]) / (1.20346427798892 + -1 * indata[u"PF02922.15"]))) + 0.0106392232546732 * log(((0.0657742474604989 + indata[u"PF00224.18"]) / (1.13995124825698 + -1 * indata[u"PF00224.18"]))) + 0.0179522641399608 * log(((0.0681529221200819 + indata[u"PF09335.8"]) / (1.0860767337981 + -1 * indata[u"PF09335.8"]))) + -0.0644958498522048 * log(((0.0681705258256634 + indata[u"PF05496.9"]) / (1.22846991764733 + -1 * indata[u"PF05496.9"]))) + 0.309320635920362 * log(((0.0698223821670254 + indata[u"PF02628.12"]) / (1.79123507331139 + -1 * indata[u"PF02628.12"]))) + 0.0578604525848866 * log(((0.070146065560904 + indata[u"PF04101.13"]) / (1.03662905466564 + -1 * indata[u"PF04101.13"]))) + -0.0323511179404395 * log(((0.0702788733758177 + indata[u"PF01068.18"]) / (1.07167582680293 + -1 * indata[u"PF01068.18"]))) + 0.381117156882262 * log(((0.0709723630351887 + indata[u"PF11196.5"]) / (1.2190759018037 + -1 * indata[u"PF11196.5"]))) + -0.0148066259311231 * log(((0.0728660161249018 + indata[u"PF02482.16"]) / (1.00322047291057 + -1 * indata[u"PF02482.16"]))) + -0.00822325385272194 * log(((0.0747697791389691 + indata[u"PF00796.15"]) / (1.00016378068686 + -1 * indata[u"PF00796.15"]))) + -0.0142453931374941 * log(((0.0749049985679058 + indata[u"PF01809.15"]) / (1.19387951377338 + -1 * indata[u"PF01809.15"]))) + 0.0851129685651369 * log(((0.0749550041321557 + indata[u"PF09367.7"]) / (1.13079380966854 + -1 * indata[u"PF09367.7"]))) + -0.0440816797001628 * log(((0.0776172877084405 + indata[u"PF01649.15"]) / (1.0017663201414 + -1 * indata[u"PF01649.15"]))) + 0.111842944643775 * log(((0.0822162453340542 + indata[u"PF06026.11"]) / (1.10078925684534 + -1 * indata[u"PF06026.11"]))) + 0.436490285537496 * log(((0.083333 + indata[u"PF02806.15"]) / (36.0118152944253 + -1 * indata[u"PF02806.15"]))) + -0.141318032228533 * log(((0.0849001622332421 + indata[u"PF02463.16"]) / (1.05130748359858 + -1 * indata[u"PF02463.16"]))) + 0.0127287172942891 * log(((0.0849412052739378 + indata[u"PF04545.13"]) / (3.68513692139864 + -1 * indata[u"PF04545.13"]))) + 0.0684351710603743 * log(((0.0851090618135823 + indata[u"PF01252.15"]) / (1.00619282997184 + -1 * indata[u"PF01252.15"]))) + -0.00724970982786672 * log(((0.0876938053908252 + indata[u"PF02780.17"]) / (1.1329324147799 + -1 * indata[u"PF02780.17"]))) + 0.14933496330513 * log(((0.0900680408266937 + indata[u"PF01380.19"]) / (2.3960516968085 + -1 * indata[u"PF01380.19"]))) + -0.38170147640252 * log(((0.0900780183908061 + indata[u"PF03719.12"]) / (1.24325598160919 + -1 * indata[u"PF03719.12"]))) + -0.273074594250112 * log(((0.0924679582578277 + indata[u"PF00448.19"]) / (2.68228534414897 + -1 * indata[u"PF00448.19"]))) + -0.0119016494609587 * log(((0.0930942259868929 + indata[u"PF01434.15"]) / (1.01916104071651 + -1 * indata[u"PF01434.15"]))) + -0.0922489200626383 * log(((0.0936965048395516 + indata[u"PF00953.18"]) / (1.1229793221487 + -1 * indata[u"PF00953.18"]))) + -0.0400169798448736 * log(((0.0943942944163243 + indata[u"PF03880.12"]) / (8.32772332565124 + -1 * indata[u"PF03880.12"]))) + 0.0936491790930673 * log(((0.100851963115037 + indata[u"PF01025.16"]) / (1.33185444541833 + -1 * indata[u"PF01025.16"]))) + -0.236512171444651 * log(((0.101057699507209 + indata[u"PF03364.17"]) / (1.10061937506787 + -1 * indata[u"PF03364.17"]))) + 0.0537725170301638 * log(((0.10365935690509 + indata[u"PF12049.5"]) / (1.00438410757267 + -1 * indata[u"PF12049.5"]))) + 0.356385967903148 * log(((0.105708499453635 + indata[u"PF12095.5"]) / (1.18784221604778 + -1 * indata[u"PF12095.5"]))) + 0.637246932324185 * log(((0.106813288072141 + indata[u"PF12058.5"]) / (2.25698729390498 + -1 * indata[u"PF12058.5"]))) + -0.0733483643014007 * log(((0.108648548186749 + indata[u"PF10604.6"]) / (1.58644664060411 + -1 * indata[u"PF10604.6"]))) + 0.145316528733956 * log(((0.111029953982762 + indata[u"PF13275.3"]) / (1.06733975186028 + -1 * indata[u"PF13275.3"]))) + -0.0837589062034229 * log(((0.111173931275602 + indata[u"PF05698.11"]) / (4.52220954496152 + -1 * indata[u"PF05698.11"]))) + 0.0421575827393283 * log(((0.11424279582723 + indata[u"PF10013.6"]) / (1.00651473750434 + -1 * indata[u"PF10013.6"]))) + -0.0858396288634005 * log(((0.115452024517821 + indata[u"PF01405.14"]) / (1.00494496187071 + -1 * indata[u"PF01405.14"]))) + 0.0766380540014066 * log(((0.116458034861711 + indata[u"PF05193.18"]) / (1123.5189516667 + -1 * indata[u"PF05193.18"]))) + 0.200634765155518 * log(((0.118605204807984 + indata[u"PF01195.16"]) / (1.61367312318421 + -1 * indata[u"PF01195.16"]))) + 0.285336857879866 * log(((0.119173662952162 + indata[u"PF11317.5"]) / (1.05170102248173 + -1 * indata[u"PF11317.5"]))) + -0.105935864049794 * log(((0.119332428768628 + indata[u"PF00270.26"]) / (1.16645560683866 + -1 * indata[u"PF00270.26"]))) + -0.100410406699677 * log(((0.124274269194978 + indata[u"PF01029.15"]) / (1.11384747600895 + -1 * indata[u"PF01029.15"]))) + -0.236377938328555 * log(((0.125709432615122 + indata[u"PF02768.12"]) / (3.36656549322061 + -1 * indata[u"PF02768.12"]))) + 0.0194958727292464 * log(((0.125916975909237 + indata[u"PF02912.15"]) / (32.976493609898 + -1 * indata[u"PF02912.15"]))) + 0.162825926594094 * log(((0.125931224855211 + indata[u"PF11318.5"]) / (1.65139262805488 + -1 * indata[u"PF11318.5"]))) + 0.0625455062047499 * log(((0.126221950939741 + indata[u"PF02938.11"]) / (1.02864304234898 + -1 * indata[u"PF02938.11"]))) + 0.0597134431386948 * log(((0.132245292593424 + indata[u"PF00133.19"]) / (1.00946503892322 + -1 * indata[u"PF00133.19"]))) + -0.0476349042344501 * log(((0.134043136241901 + indata[u"PF10718.6"]) / (1.04799161363173 + -1 * indata[u"PF10718.6"]))) + -0.0295851141074875 * log(((0.135742740875128 + indata[u"PF12327.5"]) / (1.00093724184632 + -1 * indata[u"PF12327.5"]))) + 0.251824311939538 * log(((0.136628739506667 + indata[u"PF00684.16"]) / (1.15246500787627 + -1 * indata[u"PF00684.16"]))) + 0.341553960412267 * log(((0.137855010724265 + indata[u"PF00924.15"]) / (19.3879248492038 + -1 * indata[u"PF00924.15"]))) + 0.0845544933580406 * log(((0.141533379248514 + indata[u"PF06182.8"]) / (1.00783684598333 + -1 * indata[u"PF06182.8"]))) + 0.57089222172623 * log(((0.142491108430316 + indata[u"PF02403.19"]) / (51.800755069659 + -1 * indata[u"PF02403.19"]))) + 0.200899022482342 * log(((0.143921157039862 + indata[u"PF09903.6"]) / (1.37788667423729 + -1 * indata[u"PF09903.6"]))) + -0.445290655681383 * log(((0.147136346275464 + indata[u"PF00156.24"]) / (1.10523299273207 + -1 * indata[u"PF00156.24"]))) + -0.033075855471331 * log(((0.147624747889931 + indata[u"PF02151.16"]) / (1.00485099837333 + -1 * indata[u"PF02151.16"]))) + 0.211342049189162 * log(((0.150301504453006 + indata[u"PF01765.16"]) / (1.00840669620226 + -1 * indata[u"PF01765.16"]))) + -0.126925201779762 * log(((0.151028252163985 + indata[u"PF00276.17"]) / (1.07300255054646 + -1 * indata[u"PF00276.17"]))) + 0.170614053302621 * log(((0.15356561035041 + indata[u"PF00476.17"]) / (28.5477964213601 + -1 * indata[u"PF00476.17"]))) + -0.0789196104202571 * log(((0.162740097820762 + indata[u"PF09055.8"]) / (1.00358625997894 + -1 * indata[u"PF09055.8"]))) + 0.973744825674476 * log(((0.170547036975677 + indata[u"PF03448.14"]) / (64.525851526287 + -1 * indata[u"PF03448.14"]))) + 0.0701769566192578 * log(((0.173525075987716 + indata[u"PF14520.3"]) / (1.70012448144404 + -1 * indata[u"PF14520.3"]))) + -0.133253679864858 * log(((0.177796334526705 + indata[u"PF14870.3"]) / (1.02774454617521 + -1 * indata[u"PF14870.3"]))) + 0.145893477622037 * log(((0.184872560531568 + indata[u"PF00231.16"]) / (1.03079389492737 + -1 * indata[u"PF00231.16"]))) + -0.0905082500972961 * log(((0.186535822868221 + indata[u"PF02517.13"]) / (3.14507257295598 + -1 * indata[u"PF02517.13"]))) + 0.0980900555015277 * log(((0.188858481176626 + indata[u"PF00083.21"]) / (1.00056019421049 + -1 * indata[u"PF00083.21"]))) + 0.0850892766738351 * log(((0.189101214160404 + indata[u"PF07698.8"]) / (1.00967132671155 + -1 * indata[u"PF07698.8"]))) + 0.226092611868498 * log(((0.192716699462244 + indata[u"PF13347.3"]) / (72.9180060733916 + -1 * indata[u"PF13347.3"]))) + 0.0855025796831748 * log(((0.193764779333758 + indata[u"PF12631.4"]) / (1.00925318302945 + -1 * indata[u"PF12631.4"]))) + 0.261986162063474 * log(((0.196879239393819 + indata[u"PF01196.16"]) / (2.0068953841333 + -1 * indata[u"PF01196.16"]))) + -0.19158538515042 * log(((0.205715209482434 + indata[u"PF00861.19"]) / (1.09513447595621 + -1 * indata[u"PF00861.19"]))) + -0.220844871623379 * log(((0.207210287890155 + indata[u"PF01061.21"]) / (19.7534168420375 + -1 * indata[u"PF01061.21"]))) + -0.244411268948892 * log(((0.210473357720885 + indata[u"PF02419.14"]) / (10.7307461309118 + -1 * indata[u"PF02419.14"]))) + 0.363076679733389 * log(((0.211592772698697 + indata[u"PF02325.14"]) / (1.02480561605004 + -1 * indata[u"PF02325.14"]))) + 0.146946732753021 * log(((0.228142545188244 + indata[u"PF01103.20"]) / (1.07548872471852 + -1 * indata[u"PF01103.20"]))) + 0.0951678026307819 * log(((0.230244814894406 + indata[u"PF08529.8"]) / (1.21500714538781 + -1 * indata[u"PF08529.8"]))) + 0.064145240619471 * log(((0.234418748798161 + indata[u"PF11266.5"]) / (1.0075943793162 + -1 * indata[u"PF11266.5"]))) + -0.284843985993158 * log(((0.234929521158905 + indata[u"PF00183.15"]) / (1.01944034674224 + -1 * indata[u"PF00183.15"]))) + -0.0352937101515729 * log(((0.239390512570011 + indata[u"PF01502.15"]) / (1.02102298182837 + -1 * indata[u"PF01502.15"]))) + 0.0199585625378132 * log(((0.244393775071081 + indata[u"PF00889.16"]) / (1.02280435965492 + -1 * indata[u"PF00889.16"]))) + 0.097321243810348 * log(((0.261434852762558 + indata[u"PF11264.5"]) / (1.01345918413042 + -1 * indata[u"PF11264.5"]))) + -0.0489523400273296 * log(((0.276716323056744 + indata[u"PF05768.11"]) / (1.04687572643794 + -1 * indata[u"PF05768.11"]))) + 0.136622068951302 * log(((0.278455946802566 + indata[u"PF01612.17"]) / (1.0438758645356 + -1 * indata[u"PF01612.17"]))) + -0.779863630027533 * log(((0.284455278157846 + indata[u"PF02503.14"]) / (1.91178022338613 + -1 * indata[u"PF02503.14"]))) + -0.105117950578261 * log(((0.289710787218021 + indata[u"PF00252.15"]) / (1.15519298107311 + -1 * indata[u"PF00252.15"]))) + 0.0601076433058798 * log(((0.298174519288444 + indata[u"PF02132.12"]) / (1.03380328544403 + -1 * indata[u"PF02132.12"]))) + -0.891512937854598 * log(((0.316096896732791 + indata[u"PF03143.14"]) / (20.6836636734852 + -1 * indata[u"PF03143.14"]))) + 0.401546079453376 * log(((0.327650248396019 + indata[u"PF00160.18"]) / (14.8498525646452 + -1 * indata[u"PF00160.18"]))) + 0.000998005953242992 * log(((0.335283286370521 + indata[u"PF00181.20"]) / (1.01151995534774 + -1 * indata[u"PF00181.20"]))) + 0.00475614869254385 * log(((0.337436151462519 + indata[u"PF11375.5"]) / (1.00559645133604 + -1 * indata[u"PF11375.5"]))) + 0.0229018141926248 * log(((0.351638959076227 + indata[u"PF00499.17"]) / (1.05603952265209 + -1 * indata[u"PF00499.17"]))) + -0.471308758291577 * log(((0.358191833686412 + indata[u"PF00312.19"]) / (1.81081699947733 + -1 * indata[u"PF00312.19"]))) + -0.0159361290064005 * log(((0.365743561228927 + indata[u"PF01493.16"]) / (1.02361787987332 + -1 * indata[u"PF01493.16"]))) + -0.232682156982126 * log(((0.38585390479809 + indata[u"PF00297.19"]) / (1.01718043199619 + -1 * indata[u"PF00297.19"]))) + 0.251599609075876 * log(((0.390013485297726 + indata[u"PF10999.5"]) / (5.55373967373184 + -1 * indata[u"PF10999.5"]))) + -0.150000453913951 * log(((0.430083071173069 + indata[u"PF00209.15"]) / (1.0167071585633 + -1 * indata[u"PF00209.15"]))) + -0.0521003932131195 * log(((0.432716506275079 + indata[u"PF16166.2"]) / (1.00993766035111 + -1 * indata[u"PF16166.2"]))) + -0.395980655911473 * log(((0.446523035205805 + indata[u"PF00919.17"]) / (36.605317901511 + -1 * indata[u"PF00919.17"]))) + 0.0943511400994054 * log(((0.454636551927745 + indata[u"PF00543.19"]) / (1.00185627625985 + -1 * indata[u"PF00543.19"]))) + -0.0784620630728019 * log(((0.47358102878054 + indata[u"PF00950.14"]) / (1.00062010484369 + -1 * indata[u"PF00950.14"]))) + 0.181004905883442 * log(((0.474633822225973 + indata[u"PF00012.17"]) / (3.31974747501262 + -1 * indata[u"PF00012.17"]))) + 0.982341663282928 * log(((0.501234032774143 + indata[u"PF01966.19"]) / (1975.17730278789 + -1 * indata[u"PF01966.19"]))) + -0.359007650438263 * log(((0.502663914391318 + indata[u"PF08443.8"]) / (1.16863943339797 + -1 * indata[u"PF08443.8"]))) + -0.87045286635563 * log(((0.506704407164989 + indata[u"PF07681.9"]) / (12.306030176439 + -1 * indata[u"PF07681.9"]))) + 0.316808304357982 * log(((0.509200141556082 + indata[u"PF02605.12"]) / (417.51477296456 + -1 * indata[u"PF02605.12"]))) + 0.105843174118634 * log(((0.510658444567246 + indata[u"PF00528.19"]) / (19.2635435450791 + -1 * indata[u"PF00528.19"]))) + -1.62763635003074 * log(((0.53698108416818 + indata[u"PF07884.11"]) / (13.2785493817453 + -1 * indata[u"PF07884.11"]))) + -0.196622117161267 * log(((0.63936378816411 + indata[u"PF00306.24"]) / (1.11614997673636 + -1 * indata[u"PF00306.24"]))) + 0.0845820157747384 * log(((0.642349474358051 + indata[u"PF12263.5"]) / (1.01751587714909 + -1 * indata[u"PF12263.5"]))) + -0.227045749517324 * log(((0.687545145047016 + indata[u"PF00831.20"]) / (1.07922640561013 + -1 * indata[u"PF00831.20"]))) + -0.165256735876596 * log(((0.696115664454972 + indata[u"PF02405.13"]) / (1.00214716157837 + -1 * indata[u"PF02405.13"]))) + 0.33644152696752 * log(((0.733484875955276 + indata[u"PF00091.22"]) / (1.30291289057843 + -1 * indata[u"PF00091.22"]))) + -0.0831174038401542 * log(((0.797566448394831 + indata[u"PF00119.17"]) / (1.00175699287368 + -1 * indata[u"PF00119.17"]))) + 0.196102636447569 * log(((0.81638947301847 + indata[u"PF13932.3"]) / (55.6451346181167 + -1 * indata[u"PF13932.3"]))) + -2.76741756408707 * log(((0.899471021153057 + indata[u"PF11460.5"]) / (14.5745778922325 + -1 * indata[u"PF11460.5"]))) + 3.33051339390935 * log(((0.937907298660609 + indata[u"PF08545.7"]) / (47.3478565735491 + -1 * indata[u"PF08545.7"]))) + -1.11849314347491 * log(((0.985643314094024 + indata[u"PF13840.3"]) / (16.5891235971964 + -1 * indata[u"PF13840.3"]))) + 1.1975695288193 * log(((1.29343602231076 + indata[u"PF00070.24"]) / (43.1061889461627 + -1 * indata[u"PF00070.24"]))) + -0.695133724677307 * log(((1.3886820221858 + indata[u"PF00472.17"]) / (2.44621552666694 + -1 * indata[u"PF00472.17"]))) + 1.07345236026491 * log(((1.5770114072982 + indata[u"PF02163.19"]) / (1.57929453370343 + -1 * indata[u"PF02163.19"]))) + -0.0360264905435524 * log(((2.44621786276702 + indata[u"PF12527.5"]) / (1.49750056940675 + -1 * indata[u"PF12527.5"]))) + -0.185501207532894 * log(((2.73291502393885 + indata[u"PF11068.5"]) / (1.01439326754119 + -1 * indata[u"PF11068.5"]))) + 0.0142085300987495 * log(((2.93825468927412 + indata[u"PF10985.5"]) / (1.05967454031155 + -1 * indata[u"PF10985.5"]))) + 1.20625094319522 * log(((6.29635273790833 + indata[u"PF01169.16"]) / (3.33875770607482 + -1 * indata[u"PF01169.16"]))) + -0.135390414292085 * log(((6.91376036368799 + indata[u"PF01632.16"]) / (1.51040547431287 + -1 * indata[u"PF01632.16"]))) + 0.322661235855403 * log(((9.09754130952449 + indata[u"PF01699.21"]) / (1.00519670980324 + -1 * indata[u"PF01699.21"]))) + 0.0230397105521729 * log(((25.8798056958209 + indata[u"PF03840.11"]) / (1.26774529556891 + -1 * indata[u"PF03840.11"]))) + -0.0604921205040909 * log(((26.6930327151259 + indata[u"PF02683.12"]) / (1.01045575239089 + -1 * indata[u"PF02683.12"]))) + 1.67972617815671 * log(((32.5651247796521 + indata[u"PF00909.18"]) / (1.73184052923548 + -1 * indata[u"PF00909.18"]))) + -5.62754752941811 * log(((39.3027671580215 + indata[u"PF00773.16"]) / (13.789833556529 + -1 * indata[u"PF00773.16"]))) + 0.0562027315551949 * log(((58.5427835269559 + indata[u"PF00344.17"]) / (1.01301762311053 + -1 * indata[u"PF00344.17"]))) + 4.46823327683785 * log(((61.8634100744472 + indata[u"PF11353.5"]) / (5.42644899422795 + -1 * indata[u"PF11353.5"]))) + -0.147665150790836 * log(((65.6445922503992 + indata[u"PF01790.15"]) / (1.22609935800983 + -1 * indata[u"PF01790.15"]))) + 2.92706306444644 * log(((126.538055974686 + indata[u"PF10458.6"]) / (32.1848319895023 + -1 * indata[u"PF10458.6"]))) + -0.245715930172484 * log(((316.330017623589 + indata[u"PF01219.16"]) / (1.21049550592039 + -1 * indata[u"PF01219.16"])))))

    H2_4_1 = 3624438.71368062 + 1.60474866487689 * indata[u"PF00006.22"] + -0.181444140369447 * indata[u"PF00016.17"] + -0.265493287372486 * indata[u"PF00023.27"] + 3.11124868815993 * indata[u"PF00027.26"] + 0.152860943010278 * indata[u"PF00028.14"] + 1.52691651222748 * indata[u"PF00032.14"] + -0.233015990935934 * indata[u"PF00034.18"] + 1.90096122028394 * indata[u"PF00036.29"] + -0.157332466523718 * indata[u"PF00037.24"] + 0.405612251790265 * indata[u"PF00043.22"] + 0.243945035318932 * indata[u"PF00060.23"] + 0.0625270887292749 * indata[u"PF00067.19"] + -0.620663189148531 * indata[u"PF00069.22"] + -2.13584464527578 * indata[u"PF00072.21"] + -0.412540807648607 * indata[u"PF00075.21"] + 1.2368024702094 * indata[u"PF00078.24"] + 0.375215468478103 * indata[u"PF00082.19"] + -2.42005401858278 * indata[u"PF00085.17"] + 0.372543328120386 * indata[u"PF00101.17"] + -0.328231121016721 * indata[u"PF00107.23"] + -1.23590961525825 * indata[u"PF00113.19"] + -2.61485628652834 * indata[u"PF00116.17"] + 1.89176061966358 * indata[u"PF00117.25"] + -0.265443745378819 * indata[u"PF00120.21"] + -0.741226763165987 * indata[u"PF00121.15"] + 0.837916453550041 * indata[u"PF00122.17"] + 0.373976570412693 * indata[u"PF00126.24"] + -0.988259538910124 * indata[u"PF00127.17"] + 1.7239577826188 * indata[u"PF00137.18"] + 2.35451173287454 * indata[u"PF00142.15"] + -0.467939948838059 * indata[u"PF00144.21"] + 3.23301180508862 * indata[u"PF00145.14"] + -0.0592672573885085 * indata[u"PF00148.16"] + 1.15434404807669 * indata[u"PF00149.25"] + -0.226870450512995 * indata[u"PF00152.17"] + 2.04461434236983 * indata[u"PF00154.18"] + -0.0869650540745582 * indata[u"PF00155.18"] + -0.47759442164374 * indata[u"PF00163.16"] + -2.31194514615668 * indata[u"PF00164.22"] + 0.744983296004213 * indata[u"PF00166.18"] + 0.323665200646277 * indata[u"PF00175.18"] + -1.72468588584301 * indata[u"PF00176.20"] + 1.60317021109073 * indata[u"PF00180.17"] + 1.44780308650694 * indata[u"PF00185.21"] + 0.0741843445268418 * indata[u"PF00190.19"] + 3.30438849267061 * indata[u"PF00195.16"] + 0.508767090288891 * indata[u"PF00196.16"] + 1.37259518421255 * indata[u"PF00198.20"] + 0.0961450743481691 * indata[u"PF00202.18"] + -0.552718092322046 * indata[u"PF00203.18"] + -1.30843981043375 * indata[u"PF00204.22"] + 0.470371478124802 * indata[u"PF00206.17"] + 2.36858516697847 * indata[u"PF00208.18"] + -1.64362276459769 * indata[u"PF00211.17"] + -0.136868537035238 * indata[u"PF00215.21"] + 1.73190892441869 * indata[u"PF00216.18"] + -0.658660456593375 * indata[u"PF00237.16"] + 0.275816423802847 * indata[u"PF00239.18"] + 1.01987051391425 * indata[u"PF00240.20"] + 1.12565504141523 * indata[u"PF00248.18"] + -1.02484763019997 * indata[u"PF00258.22"] + 1.64563599631057 * indata[u"PF00263.18"] + -0.0839427661214759 * indata[u"PF00266.16"] + 0.149176472923786 * indata[u"PF00274.16"] + -0.773910111236675 * indata[u"PF00278.19"] + -0.655119670844848 * indata[u"PF00281.16"] + 0.361050745797185 * indata[u"PF00282.16"] + -0.84343532787209 * indata[u"PF00284.17"] + 0.170393544089034 * indata[u"PF00285.18"] + 0.601205526729584 * indata[u"PF00289.19"] + 0.367520728251565 * indata[u"PF00290.17"] + -1.42662150112193 * indata[u"PF00293.25"] + 0.6212713362978 * indata[u"PF00294.21"] + 0.188511835416554 * indata[u"PF00298.16"] + 0.221073410416905 * indata[u"PF00300.19"] + 0.208287826591866 * indata[u"PF00308.15"] + -0.169352179062903 * indata[u"PF00310.18"] + 0.242469746264522 * indata[u"PF00318.17"] + 7.00825904893052 * indata[u"PF00326.18"] + 0.15447051794489 * indata[u"PF00329.16"] + -0.00948622241257744 * indata[u"PF00330.17"] + -0.0752812865214326 * indata[u"PF00334.16"] + 0.0966658219944265 * indata[u"PF00338.19"] + -0.94170783088447 * indata[u"PF00342.16"] + -0.228218898766913 * indata[u"PF00343.17"] + -0.736512773588837 * indata[u"PF00346.16"] + 1.41753374420127 * indata[u"PF00348.14"] + 1.84760466810823 * indata[u"PF00353.16"] + 0.381172923992392 * indata[u"PF00355.23"] + 0.0262181965740852 * indata[u"PF00370.18"] + -0.193556556640494 * indata[u"PF00375.15"] + 0.171319783838533 * indata[u"PF00378.17"] + 0.497203248582815 * indata[u"PF00380.16"] + 1.80524307544287 * indata[u"PF00383.20"] + 0.457532018497372 * indata[u"PF00384.19"] + -1.5023696379337 * indata[u"PF00389.27"] + 2.49229616983228 * indata[u"PF00391.20"] + 0.776097151923575 * indata[u"PF00392.18"] + 0.244266211179472 * indata[u"PF00393.16"] + 2.95129555984386 * indata[u"PF00403.23"] + 0.724246535362576 * indata[u"PF00406.19"] + 0.861406600126911 * indata[u"PF00408.17"] + -0.276002370588729 * indata[u"PF00410.16"] + -0.179574222003002 * indata[u"PF00425.15"] + 0.0492635340897197 * indata[u"PF00427.18"] + 0.910224526117072 * indata[u"PF00436.22"] + -1.71582970895671 * indata[u"PF00437.17"] + -0.275715403683404 * indata[u"PF00438.17"] + 2.26088066875304 * indata[u"PF00455.19"] + 0.946459219014913 * indata[u"PF00456.18"] + -0.708576201109058 * indata[u"PF00459.22"] + -0.3026873989219 * indata[u"PF00462.21"] + -0.329772961816747 * indata[u"PF00464.16"] + 3.02577160817853 * indata[u"PF00465.16"] + -0.348674442942022 * indata[u"PF00467.26"] + -0.110826412947941 * indata[u"PF00474.14"] + 1.53859777335586 * indata[u"PF00475.15"] + 0.681546336214226 * indata[u"PF00479.19"] + 2.48002776343689 * indata[u"PF00480.17"] + -0.327491490050003 * indata[u"PF00482.20"] + -0.980498014675944 * indata[u"PF00483.20"] + 2.51660868513026 * indata[u"PF00486.25"] + 0.43479621721491 * indata[u"PF00488.18"] + -0.216533511494319 * indata[u"PF00490.18"] + -0.191934222962913 * indata[u"PF00491.18"] + 2.02567716367456 * indata[u"PF00493.20"] + -0.259224965606253 * indata[u"PF00494.16"] + 0.359091958642553 * indata[u"PF00496.19"] + 0.583489847116191 * indata[u"PF00497.17"] + -3.0750702216868 * indata[u"PF00498.23"] + 1.77669154135911 * indata[u"PF00501.25"] + -0.146944103599394 * indata[u"PF00520.28"] + 3.43849054732633 * indata[u"PF00521.17"] + 0.208463630389211 * indata[u"PF00529.17"] + -1.21257349744258 * indata[u"PF00533.23"] + -0.386216260097692 * indata[u"PF00547.15"] + -1.14360348218978 * indata[u"PF00550.22"] + 1.24277370327742 * indata[u"PF00551.16"] + 0.926482829100512 * indata[u"PF00553.16"] + 0.752559291212594 * indata[u"PF00557.21"] + 0.0926303147126312 * indata[u"PF00562.25"] + -1.55282585147336 * indata[u"PF00565.14"] + 0.784931457772905 * indata[u"PF00572.15"] + 2.80168713632106 * indata[u"PF00574.20"] + -0.735000687483541 * indata[u"PF00578.18"] + -0.817846674853789 * indata[u"PF00579.22"] + 0.699197960759361 * indata[u"PF00582.23"] + 0.34416899071958 * indata[u"PF00583.22"] + 1.88595999024522 * indata[u"PF00587.22"] + -0.266252042195462 * indata[u"PF00588.16"] + -1.12325309648222 * indata[u"PF00589.19"] + -2.11364102200347 * indata[u"PF00590.17"] + -1.79914590309011 * indata[u"PF00593.21"] + -0.664391765739611 * indata[u"PF00596.18"] + 1.53708718604652 * indata[u"PF00623.17"] + 0.60003521343788 * indata[u"PF00625.18"] + 0.062075951136878 * indata[u"PF00633.20"] + -2.9499363295688 * indata[u"PF00636.23"] + 0.111158613918765 * indata[u"PF00639.18"] + -1.90194309381525 * indata[u"PF00648.18"] + -2.79385317042327 * indata[u"PF00657.19"] + 0.586020380568626 * indata[u"PF00673.18"] + -1.28925415707153 * indata[u"PF00675.17"] + -0.166234493066057 * indata[u"PF00676.17"] + -1.39589521579061 * indata[u"PF00682.16"] + 3.63291169721414 * indata[u"PF00687.18"] + 0.454357347923304 * indata[u"PF00691.17"] + 2.54302489790515 * indata[u"PF00694.16"] + -0.163426858930206 * indata[u"PF00697.19"] + -0.317290260562181 * indata[u"PF00698.18"] + 0.212067318163927 * indata[u"PF00699.17"] + -0.135426481056307 * indata[u"PF00701.19"] + -0.561163229944219 * indata[u"PF00704.25"] + 0.00299771579983695 * indata[u"PF00709.18"] + -0.0817454263795944 * indata[u"PF00719.16"] + 0.66608279203957 * indata[u"PF00730.22"] + -2.38675481415326 * indata[u"PF00732.16"] + -0.453981170280549 * indata[u"PF00733.18"] + -0.0773789437541121 * indata[u"PF00742.16"] + 0.179427304391534 * indata[u"PF00749.18"] + -0.437770882438746 * indata[u"PF00762.16"] + 0.480126966235409 * indata[u"PF00764.16"] + -1.3974209820944 * indata[u"PF00772.18"] + -1.85270290312641 * indata[u"PF00782.17"] + -0.14722615077071 * indata[u"PF00793.17"] + 0.415509655817869 * indata[u"PF00795.19"] + -0.171876087072206 * indata[u"PF00800.15"] + 0.314131496741884 * indata[u"PF00809.19"] + 2.00500316563264 * indata[u"PF00814.22"] + 0.599113941353092 * indata[u"PF00815.17"] + 0.0495662601424045 * indata[u"PF00817.17"] + -1.27793480803939 * indata[u"PF00828.16"] + -1.42698176714155 * indata[u"PF00834.16"] + 0.295393789967479 * indata[u"PF00842.18"] + -0.669202021236313 * indata[u"PF00849.19"] + 0.858186747086658 * indata[u"PF00852.16"] + -1.40358844920222 * indata[u"PF00862.16"] + -1.49992706253822 * indata[u"PF00873.16"] + -2.52128889567069 * indata[u"PF00875.15"] + -0.922273994088301 * indata[u"PF00877.16"] + 0.143826853821171 * indata[u"PF00881.21"] + -3.68072027235717 * indata[u"PF00884.20"] + 1.22561167136954 * indata[u"PF00885.16"] + 0.165030194925422 * indata[u"PF00886.16"] + -0.0485134415245673 * indata[u"PF00891.15"] + -1.19058019300768 * indata[u"PF00899.18"] + -1.98072209937793 * indata[u"PF00903.22"] + -0.49419008583094 * indata[u"PF00908.14"] + 1.50916634436257 * indata[u"PF00912.19"] + -0.672426136789071 * indata[u"PF00925.17"] + -0.398913368372265 * indata[u"PF00926.16"] + 0.0153904242306716 * indata[u"PF00929.21"] + 0.192180725200677 * indata[u"PF00933.18"] + -0.817850144507194 * indata[u"PF00939.16"] + -0.848214523941874 * indata[u"PF00958.19"] + -0.00330651432020919 * indata[u"PF00982.18"] + 3.9629269112557 * indata[u"PF00984.16"] + 0.28275070010087 * indata[u"PF00988.19"] + 3.15589084363438 * indata[u"PF00989.22"] + 0.17373557970631 * indata[u"PF00994.21"] + -1.65522091520798 * indata[u"PF01000.23"] + 0.0453020694220217 * indata[u"PF01008.14"] + -0.0794484720419484 * indata[u"PF01019.18"] + -2.51294543896681 * indata[u"PF01022.17"] + -0.341350705884428 * indata[u"PF01026.18"] + 1.34659856258564 * indata[u"PF01032.15"] + 0.0660450504359682 * indata[u"PF01035.17"] + -1.35361049886659 * indata[u"PF01041.14"] + 0.193856109984748 * indata[u"PF01042.18"] + -0.0139416552518933 * indata[u"PF01048.17"] + 0.124490459430796 * indata[u"PF01053.17"] + 3.35907040321878 * indata[u"PF01058.19"] + 0.429124069931675 * indata[u"PF01063.16"] + 0.340988834157991 * indata[u"PF01071.16"] + 1.54980361029204 * indata[u"PF01073.16"] + 1.41793398531169 * indata[u"PF01074.19"] + 0.0520338316986727 * indata[u"PF01075.14"] + 1.99909427336756 * indata[u"PF01077.19"] + 0.228653329113508 * indata[u"PF01081.16"] + -0.277903802655506 * indata[u"PF01084.17"] + -0.659617943853111 * indata[u"PF01106.14"] + 0.524891840368707 * indata[u"PF01113.17"] + -0.0461009663082864 * indata[u"PF01116.17"] + -0.107746390931402 * indata[u"PF01118.21"] + 0.802560884338724 * indata[u"PF01121.17"] + -0.595511447249643 * indata[u"PF01128.16"] + -0.233504187822999 * indata[u"PF01131.17"] + -0.276826494545408 * indata[u"PF01132.17"] + -0.638036464854268 * indata[u"PF01135.16"] + 0.241009100004756 * indata[u"PF01138.18"] + 0.195615578625206 * indata[u"PF01149.21"] + 5.8469861917514 * indata[u"PF01155.16"] + -0.108307466683329 * indata[u"PF01161.17"] + -0.401024640382681 * indata[u"PF01165.17"] + 0.551095034758876 * indata[u"PF01168.17"] + 0.128206964324986 * indata[u"PF01170.15"] + -0.814690828412177 * indata[u"PF01174.16"] + 0.327562239714687 * indata[u"PF01176.16"] + -0.453784392653081 * indata[u"PF01177.19"] + 0.513289867593114 * indata[u"PF01180.18"] + -0.313385456731315 * indata[u"PF01182.17"] + -0.00816560684011496 * indata[u"PF01187.15"] + -0.799064695832666 * indata[u"PF01189.14"] + -0.0608290254018611 * indata[u"PF01193.21"] + 0.0189257312541686 * indata[u"PF01197.15"] + -0.0757048721674054 * indata[u"PF01202.19"] + -1.79257038346267 * indata[u"PF01206.14"] + 0.100414348091276 * indata[u"PF01207.14"] + 0.399660980045875 * indata[u"PF01208.14"] + -0.409239039222093 * indata[u"PF01212.18"] + -1.96775990134485 * indata[u"PF01218.15"] + -2.31936449442959 * indata[u"PF01220.16"] + 1.44455301477932 * indata[u"PF01226.14"] + 2.02430516710356 * indata[u"PF01227.19"] + -1.44651269682717 * indata[u"PF01230.20"] + 0.0739562281142623 * indata[u"PF01235.14"] + 0.534047082399013 * indata[u"PF01242.16"] + 0.0581401562905253 * indata[u"PF01243.17"] + 0.0639132777156855 * indata[u"PF01255.16"] + -0.0524452737183279 * indata[u"PF01256.14"] + 0.00396498847096762 * indata[u"PF01261.21"] + 0.538278549428878 * indata[u"PF01263.17"] + -0.268953177918297 * indata[u"PF01264.18"] + 0.515671259527293 * indata[u"PF01276.17"] + -0.179742475793947 * indata[u"PF01281.16"] + -0.474768642838711 * indata[u"PF01288.17"] + -0.211595536438083 * indata[u"PF01300.15"] + -0.33209287483057 * indata[u"PF01327.18"] + 1.38170398450016 * indata[u"PF01329.16"] + 2.23390422180567 * indata[u"PF01330.18"] + -0.166440027567823 * indata[u"PF01343.15"] + 0.656044185199284 * indata[u"PF01351.15"] + -0.264787023515025 * indata[u"PF01368.17"] + 2.420392055883 * indata[u"PF01370.18"] + 1.61754028359118 * indata[u"PF01379.17"] + 2.15146882416729 * indata[u"PF01408.19"] + -0.0332288826839671 * indata[u"PF01409.17"] + 0.31147267936195 * indata[u"PF01416.17"] + -2.53998745939066 * indata[u"PF01420.16"] + 2.82127360094111 * indata[u"PF01425.18"] + -2.40263061075021 * indata[u"PF01427.14"] + -0.370637166569152 * indata[u"PF01430.16"] + 2.01027532621238 * indata[u"PF01432.17"] + 1.91358058236268 * indata[u"PF01436.18"] + 0.470897120389452 * indata[u"PF01450.16"] + 0.374288527025902 * indata[u"PF01451.18"] + 0.296367045567087 * indata[u"PF01464.17"] + -0.0392317095873963 * indata[u"PF01467.23"] + -0.459967654569458 * indata[u"PF01486.14"] + -0.809442478035906 * indata[u"PF01497.15"] + 1.56229566032413 * indata[u"PF01503.14"] + 0.189642770641638 * indata[u"PF01507.16"] + -0.495409223717814 * indata[u"PF01509.15"] + -0.670676848531081 * indata[u"PF01510.22"] + -0.464591231586825 * indata[u"PF01513.18"] + 0.567027595277573 * indata[u"PF01520.15"] + 0.763672934894543 * indata[u"PF01521.17"] + -0.0752465146012031 * indata[u"PF01522.18"] + 1.7967448352738 * indata[u"PF01531.13"] + -1.39958422477528 * indata[u"PF01545.18"] + 2.41289088174299 * indata[u"PF01546.25"] + -0.484556459804875 * indata[u"PF01547.22"] + -0.287122231299928 * indata[u"PF01551.19"] + -0.736517556304767 * indata[u"PF01553.18"] + 1.03255160996582 * indata[u"PF01556.15"] + -1.80095852535358 * indata[u"PF01558.15"] + -0.266314234898122 * indata[u"PF01564.14"] + 2.39143588928579 * indata[u"PF01565.20"] + -0.0334062183484328 * indata[u"PF01568.18"] + 0.127356185221192 * indata[u"PF01569.18"] + -0.0311503018918132 * indata[u"PF01571.18"] + -0.10092787612262 * indata[u"PF01583.17"] + 0.175697021787931 * indata[u"PF01590.23"] + 0.979183282106648 * indata[u"PF01593.21"] + -1.77200732695409 * indata[u"PF01597.16"] + -0.267893980576643 * indata[u"PF01613.15"] + 1.36019668031611 * indata[u"PF01618.13"] + -0.235949841003641 * indata[u"PF01624.17"] + -0.358920202720811 * indata[u"PF01628.18"] + -0.367851571022312 * indata[u"PF01634.15"] + -2.59850433701573 * indata[u"PF01636.20"] + 1.43580943100853 * indata[u"PF01641.15"] + 0.0831383330449667 * indata[u"PF01645.14"] + 2.60825393234909 * indata[u"PF01648.17"] + -0.582357262418723 * indata[u"PF01663.19"] + -0.932117318118669 * indata[u"PF01668.15"] + 0.417945831812394 * indata[u"PF01676.15"] + -0.963098563952653 * indata[u"PF01678.16"] + 0.273241223041892 * indata[u"PF01687.14"] + 0.0490716410587148 * indata[u"PF01695.14"] + 3.30296307463818 * indata[u"PF01701.15"] + 0.0929556060339694 * indata[u"PF01702.15"] + 0.639096521667535 * indata[u"PF01709.17"] + 0.628508119412042 * indata[u"PF01713.18"] + -2.04664083991639 * indata[u"PF01715.14"] + -1.14359981253704 * indata[u"PF01716.15"] + -0.0360492036297415 * indata[u"PF01722.15"] + 0.647561018028542 * indata[u"PF01725.13"] + -0.131770722382119 * indata[u"PF01726.13"] + -0.0302804999636666 * indata[u"PF01728.16"] + -1.41263971488215 * indata[u"PF01729.16"] + -1.70914571729547 * indata[u"PF01730.13"] + -0.0662226814140189 * indata[u"PF01738.15"] + -0.168550423862002 * indata[u"PF01741.15"] + -0.200538544455418 * indata[u"PF01746.18"] + -0.100980617554436 * indata[u"PF01747.14"] + 3.22890226027339 * indata[u"PF01751.19"] + -0.0172873714684325 * indata[u"PF01757.19"] + 0.520882121974176 * indata[u"PF01758.13"] + -0.636749500997667 * indata[u"PF01774.14"] + 0.448620281414626 * indata[u"PF01782.15"] + -1.58630098673288 * indata[u"PF01783.20"] + 0.00664300729816511 * indata[u"PF01786.14"] + 0.105226934643981 * indata[u"PF01788.14"] + 0.356792504051258 * indata[u"PF01789.13"] + -0.459192176791374 * indata[u"PF01795.16"] + -0.827757969163542 * indata[u"PF01797.13"] + 1.43588630785355 * indata[u"PF01807.17"] + 0.307269264790526 * indata[u"PF01812.17"] + 0.531440955380053 * indata[u"PF01816.14"] + -1.88724093862417 * indata[u"PF01820.18"] + 0.211297780299248 * indata[u"PF01839.20"] + -0.203162047020316 * indata[u"PF01841.16"] + -0.403877635115035 * indata[u"PF01855.16"] + -1.1266717864655 * indata[u"PF01863.14"] + 0.591084682588664 * indata[u"PF01869.17"] + -0.216284641854198 * indata[u"PF01871.14"] + 0.336422245237188 * indata[u"PF01872.14"] + 0.537720189547255 * indata[u"PF01875.14"] + -0.136256844195552 * indata[u"PF01878.15"] + 1.08478748354866 * indata[u"PF01888.14"] + 1.09799448882103 * indata[u"PF01890.13"] + 2.12653288376593 * indata[u"PF01894.14"] + -0.544652265359867 * indata[u"PF01903.14"] + 0.0816650124322034 * indata[u"PF01910.14"] + -3.95275932803373 * indata[u"PF01914.14"] + 0.589788515266879 * indata[u"PF01930.14"] + 0.0474044501015379 * indata[u"PF01933.15"] + -0.911124109574457 * indata[u"PF01938.17"] + -0.089229443361603 * indata[u"PF01943.14"] + -1.06719181896453 * indata[u"PF01946.14"] + 0.930463834991667 * indata[u"PF01957.15"] + -0.217249925717705 * indata[u"PF01964.15"] + -2.71087549169108 * indata[u"PF01967.18"] + 0.245276272258411 * indata[u"PF01968.15"] + -0.194595747370128 * indata[u"PF01969.14"] + -3.24144472874776 * indata[u"PF01973.15"] + -0.0293763250697115 * indata[u"PF01975.14"] + 0.719039422569673 * indata[u"PF01977.13"] + 0.0132580038284016 * indata[u"PF02005.13"] + -0.132130301499539 * indata[u"PF02012.17"] + 0.0349113321359155 * indata[u"PF02016.12"] + 0.315258714758758 * indata[u"PF02021.14"] + 0.166351897883062 * indata[u"PF02028.14"] + -0.059505857150312 * indata[u"PF02036.14"] + -2.80067688547219 * indata[u"PF02074.12"] + 0.338854534627732 * indata[u"PF02075.14"] + -0.110946134209611 * indata[u"PF02077.12"] + -2.95920753751645 * indata[u"PF02086.12"] + -2.08519287070147 * indata[u"PF02091.12"] + -0.141179851432495 * indata[u"PF02092.14"] + -0.112949580024212 * indata[u"PF02113.12"] + -1.12336664980552 * indata[u"PF02130.14"] + 0.000135242845919381 * indata[u"PF02152.15"] + -0.560313180336873 * indata[u"PF02153.14"] + -0.81403011432316 * indata[u"PF02190.13"] + -0.172509442682678 * indata[u"PF02222.19"] + 0.274807112328067 * indata[u"PF02223.14"] + 0.16720133767983 * indata[u"PF02230.13"] + -0.507334563066028 * indata[u"PF02245.13"] + -1.01969116344331 * indata[u"PF02392.13"] + -4.48401089454405 * indata[u"PF02401.15"] + -2.0856441780617 * indata[u"PF02410.12"] + 0.927112688733629 * indata[u"PF02468.12"] + -0.422576424662179 * indata[u"PF02527.12"] + 0.107704451916732 * indata[u"PF02529.12"] + 0.406576345567912 * indata[u"PF02531.13"] + -3.62992671478992 * indata[u"PF02532.11"] + -0.137474812053083 * indata[u"PF02533.12"] + 2.6210772492933 * indata[u"PF02540.14"] + 0.888907560478402 * indata[u"PF02565.12"] + -0.336348108229197 * indata[u"PF02576.14"] + 0.589903809703226 * indata[u"PF02581.14"] + -0.538146879382301 * indata[u"PF02590.14"] + 0.472645708850107 * indata[u"PF02597.17"] + 1.30045664848772 * indata[u"PF02678.13"] + 0.407711653853818 * indata[u"PF02681.11"] + -1.85679375506237 * indata[u"PF02719.12"] + 0.871699014879494 * indata[u"PF02773.13"] + -0.551066585483068 * indata[u"PF02789.14"] + -1.56435824925349 * indata[u"PF02800.17"] + -0.966904244686987 * indata[u"PF02814.12"] + 0.71663157841595 * indata[u"PF02817.14"] + -0.519543055526129 * indata[u"PF02823.13"] + -6.15225763737866 * indata[u"PF02879.13"] + -0.944895443013084 * indata[u"PF02911.15"] + -0.385175605230041 * indata[u"PF02965.14"] + 0.545441128493835 * indata[u"PF03065.12"] + -1.95499427514072 * indata[u"PF03147.11"] + 2.0925909432936 * indata[u"PF03319.10"] + -3.4400049652099 * indata[u"PF03372.20"] + 2.23532444722571 * indata[u"PF03382.11"] + -1.12156639523174 * indata[u"PF03446.12"] + 0.449404271604667 * indata[u"PF03447.13"] + 0.302380041800076 * indata[u"PF03461.12"] + -2.05872173869154 * indata[u"PF03492.12"] + -0.232285460500246 * indata[u"PF03720.12"] + 0.0578078845802353 * indata[u"PF03742.11"] + -0.584384107390776 * indata[u"PF03745.11"] + -4.79334105172169 * indata[u"PF03764.15"] + -0.49385842227237 * indata[u"PF03775.13"] + 0.4593656733167 * indata[u"PF03776.11"] + 4.03996348295471 * indata[u"PF03796.12"] + 2.26956415417073 * indata[u"PF03797.16"] + 2.39889729601549 * indata[u"PF03895.12"] + -1.54149297805319 * indata[u"PF03946.11"] + 3.72989197718263 * indata[u"PF03951.16"] + 0.938006632118571 * indata[u"PF04085.11"] + 1.65699582555813 * indata[u"PF04452.11"] + 0.740611875579055 * indata[u"PF04471.9"] + 0.321220828516993 * indata[u"PF04551.11"] + 0.765991598474034 * indata[u"PF04755.9"] + -1.16948472983351 * indata[u"PF05050.9"] + -0.14431909463737 * indata[u"PF05175.11"] + 1.03008017878055 * indata[u"PF05221.14"] + -0.624151425577716 * indata[u"PF05690.11"] + 0.540339940285203 * indata[u"PF05899.9"] + -1.26032704880696 * indata[u"PF06100.8"] + 0.120344332740606 * indata[u"PF06418.11"] + 0.586158452343727 * indata[u"PF06803.9"] + 0.306921859033952 * indata[u"PF06968.10"] + 0.348679156615885 * indata[u"PF07444.8"] + -0.608299510084128 * indata[u"PF07683.11"] + -0.289704110813221 * indata[u"PF07687.11"] + 0.0191938089032956 * indata[u"PF07689.9"] + 2.14941278039726 * indata[u"PF07736.8"] + -1.23877057161445 * indata[u"PF07883.8"] + -0.0269795243868524 * indata[u"PF07969.8"] + -2.48783402677669 * indata[u"PF08281.9"] + 1.73257163425967 * indata[u"PF08323.8"] + 0.239834512758538 * indata[u"PF08369.7"] + -0.965974250421446 * indata[u"PF08423.8"] + -0.678731453144424 * indata[u"PF08459.8"] + -0.726695414202675 * indata[u"PF08477.10"] + 0.510392966648892 * indata[u"PF08541.7"] + -1.7163073873273 * indata[u"PF08659.7"] + 2.75615456779483 * indata[u"PF08802.7"] + -0.0977985924337696 * indata[u"PF08853.8"] + -0.676813489662186 * indata[u"PF08936.7"] + -0.930064838336247 * indata[u"PF09506.7"] + -1.41680946407858 * indata[u"PF10369.6"] + -2.17249862399405 * indata[u"PF10396.6"] + -3.41662192755612 * indata[u"PF10415.6"] + -3.37417491059669 * indata[u"PF10417.6"] + 0.747844715770312 * indata[u"PF10593.6"] + -0.499820865764519 * indata[u"PF10609.6"] + -5.47082727520316 * indata[u"PF10929.5"] + -0.655973407166622 * indata[u"PF10989.5"] + 1.23840453337258 * indata[u"PF11211.5"] + 0.20827984193943 * indata[u"PF11267.5"] + -0.337327805555868 * indata[u"PF11334.5"] + 0.19073991961982 * indata[u"PF11341.5"] + 1.67968664154764 * indata[u"PF11347.5"] + -0.799303728260688 * indata[u"PF11371.5"] + 1.04720364826295 * indata[u"PF11378.5"] + 0.453474185014838 * indata[u"PF11623.5"] + 1.26308880107028 * indata[u"PF11638.5"] + -1.64903629761241 * indata[u"PF11667.5"] + -0.574830407589193 * indata[u"PF11910.5"] + 1.12750538412934 * indata[u"PF11947.5"] + -0.828280906191263 * indata[u"PF11965.5"] + -1.40278787725916 * indata[u"PF12105.5"] + -1.63419807026218 * indata[u"PF12800.4"] + -1.34951881336797 * indata[u"PF12837.4"] + -1.49900678939257 * indata[u"PF12895.4"] + 0.345309250625807 * indata[u"PF13098.3"] + 0.952839807796163 * indata[u"PF13155.3"] + -2.16728213022834 * indata[u"PF13184.3"] + 0.420627930209374 * indata[u"PF13187.3"] + -0.0332308599305172 * indata[u"PF13202.3"] + 0.38406464670907 * indata[u"PF13205.3"] + -0.653081316935752 * indata[u"PF13238.3"] + -0.399412809476785 * indata[u"PF13291.3"] + -0.112221705589342 * indata[u"PF13319.3"] + 1.4723007264052 * indata[u"PF13326.3"] + 0.146005644107491 * indata[u"PF13328.3"] + 1.32557396124853 * indata[u"PF13343.3"] + 0.905518730553493 * indata[u"PF13405.3"] + -1.76515677683979 * indata[u"PF13420.4"] + -0.631509510168652 * indata[u"PF13499.3"] + 0.850050996933759 * indata[u"PF13508.4"] + 1.46705604935099 * indata[u"PF13535.3"] + -0.473633613106084 * indata[u"PF13620.3"] + 2.47829980295133 * indata[u"PF13631.3"] + -3.47733678686058 * indata[u"PF13727.3"] + -1.74935784019149 * indata[u"PF14492.3"] + -0.14054066875359 * indata[u"PF14572.3"] + 0.078988925093128 * indata[u"PF14667.3"] + -1.64639045976609 * indata[u"PF14714.3"] + 0.104983273614109 * indata[u"PF16258.2"] + 1.14406455097732 * indata[u"PF16321.2"] + -0.318917733698561 * indata[u"PF16639.2"] + -0.302405061635665 * asinh((-875817.087441368 + 706152.488540999 * indata[u"PF01333.16"])) + -0.799347148478473 * asinh((-588486.872547312 + 508266.848257671 * indata[u"PF01595.17"])) + 8.8852153056689 * asinh((-251859.465783431 + 92066.406167628 * indata[u"PF02881.16"])) + 0.445978272234587 * asinh((-19189.1068793353 + 15796.5160832965 * indata[u"PF00311.14"])) + 0.0884358273896794 * asinh((-8214.62702898167 + 8408.98691802417 * indata[u"PF00124.16"])) + -0.230247275303058 * asinh((-5151.44960935791 + 4221.92400191687 * indata[u"PF01769.13"])) + -0.421281951613612 * asinh((-2745.32590493507 + 2336.30036752713 * indata[u"PF02672.12"])) + -4.83043841256399 * asinh((-1574.47027025985 + 612.987834960594 * indata[u"PF00132.21"])) + -2.39890557769086 * asinh((-1408.71146758604 + 393.449093510297 * indata[u"PF00825.15"])) + 0.0474659163869083 * asinh((-836.302735510319 + 652.276004838918 * indata[u"PF00411.16"])) + 0.131182232441469 * asinh((-511.586011354448 + 680.375012416738 * indata[u"PF12698.4"])) + -0.380927406548697 * asinh((-452.920325782466 + 310.359020881201 * indata[u"PF03441.11"])) + 0.0232144039949176 * asinh((-442.426555865112 + 2586.73121576295 * indata[u"PF05992.9"])) + 0.183383347744626 * asinh((-407.524343652783 + 906.013478628305 * indata[u"PF00115.17"])) + -0.0142552745316412 * asinh((-342.025036119509 + 494.678970827677 * indata[u"PF02653.13"])) + -0.0330100203197618 * asinh((-327.885043709169 + 1669.82545705693 * indata[u"PF00140.17"])) + 0.101179478484375 * asinh((-238.282736793268 + 301.601869814499 * indata[u"PF12838.4"])) + 0.195161498529702 * asinh((-221.482928673484 + 553.885206899711 * indata[u"PF00999.18"])) + -0.130897520014034 * asinh((-185.204214440779 + 174.175940948965 * indata[u"PF00213.15"])) + -0.0887216260468562 * asinh((-177.765934268121 + 177.28292640823 * indata[u"PF00146.18"])) + -0.0620181006148534 * asinh((-143.072948917333 + 201.743723427633 * indata[u"PF00892.17"])) + 0.0772750621543197 * asinh((-140.015741135032 + 807.26510522649 * indata[u"PF00421.16"])) + -0.437652103639198 * asinh((-138.400058984289 + 146.076099274392 * indata[u"PF08855.7"])) + 0.387295426543438 * asinh((-136.132633816226 + 251.131740854008 * indata[u"PF00654.17"])) + 0.00223645015493638 * asinh((-128.979420859546 + 153.417453249608 * indata[u"PF12769.4"])) + -0.0633466612566166 * asinh((-126.530372827288 + 291.539250961357 * indata[u"PF06421.9"])) + 0.0750975164883929 * asinh((-104.455869418675 + 204.991230420489 * indata[u"PF02874.20"])) + 0.0552183773366535 * asinh((-95.2890647324008 + 260.345490172152 * indata[u"PF02861.17"])) + -0.257380398728305 * asinh((-86.9514027840077 + 93.6782081136591 * indata[u"PF06689.10"])) + 0.024473345235566 * asinh((-86.2864150672159 + 92.2719599914689 * indata[u"PF01027.17"])) + 0.218394944364711 * asinh((-79.1177817845959 + 81.4512886800225 * indata[u"PF02660.12"])) + -0.240055535379786 * asinh((-76.432536970652 + 104.965383809722 * indata[u"PF11352.5"])) + -0.00773920471768091 * asinh((-67.0739526724366 + 340.239568148592 * indata[u"PF06723.10"])) + 0.0433560510490561 * asinh((-65.999759837421 + 69.6485071735054 * indata[u"PF00420.21"])) + 0.252521087737717 * asinh((-60.353873266785 + 145.470252524954 * indata[u"PF13237.3"])) + 0.15946162111366 * asinh((-58.6556610525826 + 125.382038367253 * indata[u"PF08041.8"])) + 0.0118134270953149 * asinh((-58.2553340669985 + 142.50120870358 * indata[u"PF11282.5"])) + 0.238375602292426 * asinh((-51.2881724597887 + 62.2745318636353 * indata[u"PF03741.13"])) + 0.026197178653614 * asinh((-45.3405780503058 + 54.8598294412101 * indata[u"PF00361.17"])) + 0.149712309567124 * asinh((-41.6599496282835 + 58.102989558962 * indata[u"PF00430.15"])) + -0.108508712644397 * asinh((-40.918338285372 + 255.115948255864 * indata[u"PF00471.17"])) + 0.0976935055360583 * asinh((-38.2675006384358 + 40.4485305739435 * indata[u"PF00916.17"])) + 0.26375554142093 * asinh((-37.1751703757473 + 47.4873190036811 * indata[u"PF00238.16"])) + -0.162262096111249 * asinh((-36.7940084073473 + 40.3066642498535 * indata[u"PF12288.5"])) + -0.00850592008005097 * asinh((-34.6682609472595 + 1668.96175258043 * indata[u"PF13439.3"])) + 0.129835795276238 * asinh((-34.5728475967403 + 48.7060111275483 * indata[u"PF02233.13"])) + 0.0454923705994611 * asinh((-32.4800392207681 + 100.966308683781 * indata[u"PF13459.3"])) + -0.441500045518751 * asinh((-32.2138370816894 + 40.7274661950232 * indata[u"PF00468.14"])) + -0.0158856684210383 * asinh((-32.1431340413932 + 37.8609117030365 * indata[u"PF02673.15"])) + -0.13948494089474 * asinh((-30.9502091349646 + 33.4061089162129 * indata[u"PF01148.17"])) + 0.211312821108249 * asinh((-29.6091020959459 + 326.648118963338 * indata[u"PF02887.13"])) + -0.273023955506195 * asinh((-27.5927676379053 + 97.0351264007055 * indata[u"PF02507.12"])) + -0.0761393942503863 * asinh((-27.4664844241861 + 51.5386403147317 * indata[u"PF00595.21"])) + -0.0825072077638206 * asinh((-27.395090269193 + 36.3276177841624 * indata[u"PF00830.16"])) + 0.284673574933073 * asinh((-27.3041920367546 + 29.5437207298448 * indata[u"PF00033.16"])) + -0.561125531514143 * asinh((-27.0316561067715 + 20.0360675790909 * indata[u"PF03091.12"])) + -0.0900957228613216 * asinh((-27.0312749838151 + 39.0931882317825 * indata[u"PF03023.11"])) + 0.133877536210511 * asinh((-26.6887658543335 + 32.8113466983234 * indata[u"PF00118.21"])) + 0.355436031016404 * asinh((-25.9778863512981 + 74.551435578654 * indata[u"PF00013.26"])) + -0.667829389296442 * asinh((-25.5640624410315 + 25.1870594959643 * indata[u"PF03144.22"])) + -0.0727884669984905 * asinh((-25.4175196261533 + 80.5520871930325 * indata[u"PF12832.4"])) + 0.101589742431966 * asinh((-23.909676275969 + 6526.95974283654 * indata[u"PF07862.8"])) + -0.174067313310186 * asinh((-23.5850034804058 + 63.994620161621 * indata[u"PF01040.15"])) + 0.0378223536959499 * asinh((-23.5089629986681 + 41.42219405828 * indata[u"PF00936.16"])) + 0.106865001708963 * asinh((-23.4301138261928 + 46.9519550738572 * indata[u"PF00189.17"])) + 0.00503896419287644 * asinh((-23.3314994465634 + 63.0676104044059 * indata[u"PF01925.16"])) + 0.0818998083020877 * asinh((-23.0089871799531 + 164.063410428081 * indata[u"PF01594.13"])) + -0.170565964303057 * asinh((-22.8494028142136 + 42.2592405823002 * indata[u"PF00707.19"])) + 0.147824090766922 * asinh((-22.2414717497285 + 178.814752903113 * indata[u"PF00584.17"])) + 0.00632847228089783 * asinh((-21.7717656237311 + 32.7326609166993 * indata[u"PF03947.15"])) + 0.306488557587022 * asinh((-21.6308242486602 + 20.9378136002952 * indata[u"PF01016.16"])) + 0.157706513103067 * asinh((-20.1378419181007 + 44.7714423807062 * indata[u"PF00986.18"])) + -0.329338834973408 * asinh((-19.9770399613635 + 28.4872366138541 * indata[u"PF13386.3"])) + 0.0717323051946696 * asinh((-18.6184096354036 + 1190.11374611103 * indata[u"PF08242.9"])) + -0.165983349187228 * asinh((-18.6002296897215 + 20.4222300839732 * indata[u"PF01098.16"])) + 0.110465346700375 * asinh((-18.580441074561 + 83.698375539171 * indata[u"PF13175.3"])) + 0.139702361562831 * asinh((-18.4118882726106 + 19.8115258850444 * indata[u"PF02575.13"])) + -0.396403855384142 * asinh((-18.2579438112258 + 23.0196421779939 * indata[u"PF04257.11"])) + -0.127338168180874 * asinh((-17.9851444327699 + 18.7825229061592 * indata[u"PF05833.8"])) + -0.138690315645953 * asinh((-17.4421335434549 + 79.9128874350545 * indata[u"PF12344.5"])) + 0.0231847855095979 * asinh((-17.280355144435 + 93.8420260457654 * indata[u"PF07973.11"])) + 0.152464192823511 * asinh((-17.0721678473375 + 18.1475878053005 * indata[u"PF00507.16"])) + -0.0723097086349253 * asinh((-17.0705211115273 + 50.5942876354118 * indata[u"PF02632.11"])) + 0.0702832056584922 * asinh((-16.9967723078428 + 82.5580277151373 * indata[u"PF00731.17"])) + -0.288324105627483 * asinh((-16.2298606397523 + 25.707143131624 * indata[u"PF09991.6"])) + 0.239569729247116 * asinh((-14.7852580476402 + 37.7696361855815 * indata[u"PF00510.15"])) + 0.11210663425496 * asinh((-14.5689663096667 + 36.8964867198937 * indata[u"PF01070.15"])) + -0.15435242895971 * asinh((-14.3954355803193 + 18.0935260850639 * indata[u"PF00177.18"])) + 0.447525294163153 * asinh((-14.1707253504926 + 102.897986483415 * indata[u"PF01250.14"])) + 0.0396575211293246 * asinh((-14.0871254255423 + 19.6501241241054 * indata[u"PF00400.29"])) + 0.154530549761765 * asinh((-13.8640876798405 + 58.478030404767 * indata[u"PF00745.17"])) + -0.471536499497317 * asinh((-13.4990322902755 + 19.6396794793215 * indata[u"PF11283.5"])) + 0.121473659739883 * asinh((-13.0711515672782 + 24.2473965885713 * indata[u"PF00920.18"])) + 0.10199881644819 * asinh((-12.6971949301901 + 13.6913319069423 * indata[u"PF10716.6"])) + -0.126749682609601 * asinh((-12.6037084967521 + 20.4835493041285 * indata[u"PF17136.1"])) + 0.67400147304485 * asinh((-12.020020325036 + 10.6380785922641 * indata[u"PF03547.15"])) + 0.483205014868904 * asinh((-11.8305772727203 + 14.4463966858944 * indata[u"PF07298.8"])) + 0.303794460342012 * asinh((-11.5957268468821 + 27.0645459582932 * indata[u"PF05421.8"])) + 0.375373034946388 * asinh((-11.390527995265 + 133.327916455216 * indata[u"PF14105.3"])) + -0.23471834841136 * asinh((-11.2500284659453 + 45.9777375716317 * indata[u"PF01171.17"])) + -0.304531983400053 * asinh((-10.9814158129542 + 12.6590094021648 * indata[u"PF01842.22"])) + 0.0932281025594466 * asinh((-10.6166721933407 + 35.4475474889888 * indata[u"PF04542.11"])) + 0.0289027419311479 * asinh((-10.5756324583805 + 185.779991695661 * indata[u"PF02559.13"])) + -0.0758931587718515 * asinh((-10.4002859241598 + 17.1761780813534 * indata[u"PF13231.3"])) + -0.0740746221663907 * asinh((-10.3365525937876 + 57.8603661548985 * indata[u"PF06596.8"])) + 0.188842731678687 * asinh((-9.91921704204446 + 101.424213138336 * indata[u"PF00076.19"])) + -0.280796946785568 * asinh((-9.65566816589407 + 31.2652774417989 * indata[u"PF00333.17"])) + -0.16414237811158 * asinh((-9.64468403403171 + 15.8347494507121 * indata[u"PF00253.18"])) + 0.0428467946989403 * asinh((-9.50649897266578 + 9.96121704969729 * indata[u"PF02355.13"])) + -0.229677863785572 * asinh((-9.45214514368094 + 12.8031237910135 * indata[u"PF05542.8"])) + -0.122768102053598 * asinh((-9.44954561144931 + 33.5740183177621 * indata[u"PF00111.24"])) + 0.62850081688413 * asinh((-9.30950003374444 + 10.304946440283 * indata[u"PF01018.19"])) + 0.0168793632417342 * asinh((-9.12965395750316 + 13.1144023072047 * indata[u"PF02537.12"])) + -0.147784048416436 * asinh((-9.11165552189519 + 15.3825611379927 * indata[u"PF00542.16"])) + 0.34573176402908 * asinh((-8.93691844124765 + 18.0769853209396 * indata[u"PF02978.16"])) + -0.404745560033728 * asinh((-8.93326666666104 + 54.3192555640928 * indata[u"PF01947.13"])) + 0.149071963118062 * asinh((-8.82365425541831 + 967.14712696548 * indata[u"PF16576.2"])) + 0.211293121502724 * asinh((-8.81565817017135 + 32.0667928045562 * indata[u"PF04193.11"])) + 0.14525669991909 * asinh((-8.78315019689892 + 47.9969837788923 * indata[u"PF03129.17"])) + -0.028973473318309 * asinh((-8.76948371511633 + 250.560012968015 * indata[u"PF00255.16"])) + 0.245959891347839 * asinh((-8.50258586819237 + 247.044565177187 * indata[u"PF13365.3"])) + -0.126232748583795 * asinh((-8.08784733222408 + 12.5027749776253 * indata[u"PF03739.11"])) + -0.280603681934013 * asinh((-7.97422238813744 + 15.9612440927239 * indata[u"PF01145.22"])) + 0.205208733504552 * asinh((-7.93266296668497 + 97.1398386293486 * indata[u"PF11791.5"])) + 0.238321778447021 * asinh((-7.79104666694073 + 34.3959109046416 * indata[u"PF00325.17"])) + 0.181525471481616 * asinh((-7.74725218302652 + 28.6044762578356 * indata[u"PF00226.28"])) + 0.032846699348435 * asinh((-7.65326056945248 + 50.8853216494575 * indata[u"PF07722.10"])) + -0.192746480656068 * asinh((-7.62466818929897 + 29.0769278966786 * indata[u"PF13484.3"])) + -0.181430949476103 * asinh((-7.61546064079868 + 10.0906791392561 * indata[u"PF11987.5"])) + 0.0138292568817432 * asinh((-7.60679375648112 + 28.1749284328168 * indata[u"PF02492.16"])) + -0.114205659354438 * asinh((-7.53615281527736 + 18.8506880322912 * indata[u"PF05145.9"])) + -0.502222117953006 * asinh((-7.47568283276413 + 16.5645591484516 * indata[u"PF03989.10"])) + 0.0110571768122855 * asinh((-7.43353480139132 + 35.4342197845876 * indata[u"PF03740.10"])) + -0.00422205956583499 * asinh((-7.05729089901227 + 100.743911645291 * indata[u"PF11833.5"])) + 0.155534013519525 * asinh((-7.00089179046894 + 28.5434486276631 * indata[u"PF00162.16"])) + -0.10705635012219 * asinh((-6.85879572281697 + 178.648960065684 * indata[u"PF13545.3"])) + -0.209928868875217 * asinh((-6.38702379904996 + 28.6200113962478 * indata[u"PF02416.13"])) + -0.316907256509734 * asinh((-6.15709596799948 + 12.3304058446604 * indata[u"PF04461.10"])) + 1.11948384352677 * asinh((-5.70853799796689 + 12.8830980177589 * indata[u"PF00662.17"])) + -0.180208593022715 * asinh((-5.6306744532959 + 437.439568719711 * indata[u"PF05697.10"])) + -0.138024592481406 * asinh((-5.42005246176033 + 206.2474015695 * indata[u"PF11165.5"])) + 0.51150294554176 * asinh((-5.39019468089712 + 7.59002641139422 * indata[u"PF00283.16"])) + 1.14504541047282 * asinh((-5.33194361472055 + 5.82116356791081 * indata[u"PF03653.10"])) + 0.181938008972026 * asinh((-5.33103613669689 + 78.3779003617844 * indata[u"PF03725.12"])) + -0.136152989945841 * asinh((-5.23642544439649 + 5.87449786898305 * indata[u"PF11746.5"])) + -0.820048527620714 * asinh((-5.22380429092529 + 9.7324190606886 * indata[u"PF00366.17"])) + 0.139166836318387 * asinh((-5.14129124288988 + 16.1645961584761 * indata[u"PF10385.6"])) + -0.120310004377378 * asinh((-4.99907965428166 + 26.8293949933982 * indata[u"PF07728.11"])) + 0.0687846078309696 * asinh((-4.79650095074298 + 17.5968889166671 * indata[u"PF01039.19"])) + -0.26750729647655 * asinh((-4.60728369968419 + 7.751940175763 * indata[u"PF09980.6"])) + 0.0136001203248284 * asinh((-4.46531176948432 + 4403.29880501014 * indata[u"PF13424.3"])) + -0.0111625771635175 * asinh((-4.38652714329492 + 54.954126522505 * indata[u"PF02272.16"])) + -0.132363284899307 * asinh((-4.38202864673332 + 17.5715942016788 * indata[u"PF03320.10"])) + 0.249805685826684 * asinh((-4.32314385269784 + 15.3070232377038 * indata[u"PF09493.7"])) + -0.153078041334275 * asinh((-4.30619813820182 + 10.3813866993636 * indata[u"PF16177.2"])) + -0.394160103888065 * asinh((-4.27637883641423 + 94.6582716780877 * indata[u"PF11210.5"])) + -0.0197208875390238 * asinh((-4.13374012008085 + 34.0602869045224 * indata[u"PF02572.12"])) + -0.533098847536508 * asinh((-4.13271732166001 + 34.8482888145128 * indata[u"PF04998.14"])) + -0.141662524907466 * asinh((-4.11357635075673 + 12.2264247487948 * indata[u"PF02882.16"])) + 0.458232694530862 * asinh((-3.99250628730055 + 16.7436555256778 * indata[u"PF07650.14"])) + -0.869703051895057 * asinh((-3.92686039239764 + 4.6316094602982 * indata[u"PF04839.10"])) + -0.112425921378159 * asinh((-3.88033974902833 + 318.363223844322 * indata[u"PF13414.3"])) + 0.0751218913680183 * asinh((-3.75450473015894 + 49.0393261324696 * indata[u"PF12848.4"])) + -0.03724900392697 * asinh((-3.57654578995972 + 14.3083581316153 * indata[u"PF06799.8"])) + 0.100364344594299 * asinh((-3.55527916255366 + 61.7738185589987 * indata[u"PF00301.17"])) + 0.315716403264645 * asinh((-3.38614148169104 + 15.043526509749 * indata[u"PF06298.8"])) + 0.0654757169656871 * asinh((-3.33647067337475 + 50.3455568657356 * indata[u"PF00890.21"])) + -0.467790111663821 * asinh((-3.30700869618834 + 4.25299609787018 * indata[u"PF05982.9"])) + 0.00218020754710083 * asinh((-3.24737131300213 + 218.895621028561 * indata[u"PF07719.14"])) + -0.110541850405645 * asinh((-3.18032364689367 + 27.9330032497351 * indata[u"PF04079.13"])) + 0.0572178052554117 * asinh((-3.16324095695961 + 30.8819326673988 * indata[u"PF00364.19"])) + 0.431452076986167 * asinh((-3.13506547058968 + 19.0730445850063 * indata[u"PF01078.18"])) + -0.0546948047206422 * asinh((-3.0809113309213 + 23.5993858767294 * indata[u"PF01472.17"])) + -0.125117294988136 * asinh((-2.90136088512044 + 10.4643701406907 * indata[u"PF10693.6"])) + 0.458219716220989 * asinh((-2.89144420436404 + 4.45892422952659 * indata[u"PF04357.10"])) + -0.295045661052132 * asinh((-2.82143230898796 + 27.2601328620198 * indata[u"PF00009.24"])) + 0.27199234794981 * asinh((-2.76765305924814 + 11.534438293643 * indata[u"PF00487.21"])) + 0.0549338551532241 * asinh((-2.7577905154408 + 188.783823544041 * indata[u"PF00291.22"])) + 0.176168821748944 * asinh((-2.74337529829055 + 7.16671991495932 * indata[u"PF04367.10"])) + 0.27080989910685 * asinh((-2.64957666949081 + 6.5941679131449 * indata[u"PF00453.15"])) + 0.00791513702393708 * asinh((-2.64358225931759 + 7.06541788609171 * indata[u"PF13450.3"])) + 0.696898173745553 * asinh((-2.60754486928267 + 8.75138439606403 * indata[u"PF12849.4"])) + 0.330961088260781 * asinh((-2.52047960352668 + 19.9801526930431 * indata[u"PF01656.20"])) + 0.13670387642562 * asinh((-2.49767778359197 + 22.5996964990208 * indata[u"PF00664.20"])) + 0.326840817000737 * asinh((-2.47564297373115 + 15.4605924413382 * indata[u"PF00591.18"])) + 0.987878189842162 * asinh((-2.1943057807218 + 2.74954219329553 * indata[u"PF14159.3"])) + -0.0118958814770946 * asinh((-2.17850201498361 + 402.47717901716 * indata[u"PF01266.21"])) + -0.196051870431486 * asinh((-2.16260875665135 + 17.5799160192749 * indata[u"PF00044.21"])) + 0.239853266892823 * asinh((-2.14401236505314 + 48.0034178609478 * indata[u"PF00288.23"])) + -0.143898544450542 * asinh((-2.09123548086721 + 34.8301673727472 * indata[u"PF02654.12"])) + 0.0110545009304265 * asinh((-2.04944635683846 + 6.49173222022432 * indata[u"PF02254.15"])) + -0.765486696512007 * asinh((-1.99023240298739 + 13.5532756805988 * indata[u"PF08848.8"])) + -0.278132364328947 * asinh((-1.95468316185878 + 3.36236875338328 * indata[u"PF13089.3"])) + 0.206684214637603 * asinh((-1.86326714798042 + 12.3710968242286 * indata[u"PF04966.9"])) + 0.171378401913905 * asinh((-1.82075086885539 + 29.2160704733413 * indata[u"PF12704.4"])) + -0.125423278812876 * asinh((-1.70221817962833 + 6.43261675673666 * indata[u"PF01066.18"])) + -0.223720814625593 * asinh((-1.68689017926384 + 3.45370097495792 * indata[u"PF00004.26"])) + 0.231479082804396 * asinh((-1.66746646204631 + 161.809537194116 * indata[u"PF00515.25"])) + -0.00607729404114172 * asinh((-1.66466644459578 + 28.6346733940398 * indata[u"PF00575.20"])) + 0.122358714159506 * asinh((-1.61357337944302 + 3.64643904801653 * indata[u"PF00670.18"])) + -0.893109321134442 * asinh((-1.60083873595916 + 9.32973141304548 * indata[u"PF07176.8"])) + -0.126367400854735 * asinh((-1.43420011672678 + 22.7705761579754 * indata[u"PF08502.7"])) + -0.486154630838353 * asinh((-1.30921460445457 + 43.0919144332022 * indata[u"PF09210.8"])) + -0.122633740574724 * asinh((-1.27152978873397 + 4.0520662485212 * indata[u"PF00005.24"])) + -0.182801075672593 * asinh((-1.24790980791207 + 3.71506997340597 * indata[u"PF07992.11"])) + 0.389317403602553 * asinh((-1.19867772369628 + 39.3131595530721 * indata[u"PF13437.3"])) + 0.347680933256729 * asinh((-1.15262961702176 + 13.6832528651208 * indata[u"PF05128.9"])) + -0.487992196581292 * asinh((-1.1427647082463 + 44.0512846214698 * indata[u"PF00158.23"])) + 0.544692298853556 * asinh((-1.13434824595925 + 15.6971857764032 * indata[u"PF00679.21"])) + -0.204990843985281 * asinh((-1.10732002790705 + 28.7317581750408 * indata[u"PF00128.21"])) + -0.204315053182122 * asinh((-1.05932772142611 + 26.9927391802496 * indata[u"PF02321.15"])) + -0.553653505315579 * asinh((-1.00285558529506 + 24.5755590391117 * indata[u"PF13847.3"])) + 0.590255306672915 * asinh((-0.972412468860833 + 2.20176006023559 * indata[u"PF02686.12"])) + 0.155847228315056 * asinh((-0.950616234372837 + 20.7537560715173 * indata[u"PF04613.11"])) + 0.367801434302247 * asinh((-0.928138625685711 + 7.16097254027453 * indata[u"PF12899.4"])) + 0.232001943762934 * asinh((-0.88277149838972 + 3.93855717867062 * indata[u"PF00672.22"])) + -0.11838057471698 * asinh((-0.874860895391902 + 21.4612979091572 * indata[u"PF01743.17"])) + 0.0176565708493771 * asinh((-0.831060552244601 + 14.2600052970072 * indata[u"PF02511.12"])) + 0.0279413744872434 * asinh((-0.747549517088062 + 6.23125968279948 * indata[u"PF10431.6"])) + 1.18135322411669 * asinh((-0.725681731364893 + 4.29340990654554 * indata[u"PF01476.17"])) + 0.231389918368568 * asinh((-0.665112214864454 + 3.27609161978914 * indata[u"PF02446.14"])) + -0.0265922041573999 * asinh((-0.608474664850414 + 16.3610551764949 * indata[u"PF13401.3"])) + 3.38793899460491 * asinh((-0.574222339231928 + 0.455089712258357 * indata[u"PF05151.9"])) + 122.22712643475 * asinh((-0.572481114229422 + 0.0390120475623728 * indata[u"PF13304.3"])) + 0.292832078205441 * asinh((-0.572219309609665 + 49.4040633105872 * indata[u"PF00210.21"])) + -37.8686953166722 * asinh((-0.52090034133754 + 0.0626049973152301 * indata[u"PF04402.11"])) + -6.36830235241986 * asinh((-0.445724109759555 + 0.0889294969931504 * indata[u"PF02787.16"])) + 0.185985445995727 * asinh((-0.343271968575863 + 1.98721255047216 * indata[u"PF00573.19"])) + -0.252941260232126 * asinh((-0.275361920691605 + 242.046543260872 * indata[u"PF14559.3"])) + 0.0596882488359145 * asinh((-0.264048941277021 + 2.53330148938058 * indata[u"PF01475.16"])) + -0.137865922100789 * asinh((-0.21888095374554 + 8.29966183964044 * indata[u"PF01124.15"])) + -8.60835904358484 * asinh((-0.189864987122327 + 0.180100957545628 * indata[u"PF01979.17"])) + 2.12990047067853 * asinh((-0.0864678933557913 + 0.742541724982135 * indata[u"PF03477.13"])) + -0.00757672269338793 * asinh((-0.041206226212146 + 9.38492817489598 * indata[u"PF02557.14"])) + 0.128658984112804 * asinh((-0.0206551506015584 + 560.396806954613 * indata[u"PF13533.3"])) + -0.176844248110466 * asinh((-0.0188184056455327 + 6.05390174036003 * indata[u"PF00696.25"])) + 0.214910555231296 * asinh((-0.00618166265433902 + 39.8148447935542 * indata[u"PF13431.3"])) + -91765472.0811829 * asinh((0.039507212181824 + 0.0000000193947903259 * indata[u"PF00347.20"])) + -0.146289928985282 * asinh((0.104197878693885 + 31.0441311849843 * indata[u"PF00416.19"])) + -0.196768123991471 * asinh((0.202190562721908 + 79.5273753849948 * indata[u"PF00089.23"])) + 0.0158732806773294 * asinh((0.307202086864165 + 78.4932242728529 * indata[u"PF02129.15"])) + -0.753255170527507 * asinh((0.334674483466204 + 24.3471980466609 * indata[u"PF04244.10"])) + 0.0685508676904374 * asinh((0.337063365048971 + 25.9808614394776 * indata[u"PF00857.17"])) + 1.15616053914784 * asinh((0.376004637549629 + 5.19714472301743 * indata[u"PF13361.3"])) + 0.146129020383221 * asinh((0.388114707975224 + 36.9750176715565 * indata[u"PF01844.20"])) + 0.23735266791855 * asinh((0.431137420446059 + 266.681048091661 * indata[u"PF00586.21"])) + -0.853685799458655 * asinh((0.439682343018386 + 6.45890535379269 * indata[u"PF00561.17"])) + 12.4588808836131 * asinh((0.444352993621715 + 0.10457246568915 * indata[u"PF06745.10"])) + -7.07445498781816 * asinh((0.452241008705874 + 0.135994808966331 * indata[u"PF12766.4"])) + 0.278709515161219 * asinh((0.499581233866686 + 22.8396687219525 * indata[u"PF01050.15"])) + 0.393601685038683 * asinh((0.522357161173678 + 28.9783610889996 * indata[u"PF00977.18"])) + 0.0577174835823517 * asinh((0.545477115494565 + 7.70216648209383 * indata[u"PF00218.18"])) + -0.746885771834333 * asinh((0.56887783212747 + 0.449309290514001 * indata[u"PF11688.5"])) + -0.328250320446415 * asinh((0.57288036817624 + 12.2610614903285 * indata[u"PF07864.8"])) + 0.118718111640534 * asinh((0.63620133435057 + 41.9997301720399 * indata[u"PF13905.3"])) + 0.601177352411616 * asinh((0.646534065937078 + 9.86504546738547 * indata[u"PF01411.16"])) + -0.628969889301244 * asinh((0.650169124746137 + 5.49195818185518 * indata[u"PF04138.11"])) + 0.295778639123175 * asinh((0.726248097165791 + 7.94690203734439 * indata[u"PF07724.11"])) + -0.367084623244995 * asinh((0.762932751136177 + 0.677132188617901 * indata[u"PF01262.18"])) + 0.112499678256578 * asinh((0.916069558952266 + 5.3802506415446 * indata[u"PF06868.8"])) + -0.36199474124571 * asinh((0.928165070850856 + 10.7378975627924 * indata[u"PF13433.3"])) + -0.18193139147674 * asinh((0.983365529026191 + 18.5596562409121 * indata[u"PF10742.6"])) + 0.0818312700607837 * asinh((1.00515643323494 + 17.4830589113181 * indata[u"PF00763.20"])) + 0.070945426865204 * asinh((1.02816536105637 + 6.32468898020638 * indata[u"PF00717.20"])) + 0.454704684995484 * asinh((1.04287060369044 + 44.3619176666302 * indata[u"PF13738.3"])) + -0.0525242869902041 * asinh((1.06257655457355 + 12.6753371199214 * indata[u"PF01443.15"])) + -0.271220652712926 * asinh((1.20621073803663 + 5.92485015635984 * indata[u"PF01653.15"])) + 0.678317003110959 * asinh((1.36428075983501 + 53.8066792583422 * indata[u"PF02080.18"])) + 0.277002171961557 * asinh((1.74653674189391 + 478.786726515933 * indata[u"PF13513.3"])) + -0.312334041499964 * asinh((1.95196428584701 + 23.1684082163266 * indata[u"PF03485.13"])) + 0.478606700844408 * asinh((1.97024319382097 + 74.1600423305735 * indata[u"PF04483.9"])) + -0.587069569013315 * asinh((2.24840104294075 + 159.776032538905 * indata[u"PF11061.5"])) + 0.532666318462239 * asinh((2.27111158461392 + 3.99154367817399 * indata[u"PF01367.17"])) + -0.46683068226844 * asinh((2.32302427509086 + 24.5814398908221 * indata[u"PF13180.3"])) + 2.25649875233784 * asinh((2.38007699849489 + 2.58248508729326 * indata[u"PF04539.13"])) + -0.397952512921942 * asinh((2.71813228120703 + 10.922865422213 * indata[u"PF05190.15"])) + 0.219821234498129 * asinh((2.92278801829524 + 154.486855725662 * indata[u"PF01588.17"])) + -0.293757097659232 * asinh((3.03399068997933 + 90.2137375150656 * indata[u"PF03033.17"])) + -0.506271016981484 * asinh((3.12382843742732 + 107.412946958215 * indata[u"PF00535.23"])) + -1.10545146287178 * asinh((4.23638216998266 + 22.7425148636283 * indata[u"PF04675.11"])) + 0.316698432265744 * asinh((4.32093163805746 + 140.002190394582 * indata[u"PF13614.3"])) + -1.23434560642285 * asinh((4.44504391144654 + 4.84071688571878 * indata[u"PF12345.5"])) + -0.323014333778534 * asinh((4.64543684794234 + 128.038015664608 * indata[u"PF01940.13"])) + 0.336439054491069 * asinh((4.92363624422001 + 41.016788075504 * indata[u"PF03819.14"])) + -0.0546921243738675 * asinh((6.52787806732605 + 25.4825364987585 * indata[u"PF00580.18"])) + 1.09266793523007 * asinh((8.44610204048375 + 38.1246524779561 * indata[u"PF13355.3"])) + -0.753892220568016 * asinh((8.66132327831993 + 87.9923082115323 * indata[u"PF11332.5"])) + 0.817423464710934 * asinh((9.51703389517199 + 152.248173271995 * indata[u"PF01808.15"])) + 1.05702273274532 * asinh((9.78577297079863 + 116.661197232827 * indata[u"PF13409.3"])) + 0.571074657113984 * asinh((10.4179620317671 + 120.323173105156 * indata[u"PF00502.16"])) + -0.958538942539925 * asinh((10.5505685776671 + 58.9072506466035 * indata[u"PF12894.4"])) + -1.73141502541606 * asinh((11.8401263487887 + 59.9242177491537 * indata[u"PF06325.10"])) + 1.95054753342779 * asinh((15.467549661728 + 15.683018337667 * indata[u"PF01458.14"])) + 2.54404287498434 * asinh((17.4409609455194 + 12.5591821967506 * indata[u"PF01740.18"])) + 0.33274871459905 * asinh((17.591376399507 + 346.223155384254 * indata[u"PF09285.8"])) + 0.0239282539560072 * asinh((17.6986579397367 + 209.093977030081 * indata[u"PF12518.5"])) + 0.878156989596326 * asinh((28.7885808222285 + 254.092169043476 * indata[u"PF00753.24"])) + 1.5803109339921 * asinh((33.8042162154506 + 91.8584853384474 * indata[u"PF13370.3"])) + -1.59204118178991 * asinh((37.0691120801942 + 62.2937975654379 * indata[u"PF02852.19"])) + -4.29846049876947 * asinh((48.6748612192935 + 40.7546178830355 * indata[u"PF02910.17"])) + 0.563847741703917 * asinh((49.2655416819008 + 49.8311206612649 * indata[u"PF12727.4"])) + 0.209150353259428 * asinh((50.6331087756555 + 878.671562254043 * indata[u"PF07478.10"])) + -0.246183214607673 * asinh((52.0758367848638 + 122.463829190899 * indata[u"PF11237.5"])) + 0.00114808471647493 * asinh((59.7763893780704 + 179.634105630935 * indata[u"PF03462.15"])) + -0.639172976762609 * asinh((70.587655771175 + 372.659213845524 * indata[u"PF09835.6"])) + 1.63014030388249 * asinh((84.5332228908832 + 168.915958184586 * indata[u"PF13500.3"])) + 0.578717370506857 * asinh((119.514128820557 + 326.342077698583 * indata[u"PF06835.10"])) + 0.0791531491588547 * asinh((204.606952963956 + 3900.82784505757 * indata[u"PF02441.16"])) + -0.188990959546508 * asinh((206.946742436259 + 228.910347347264 * indata[u"PF05198.13"])) + 0.153789322152503 * asinh((225.998146090654 + 6577.80153494708 * indata[u"PF00109.23"])) + 0.736703347126372 * asinh((357.669880026548 + 2063.10692328364 * indata[u"PF12600.5"])) + 1.79203455806785 * asinh((513.32754006511 + 554.99182583579 * indata[u"PF14250.3"])) + 0.0752254735542421 * asinh((694.615646159763 + 29854.9385253953 * indata[u"PF00905.19"])) + 0.0622922505449978 * asinh((10309.9203493151 + 5102.69498627213 * indata[u"PF00350.20"])) + -0.305117210414446 * asinh((19696.3987121493 + 79146.7378330227 * indata[u"PF10615.6"])) + -0.140369147406193 * asinh((74059.5021061529 + 700442.116503315 * indata[u"PF13538.3"])) + 0.812560063725131 * asinh((79945.1411651815 + 44585.310749563 * indata[u"PF16320.2"])) + -1.42237095731007 * asinh((86554.3862649487 + 67619.7934328036 * indata[u"PF01253.19"])) + -0.142693014408135 * asinh((395451.974989333 + 1388762.08604336 * indata[u"PF08245.9"])) + 0.690184970405207 * asinh((618252.603505487 + 553350.975231597 * indata[u"PF06485.8"])) + -0.514688550222815 * asinh((1260027.68236045 + 10399930.986668 * indata[u"PF01578.17"])) + 2.21602286453185 * asinh((3339743.20204501 + 22075776.5414285 * indata[u"PF07690.13"])) + 0.0417047866296358 * asinh((33196922.9271368 + 206043695.954842 * indata[u"PF06175.8"])) + -0.020171681929087 * log(((0.0000006841327535868 + indata[u"PF02684.12"]) / (1.00500619593855 + -1 * indata[u"PF02684.12"]))) + -0.103075011628949 * log(((0.0000016840254528238 + indata[u"PF13374.3"]) / (1.18797007007737 + -1 * indata[u"PF13374.3"]))) + 0.0432778323904938 * log(((0.0000129777640389669 + indata[u"PF01960.15"]) / (1.00962477159159 + -1 * indata[u"PF01960.15"]))) + 0.160586476199927 * log(((0.0000274299616865321 + indata[u"PF13646.3"]) / (1.00270414740193 + -1 * indata[u"PF13646.3"]))) + -0.0154285286964426 * log(((0.0000298430200224808 + indata[u"PF02784.13"]) / (1.00586272853005 + -1 * indata[u"PF02784.13"]))) + -0.223686870484515 * log(((0.0000301517686944713 + indata[u"PF04191.10"]) / (1.00518537810512 + -1 * indata[u"PF04191.10"]))) + -0.0379799663725992 * log(((0.0000499510528578071 + indata[u"PF02504.12"]) / (1.07439711449006 + -1 * indata[u"PF02504.12"]))) + 0.0298625382191164 * log(((0.0000624326607555079 + indata[u"PF07332.8"]) / (1.00372868877624 + -1 * indata[u"PF07332.8"]))) + 0.150207949889964 * log(((0.0000761938227125743 + indata[u"PF13481.3"]) / (2.13117803548628 + -1 * indata[u"PF13481.3"]))) + -0.0293333472321898 * log(((0.000108133054475096 + indata[u"PF08275.8"]) / (1.13788429611008 + -1 * indata[u"PF08275.8"]))) + 0.114255841040559 * log(((0.000145051356466624 + indata[u"PF03600.13"]) / (1.00102936500433 + -1 * indata[u"PF03600.13"]))) + 0.106706329289081 * log(((0.000175005595746451 + indata[u"PF10111.6"]) / (1.01476429482175 + -1 * indata[u"PF10111.6"]))) + -0.0735719272040814 * log(((0.000176751052814935 + indata[u"PF13090.3"]) / (1.0159499201881 + -1 * indata[u"PF13090.3"]))) + -0.119956024779091 * log(((0.000190318113993054 + indata[u"PF04481.9"]) / (1.0051402625477 + -1 * indata[u"PF04481.9"]))) + -0.104133670663084 * log(((0.000207625240669448 + indata[u"PF08264.10"]) / (1.00797908676022 + -1 * indata[u"PF08264.10"]))) + -0.0234907783298017 * log(((0.0002260999555212 + indata[u"PF01494.16"]) / (1.00621170668059 + -1 * indata[u"PF01494.16"]))) + 0.191011534438631 * log(((0.000229969212528446 + indata[u"PF13432.3"]) / (1.1545725154695 + -1 * indata[u"PF13432.3"]))) + -0.0791476514030612 * log(((0.000270492689939409 + indata[u"PF00205.19"]) / (1.00721619766506 + -1 * indata[u"PF00205.19"]))) + -0.0391634311582361 * log(((0.000277384121385435 + indata[u"PF11866.5"]) / (1.00801284568404 + -1 * indata[u"PF11866.5"]))) + 0.123886493161428 * log(((0.000345818937128527 + indata[u"PF02955.13"]) / (1.0033271563553 + -1 * indata[u"PF02955.13"]))) + -0.172315029486146 * log(((0.000418515513392632 + indata[u"PF10150.6"]) / (1.09453047358916 + -1 * indata[u"PF10150.6"]))) + -0.0986026115230497 * log(((0.000486180638027829 + indata[u"PF13603.3"]) / (1.0012845386665 + -1 * indata[u"PF13603.3"]))) + -0.0119713914301174 * log(((0.000526795669703967 + indata[u"PF12844.4"]) / (1.00644556600757 + -1 * indata[u"PF12844.4"]))) + -0.130385201407387 * log(((0.000529684338760233 + indata[u"PF05746.12"]) / (1.18802472313882 + -1 * indata[u"PF05746.12"]))) + -0.00297823141567411 * log(((0.000563222245831083 + indata[u"PF13176.3"]) / (1.10915866749913 + -1 * indata[u"PF13176.3"]))) + 0.00183504161845521 * log(((0.000605410733492717 + indata[u"PF03717.12"]) / (1.00356376375738 + -1 * indata[u"PF03717.12"]))) + -0.133065616644661 * log(((0.000650868758499255 + indata[u"PF01479.22"]) / (1.27372753481225 + -1 * indata[u"PF01479.22"]))) + 0.281182018910109 * log(((0.000653459984516779 + indata[u"PF08282.9"]) / (1.15934052074535 + -1 * indata[u"PF08282.9"]))) + 0.0499361414256585 * log(((0.000698977889859505 + indata[u"PF01478.15"]) / (1.00088003160651 + -1 * indata[u"PF01478.15"]))) + 0.172643300025879 * log(((0.000750246580411542 + indata[u"PF02033.15"]) / (1.02459445326812 + -1 * indata[u"PF02033.15"]))) + -0.0340850390551558 * log(((0.00078880126487363 + indata[u"PF17191.1"]) / (1.0183387724784 + -1 * indata[u"PF17191.1"]))) + 0.00288954287873256 * log(((0.000824075447734412 + indata[u"PF10263.6"]) / (1.05905929485528 + -1 * indata[u"PF10263.6"]))) + 0.0278712639842423 * log(((0.00091194372649607 + indata[u"PF05000.14"]) / (1.02935724049725 + -1 * indata[u"PF05000.14"]))) + 0.364556789393831 * log(((0.00094812714983964 + indata[u"PF11384.5"]) / (1.05827936084734 + -1 * indata[u"PF11384.5"]))) + -0.107725217958355 * log(((0.0010112122611025 + indata[u"PF01259.15"]) / (1.00941627840857 + -1 * indata[u"PF01259.15"]))) + 0.0328282965053735 * log(((0.00103929007239097 + indata[u"PF13438.3"]) / (1.01624265504606 + -1 * indata[u"PF13438.3"]))) + 0.159432093157632 * log(((0.00104236911494796 + indata[u"PF01297.14"]) / (1.07360572225665 + -1 * indata[u"PF01297.14"]))) + -0.344219326183936 * log(((0.00106370802401415 + indata[u"PF00171.19"]) / (1.02079668533962 + -1 * indata[u"PF00171.19"]))) + -0.0331846580455655 * log(((0.00115902228254785 + indata[u"PF02767.13"]) / (1.00768118072766 + -1 * indata[u"PF02767.13"]))) + 0.167095556336677 * log(((0.00121948901548462 + indata[u"PF01625.18"]) / (1.01698959232155 + -1 * indata[u"PF01625.18"]))) + 0.100971321844602 * log(((0.00122452506531856 + indata[u"PF04760.12"]) / (1.00500279352185 + -1 * indata[u"PF04760.12"]))) + 0.0447061288683277 * log(((0.00134131729992116 + indata[u"PF04851.12"]) / (1.0137313119107 + -1 * indata[u"PF04851.12"]))) + 0.079266327939983 * log(((0.00136960109990754 + indata[u"PF02706.12"]) / (1.11087946834491 + -1 * indata[u"PF02706.12"]))) + -0.186543004444439 * log(((0.00146266337674605 + indata[u"PF01134.19"]) / (1.05103201326037 + -1 * indata[u"PF01134.19"]))) + -0.0199475300973147 * log(((0.00155335440929397 + indata[u"PF03572.15"]) / (1.00974953150764 + -1 * indata[u"PF03572.15"]))) + -0.183977506319376 * log(((0.00162031248352266 + indata[u"PF00737.17"]) / (1.00703515939635 + -1 * indata[u"PF00737.17"]))) + 0.0741390123187707 * log(((0.00163275641281263 + indata[u"PF06480.12"]) / (1.00446945431135 + -1 * indata[u"PF06480.12"]))) + -0.241975161374488 * log(((0.00164409581327227 + indata[u"PF02790.12"]) / (1.07420669431187 + -1 * indata[u"PF02790.12"]))) + 0.0710465623374531 * log(((0.00178999525879861 + indata[u"PF01541.21"]) / (4.14476266352612 + -1 * indata[u"PF01541.21"]))) + -0.36479141494916 * log(((0.00186263075637892 + indata[u"PF00702.23"]) / (1.20499490498961 + -1 * indata[u"PF00702.23"]))) + -0.0724197926257038 * log(((0.00197881883296871 + indata[u"PF12705.4"]) / (1.00353823450348 + -1 * indata[u"PF12705.4"]))) + -0.0362421946842543 * log(((0.00203570492762265 + indata[u"PF01737.14"]) / (1.01348397751425 + -1 * indata[u"PF01737.14"]))) + -0.077918669568261 * log(((0.00203645993006933 + indata[u"PF05996.9"]) / (1.00901901296697 + -1 * indata[u"PF05996.9"]))) + -0.544586186526008 * log(((0.00210409514242819 + indata[u"PF02421.15"]) / (1.67347116048922 + -1 * indata[u"PF02421.15"]))) + 0.08490525056652 * log(((0.00230696091532985 + indata[u"PF01225.22"]) / (1.03371115294843 + -1 * indata[u"PF01225.22"]))) + -0.112810988414557 * log(((0.00234957413021383 + indata[u"PF00829.18"]) / (1.06599916993925 + -1 * indata[u"PF00829.18"]))) + 0.399858174175338 * log(((0.00235780974528377 + indata[u"PF02801.19"]) / (1.17453737071642 + -1 * indata[u"PF02801.19"]))) + -0.181527830704522 * log(((0.00239840170772176 + indata[u"PF00534.17"]) / (1.08589258066145 + -1 * indata[u"PF00534.17"]))) + -0.0782181064001194 * log(((0.00268383776654875 + indata[u"PF00398.17"]) / (1.04307052975669 + -1 * indata[u"PF00398.17"]))) + -0.149714824114503 * log(((0.00270066057124249 + indata[u"PF11285.5"]) / (1.14243071473369 + -1 * indata[u"PF11285.5"]))) + 0.0811529553385343 * log(((0.00287542140296024 + indata[u"PF08478.7"]) / (1.14654863612918 + -1 * indata[u"PF08478.7"]))) + -0.0045988690984242 * log(((0.00290195706350779 + indata[u"PF03193.13"]) / (1.09123602211812 + -1 * indata[u"PF03193.13"]))) + 0.138638987819336 * log(((0.00291142200410795 + indata[u"PF13576.3"]) / (1.18729842061238 + -1 * indata[u"PF13576.3"]))) + -0.0886130313547211 * log(((0.00297461834191831 + indata[u"PF00902.15"]) / (1.00012382018822 + -1 * indata[u"PF00902.15"]))) + -0.120844523374494 * log(((0.0031246497172622 + indata[u"PF01209.15"]) / (1.08396549301248 + -1 * indata[u"PF01209.15"]))) + 0.0258809974644495 * log(((0.00312757831920788 + indata[u"PF14279.3"]) / (1.00188898028867 + -1 * indata[u"PF14279.3"]))) + -0.114366053013202 * log(((0.00345156629290476 + indata[u"PF13191.3"]) / (11.4386788580428 + -1 * indata[u"PF13191.3"]))) + 0.08481294172117 * log(((0.00354510103547626 + indata[u"PF07799.9"]) / (1.01482710052361 + -1 * indata[u"PF07799.9"]))) + -0.186562629577597 * log(((0.00359926881592432 + indata[u"PF13091.3"]) / (1.33448487866867 + -1 * indata[u"PF13091.3"]))) + 0.0436555783995878 * log(((0.00364326220170541 + indata[u"PF02518.23"]) / (2.76819674006145 + -1 * indata[u"PF02518.23"]))) + 0.146871228087406 * log(((0.0037871713222837 + indata[u"PF04296.10"]) / (1.47354819329026 + -1 * indata[u"PF04296.10"]))) + -0.373227360297178 * log(((0.00385941500005748 + indata[u"PF10531.6"]) / (1.03361145930419 + -1 * indata[u"PF10531.6"]))) + 0.0289401760794325 * log(((0.00411145728395041 + indata[u"PF13368.3"]) / (1.02630705647196 + -1 * indata[u"PF13368.3"]))) + 0.068508642861651 * log(((0.00413192884085612 + indata[u"PF02878.13"]) / (1.04708808137402 + -1 * indata[u"PF02878.13"]))) + -0.107762174682775 * log(((0.00419374813680069 + indata[u"PF12707.4"]) / (1.05774606891073 + -1 * indata[u"PF12707.4"]))) + -0.192083829254436 * log(((0.00537565050758682 + indata[u"PF13394.3"]) / (1.03190221097038 + -1 * indata[u"PF13394.3"]))) + -0.0439261043215227 * log(((0.00553444971282769 + indata[u"PF04548.13"]) / (1.01372934468047 + -1 * indata[u"PF04548.13"]))) + -0.182628636820793 * log(((0.00596866177327316 + indata[u"PF00750.16"]) / (1.00494696998239 + -1 * indata[u"PF00750.16"]))) + 0.0526553840083607 * log(((0.00612623955842782 + indata[u"PF07244.12"]) / (1.21822374016637 + -1 * indata[u"PF07244.12"]))) + -0.0113077985272582 * log(((0.00618297541560747 + indata[u"PF01406.16"]) / (1.00944457542014 + -1 * indata[u"PF01406.16"]))) + -0.384842115163989 * log(((0.0063169917064243 + indata[u"PF01336.22"]) / (1.5865109780381 + -1 * indata[u"PF01336.22"]))) + -0.120102155713141 * log(((0.00725882249900466 + indata[u"PF00685.24"]) / (1.17878674494322 + -1 * indata[u"PF00685.24"]))) + 0.042623156830302 * log(((0.00758937553813005 + indata[u"PF03881.11"]) / (1.11571599960721 + -1 * indata[u"PF03881.11"]))) + 0.0769675795706709 * log(((0.00786895848161717 + indata[u"PF07517.11"]) / (2.06447565708438 + -1 * indata[u"PF07517.11"]))) + 0.26622072269567 * log(((0.00823486074582202 + indata[u"PF02361.13"]) / (1.16856635549019 + -1 * indata[u"PF02361.13"]))) + -0.154652288605681 * log(((0.00862370310511676 + indata[u"PF02219.14"]) / (1.03688994157956 + -1 * indata[u"PF02219.14"]))) + -0.178373666163037 * log(((0.00899433474411181 + indata[u"PF00449.17"]) / (1.00468681942112 + -1 * indata[u"PF00449.17"]))) + -0.42395463343396 * log(((0.00912106830928212 + indata[u"PF02985.19"]) / (1.32727013642926 + -1 * indata[u"PF02985.19"]))) + -0.31254015790701 * log(((0.00926135322268284 + indata[u"PF02616.11"]) / (1.32407264677732 + -1 * indata[u"PF02616.11"]))) + -0.0715402343332723 * log(((0.00933901044653126 + indata[u"PF07566.9"]) / (1.23317491730896 + -1 * indata[u"PF07566.9"]))) + 0.040634216162763 * log(((0.0094592039773956 + indata[u"PF00254.25"]) / (1.00993186927793 + -1 * indata[u"PF00254.25"]))) + 0.267076396951549 * log(((0.00971799404975499 + indata[u"PF13181.3"]) / (7.31262530056299 + -1 * indata[u"PF13181.3"]))) + 0.150799676062225 * log(((0.00974101389208591 + indata[u"PF07085.9"]) / (1.05308284135701 + -1 * indata[u"PF07085.9"]))) + 0.305428446448539 * log(((0.00992130610335348 + indata[u"PF00712.16"]) / (1.01963269637991 + -1 * indata[u"PF00712.16"]))) + 0.00680186481874996 * log(((0.0100427707569949 + indata[u"PF08486.7"]) / (1.44524853921601 + -1 * indata[u"PF08486.7"]))) + -0.138883789839013 * log(((0.010092846840296 + indata[u"PF00805.19"]) / (1.26969604858667 + -1 * indata[u"PF00805.19"]))) + -0.158693741951597 * log(((0.0106941577923221 + indata[u"PF00581.17"]) / (1.26954391560811 + -1 * indata[u"PF00581.17"]))) + -0.311416975544868 * log(((0.0108133891654601 + indata[u"PF10674.6"]) / (1.11077887762174 + -1 * indata[u"PF10674.6"]))) + -0.184196924488651 * log(((0.011130185372489 + indata[u"PF16193.2"]) / (1.07908818318187 + -1 * indata[u"PF16193.2"]))) + 0.338012404068369 * log(((0.0112867080542303 + indata[u"PF00275.17"]) / (1.27042635232543 + -1 * indata[u"PF00275.17"]))) + 0.206758104720529 * log(((0.0114109471040475 + indata[u"PF00106.22"]) / (1.15378878046617 + -1 * indata[u"PF00106.22"]))) + 0.208976999061157 * log(((0.0115612102151889 + indata[u"PF03484.12"]) / (3.06792023944707 + -1 * indata[u"PF03484.12"]))) + 0.0000412936506820362 * log(((0.0116877524720459 + indata[u"PF00923.16"]) / (1.05090273107445 + -1 * indata[u"PF00923.16"]))) + -0.256309214414591 * log(((0.0118182011073813 + indata[u"PF01566.15"]) / (1.01137339187729 + -1 * indata[u"PF01566.15"]))) + -0.0845016024247018 * log(((0.0119280473686363 + indata[u"PF03900.12"]) / (1.2358482475329 + -1 * indata[u"PF03900.12"]))) + 0.0987493991826447 * log(((0.0119577428521143 + indata[u"PF13632.3"]) / (6.01150599980083 + -1 * indata[u"PF13632.3"]))) + -0.417956132075535 * log(((0.0125088846327018 + indata[u"PF13419.3"]) / (1.11109802299018 + -1 * indata[u"PF13419.3"]))) + 0.202856365468626 * log(((0.0140241717691633 + indata[u"PF06472.12"]) / (1.65165684737573 + -1 * indata[u"PF06472.12"]))) + -0.112782171974482 * log(((0.0148451623403998 + indata[u"PF05656.11"]) / (1.0215339948845 + -1 * indata[u"PF05656.11"]))) + 0.0203091822163568 * log(((0.0161622758898439 + indata[u"PF04055.18"]) / (1.58177056109725 + -1 * indata[u"PF04055.18"]))) + 0.0501782320354805 * log(((0.0162553427706262 + indata[u"PF00271.28"]) / (1.13747834736566 + -1 * indata[u"PF00271.28"]))) + -0.260225896000897 * log(((0.0167077120955188 + indata[u"PF16123.2"]) / (1.28696222801828 + -1 * indata[u"PF16123.2"]))) + 0.163043085082773 * log(((0.0169383791487687 + indata[u"PF01010.16"]) / (1.03280860023173 + -1 * indata[u"PF01010.16"]))) + -0.277456518923822 * log(((0.0172102921854125 + indata[u"PF12452.5"]) / (1.27156905549981 + -1 * indata[u"PF12452.5"]))) + 0.152676081113684 * log(((0.017440334732854 + indata[u"PF01245.17"]) / (1.78450307119203 + -1 * indata[u"PF01245.17"]))) + -0.140541939342846 * log(((0.0178631715218664 + indata[u"PF13193.3"]) / (1.0936422600603 + -1 * indata[u"PF13193.3"]))) + -0.0280291699898264 * log(((0.0182295636828129 + indata[u"PF01433.17"]) / (1.01326485462921 + -1 * indata[u"PF01433.17"]))) + 0.0700771296483487 * log(((0.018233547821125 + indata[u"PF01761.17"]) / (1.23280419500517 + -1 * indata[u"PF01761.17"]))) + 0.20282018298948 * log(((0.0183862511591622 + indata[u"PF00571.25"]) / (1.04143209323885 + -1 * indata[u"PF00571.25"]))) + -0.0525534071353216 * log(((0.018742268658729 + indata[u"PF00035.23"]) / (1.06017498109968 + -1 * indata[u"PF00035.23"]))) + -0.175967836864489 * log(((0.0190323872426162 + indata[u"PF13458.3"]) / (1.01827126619065 + -1 * indata[u"PF13458.3"]))) + -0.10890606709295 * log(((0.0202274453914983 + indata[u"PF12159.5"]) / (1.00033892724734 + -1 * indata[u"PF12159.5"]))) + 0.163212466233069 * log(((0.0204759397871246 + indata[u"PF02670.13"]) / (1.11543816240154 + -1 * indata[u"PF02670.13"]))) + -0.45859672604006 * log(((0.0205062110944767 + indata[u"PF13589.3"]) / (1.02780684362044 + -1 * indata[u"PF13589.3"]))) + -0.0396197314558911 * log(((0.0206078561778775 + indata[u"PF03721.11"]) / (5.35315119181555 + -1 * indata[u"PF03721.11"]))) + 0.198321122447331 * log(((0.020833 + indata[u"PF01043.17"]) / (31.5438105006556 + -1 * indata[u"PF01043.17"]))) + 0.0453778059995776 * log(((0.0208566789190431 + indata[u"PF02390.14"]) / (1.02674238832656 + -1 * indata[u"PF02390.14"]))) + -0.235223094498704 * log(((0.0208975094977754 + indata[u"PF11805.5"]) / (1.17779507906533 + -1 * indata[u"PF11805.5"]))) + -0.138954829297113 * log(((0.021407874008923 + indata[u"PF14450.3"]) / (13.0798894860611 + -1 * indata[u"PF14450.3"]))) + 0.185803839660902 * log(((0.021583 + indata[u"PF13561.3"]) / (156.567175205303 + -1 * indata[u"PF13561.3"]))) + 0.138892266694876 * log(((0.0219163158296229 + indata[u"PF01926.20"]) / (1.02894837804237 + -1 * indata[u"PF01926.20"]))) + 0.00459258383233342 * log(((0.0221871743253976 + indata[u"PF06144.10"]) / (1.03489578765238 + -1 * indata[u"PF06144.10"]))) + 0.272854500447499 * log(((0.0229836909004075 + indata[u"PF08207.9"]) / (1.20312209698116 + -1 * indata[u"PF08207.9"]))) + -0.476292388824364 * log(((0.0232467529108838 + indata[u"PF02386.13"]) / (2.2424975973247 + -1 * indata[u"PF02386.13"]))) + -0.394518540981417 * log(((0.0232702022824776 + indata[u"PF06071.10"]) / (1.01940165852982 + -1 * indata[u"PF06071.10"]))) + -0.386192349457103 * log(((0.0240445884445786 + indata[u"PF02224.15"]) / (1.06914964880461 + -1 * indata[u"PF02224.15"]))) + -0.110060590873114 * log(((0.0247230313003051 + indata[u"PF06470.10"]) / (1.04204775407756 + -1 * indata[u"PF06470.10"]))) + -0.376659462530663 * log(((0.0248557590366533 + indata[u"PF12594.5"]) / (1.34521506468762 + -1 * indata[u"PF12594.5"]))) + -0.0123612144337465 * log(((0.0250350371785361 + indata[u"PF00883.18"]) / (1.02772429611198 + -1 * indata[u"PF00883.18"]))) + -0.067273974619455 * log(((0.0259961349736201 + indata[u"PF09334.8"]) / (1.01142047979555 + -1 * indata[u"PF09334.8"]))) + -0.00412666423685926 * log(((0.0265501479091641 + indata[u"PF02096.17"]) / (1.19294868986474 + -1 * indata[u"PF02096.17"]))) + -0.392261829429486 * log(((0.0268181164925361 + indata[u"PF00512.22"]) / (25.5565533458058 + -1 * indata[u"PF00512.22"]))) + -0.482794063325569 * log(((0.0268643883343796 + indata[u"PF00485.15"]) / (2.06735423437373 + -1 * indata[u"PF00485.15"]))) + 0.238293850779613 * log(((0.0269244572500755 + indata[u"PF13177.3"]) / (5.04032808767025 + -1 * indata[u"PF13177.3"]))) + 0.245956244631844 * log(((0.0274635311203991 + indata[u"PF02142.19"]) / (2.8410151286381 + -1 * indata[u"PF02142.19"]))) + -0.120431278155015 * log(((0.0276472551192125 + indata[u"PF09876.6"]) / (1.32658806859953 + -1 * indata[u"PF09876.6"]))) + -0.437952269700375 * log(((0.0281076260935197 + indata[u"PF00677.14"]) / (1.0250633942455 + -1 * indata[u"PF00677.14"]))) + 0.34805405541981 * log(((0.02868922496965 + indata[u"PF01523.13"]) / (1.57820920448342 + -1 * indata[u"PF01523.13"]))) + -0.195278892094933 * log(((0.029412 + indata[u"PF13413.3"]) / (22.7444343006678 + -1 * indata[u"PF13413.3"]))) + 0.00323937375537831 * log(((0.0327865557720165 + indata[u"PF02786.14"]) / (1.01963896309512 + -1 * indata[u"PF02786.14"]))) + -0.0552752998469724 * log(((0.0348144100368339 + indata[u"PF14602.3"]) / (1.00397163003187 + -1 * indata[u"PF14602.3"]))) + -0.0391732518326731 * log(((0.0348549341644983 + indata[u"PF00585.15"]) / (1.01069634167892 + -1 * indata[u"PF00585.15"]))) + -0.118508101564393 * log(((0.0350672629260526 + indata[u"PF04339.9"]) / (1.00493186180798 + -1 * indata[u"PF04339.9"]))) + -0.108668895715752 * log(((0.0357863885258256 + indata[u"PF13599.3"]) / (1.18163553439707 + -1 * indata[u"PF13599.3"]))) + 0.140602404233455 * log(((0.0363764400609733 + indata[u"PF01694.19"]) / (1.00329273072635 + -1 * indata[u"PF01694.19"]))) + 0.351077948327412 * log(((0.036406224490594 + indata[u"PF00478.22"]) / (1.08692024904748 + -1 * indata[u"PF00478.22"]))) + -0.152708214154905 * log(((0.0370289113211909 + indata[u"PF03948.11"]) / (1.11681708867881 + -1 * indata[u"PF03948.11"]))) + -0.0959739247073035 * log(((0.0387864950363556 + indata[u"PF04932.12"]) / (1.15976400894663 + -1 * indata[u"PF04932.12"]))) + 0.181145127272899 * log(((0.0401420749813468 + indata[u"PF02729.18"]) / (1.06979662220082 + -1 * indata[u"PF02729.18"]))) + 0.418661981694167 * log(((0.0414058577289949 + indata[u"PF13482.3"]) / (1.17843923772638 + -1 * indata[u"PF13482.3"]))) + 0.270815765216837 * log(((0.0425491866213106 + indata[u"PF02687.18"]) / (1.00494995742491 + -1 * indata[u"PF02687.18"]))) + 0.20578834584271 * log(((0.0427662763523468 + indata[u"PF01126.17"]) / (1.10776548947641 + -1 * indata[u"PF01126.17"]))) + 0.0628695421985878 * log(((0.043601675497329 + indata[u"PF03726.11"]) / (1.24667159027015 + -1 * indata[u"PF03726.11"]))) + -0.145728447372986 * log(((0.044183000613821 + indata[u"PF03692.12"]) / (1.10782632372326 + -1 * indata[u"PF03692.12"]))) + 0.425971585941277 * log(((0.0447193104881144 + indata[u"PF03631.12"]) / (1.09506568951189 + -1 * indata[u"PF03631.12"]))) + -0.00046015855784518 * log(((0.0461713824880006 + indata[u"PF03070.13"]) / (1.01352453743573 + -1 * indata[u"PF03070.13"]))) + -0.314473383106907 * log(((0.0462327806224647 + indata[u"PF05239.13"]) / (6.81333294657469 + -1 * indata[u"PF05239.13"]))) + 0.0280132525464579 * log(((0.0475444466045128 + indata[u"PF05192.15"]) / (1.22347531057528 + -1 * indata[u"PF05192.15"]))) + -0.392258721942909 * log(((0.0489408427747565 + indata[u"PF02541.13"]) / (1.59546597033706 + -1 * indata[u"PF02541.13"]))) + 0.00501064699322424 * log(((0.0497337794646518 + indata[u"PF02637.15"]) / (1.00073374128499 + -1 * indata[u"PF02637.15"]))) + 0.253267146095572 * log(((0.051282 + indata[u"PF00444.15"]) / (46.6426873765255 + -1 * indata[u"PF00444.15"]))) + 0.274417154817873 * log(((0.0518158338160205 + indata[u"PF07885.13"]) / (8.64209744328657 + -1 * indata[u"PF07885.13"]))) + 0.132862284304138 * log(((0.0526353643110403 + indata[u"PF07516.10"]) / (1.04396080304134 + -1 * indata[u"PF07516.10"]))) + 0.0963449589467197 * log(((0.053203641034703 + indata[u"PF01488.17"]) / (1.1753229034306 + -1 * indata[u"PF01488.17"]))) + -0.204550850271315 * log(((0.0546917415462904 + indata[u"PF16881.2"]) / (1.05660762502277 + -1 * indata[u"PF16881.2"]))) + 0.258110333883414 * log(((0.0564825716183983 + indata[u"PF00466.17"]) / (1.10067766162378 + -1 * indata[u"PF00466.17"]))) + -1.16813544600146 * log(((0.0600237844570874 + indata[u"PF01744.17"]) / (26.5737216191237 + -1 * indata[u"PF01744.17"]))) + -0.229318973829111 * log(((0.060869132719936 + indata[u"PF00223.16"]) / (1.11948208126438 + -1 * indata[u"PF00223.16"]))) + -0.129017077552567 * log(((0.0616657996685743 + indata[u"PF02922.15"]) / (1.20346427798892 + -1 * indata[u"PF02922.15"]))) + 0.369825582653587 * log(((0.0657742474604989 + indata[u"PF00224.18"]) / (1.13995124825698 + -1 * indata[u"PF00224.18"]))) + -0.434959596904887 * log(((0.0681529221200819 + indata[u"PF09335.8"]) / (1.0860767337981 + -1 * indata[u"PF09335.8"]))) + -0.152458878777176 * log(((0.0681705258256634 + indata[u"PF05496.9"]) / (1.22846991764733 + -1 * indata[u"PF05496.9"]))) + -0.38163268919626 * log(((0.0698223821670254 + indata[u"PF02628.12"]) / (1.79123507331139 + -1 * indata[u"PF02628.12"]))) + 0.0199875226468678 * log(((0.070146065560904 + indata[u"PF04101.13"]) / (1.03662905466564 + -1 * indata[u"PF04101.13"]))) + -0.132218102433628 * log(((0.0702788733758177 + indata[u"PF01068.18"]) / (1.07167582680293 + -1 * indata[u"PF01068.18"]))) + -0.460363494688013 * log(((0.0709723630351887 + indata[u"PF11196.5"]) / (1.2190759018037 + -1 * indata[u"PF11196.5"]))) + -0.108883402313931 * log(((0.0728660161249018 + indata[u"PF02482.16"]) / (1.00322047291057 + -1 * indata[u"PF02482.16"]))) + -0.0351196471630752 * log(((0.0747697791389691 + indata[u"PF00796.15"]) / (1.00016378068686 + -1 * indata[u"PF00796.15"]))) + -0.387777175210563 * log(((0.0749049985679058 + indata[u"PF01809.15"]) / (1.19387951377338 + -1 * indata[u"PF01809.15"]))) + 0.0285869414386383 * log(((0.0749550041321557 + indata[u"PF09367.7"]) / (1.13079380966854 + -1 * indata[u"PF09367.7"]))) + -0.25528052969437 * log(((0.0776172877084405 + indata[u"PF01649.15"]) / (1.0017663201414 + -1 * indata[u"PF01649.15"]))) + 0.0469996963273682 * log(((0.0822162453340542 + indata[u"PF06026.11"]) / (1.10078925684534 + -1 * indata[u"PF06026.11"]))) + 0.556863059536867 * log(((0.083333 + indata[u"PF02806.15"]) / (36.0118152944253 + -1 * indata[u"PF02806.15"]))) + 0.188166499380811 * log(((0.0849001622332421 + indata[u"PF02463.16"]) / (1.05130748359858 + -1 * indata[u"PF02463.16"]))) + -0.182299803392694 * log(((0.0849412052739378 + indata[u"PF04545.13"]) / (3.68513692139864 + -1 * indata[u"PF04545.13"]))) + -0.136327508691447 * log(((0.0851090618135823 + indata[u"PF01252.15"]) / (1.00619282997184 + -1 * indata[u"PF01252.15"]))) + -0.00901093482387951 * log(((0.0876938053908252 + indata[u"PF02780.17"]) / (1.1329324147799 + -1 * indata[u"PF02780.17"]))) + 0.535880696213648 * log(((0.0900680408266937 + indata[u"PF01380.19"]) / (2.3960516968085 + -1 * indata[u"PF01380.19"]))) + 0.0575006311631118 * log(((0.0900780183908061 + indata[u"PF03719.12"]) / (1.24325598160919 + -1 * indata[u"PF03719.12"]))) + -0.455313776314677 * log(((0.0924679582578277 + indata[u"PF00448.19"]) / (2.68228534414897 + -1 * indata[u"PF00448.19"]))) + 0.0493690533173527 * log(((0.0930942259868929 + indata[u"PF01434.15"]) / (1.01916104071651 + -1 * indata[u"PF01434.15"]))) + -0.554311279204546 * log(((0.0936965048395516 + indata[u"PF00953.18"]) / (1.1229793221487 + -1 * indata[u"PF00953.18"]))) + -0.137882682585327 * log(((0.0943942944163243 + indata[u"PF03880.12"]) / (8.32772332565124 + -1 * indata[u"PF03880.12"]))) + 0.437030632508354 * log(((0.100851963115037 + indata[u"PF01025.16"]) / (1.33185444541833 + -1 * indata[u"PF01025.16"]))) + 0.295811043291486 * log(((0.101057699507209 + indata[u"PF03364.17"]) / (1.10061937506787 + -1 * indata[u"PF03364.17"]))) + -0.1715459006613 * log(((0.10365935690509 + indata[u"PF12049.5"]) / (1.00438410757267 + -1 * indata[u"PF12049.5"]))) + 0.736887121079878 * log(((0.105708499453635 + indata[u"PF12095.5"]) / (1.18784221604778 + -1 * indata[u"PF12095.5"]))) + -0.355526381686575 * log(((0.106813288072141 + indata[u"PF12058.5"]) / (2.25698729390498 + -1 * indata[u"PF12058.5"]))) + 0.299477786796613 * log(((0.108648548186749 + indata[u"PF10604.6"]) / (1.58644664060411 + -1 * indata[u"PF10604.6"]))) + -0.331985361508347 * log(((0.111029953982762 + indata[u"PF13275.3"]) / (1.06733975186028 + -1 * indata[u"PF13275.3"]))) + 0.976567076912673 * log(((0.111173931275602 + indata[u"PF05698.11"]) / (4.52220954496152 + -1 * indata[u"PF05698.11"]))) + 0.0937702222717611 * log(((0.11424279582723 + indata[u"PF10013.6"]) / (1.00651473750434 + -1 * indata[u"PF10013.6"]))) + 0.200837797156079 * log(((0.115452024517821 + indata[u"PF01405.14"]) / (1.00494496187071 + -1 * indata[u"PF01405.14"]))) + 0.354573025047881 * log(((0.116458034861711 + indata[u"PF05193.18"]) / (1123.5189516667 + -1 * indata[u"PF05193.18"]))) + 0.382428021410102 * log(((0.118605204807984 + indata[u"PF01195.16"]) / (1.61367312318421 + -1 * indata[u"PF01195.16"]))) + -0.0623248793972024 * log(((0.119173662952162 + indata[u"PF11317.5"]) / (1.05170102248173 + -1 * indata[u"PF11317.5"]))) + -0.557555285268593 * log(((0.119332428768628 + indata[u"PF00270.26"]) / (1.16645560683866 + -1 * indata[u"PF00270.26"]))) + 0.627595532320721 * log(((0.124274269194978 + indata[u"PF01029.15"]) / (1.11384747600895 + -1 * indata[u"PF01029.15"]))) + -0.495629214579822 * log(((0.125709432615122 + indata[u"PF02768.12"]) / (3.36656549322061 + -1 * indata[u"PF02768.12"]))) + 1.35442112277152 * log(((0.125916975909237 + indata[u"PF02912.15"]) / (32.976493609898 + -1 * indata[u"PF02912.15"]))) + -0.516589906258253 * log(((0.125931224855211 + indata[u"PF11318.5"]) / (1.65139262805488 + -1 * indata[u"PF11318.5"]))) + -0.156786365372542 * log(((0.126221950939741 + indata[u"PF02938.11"]) / (1.02864304234898 + -1 * indata[u"PF02938.11"]))) + -0.278488436798845 * log(((0.132245292593424 + indata[u"PF00133.19"]) / (1.00946503892322 + -1 * indata[u"PF00133.19"]))) + 0.356599436807055 * log(((0.134043136241901 + indata[u"PF10718.6"]) / (1.04799161363173 + -1 * indata[u"PF10718.6"]))) + 0.124551986963213 * log(((0.135742740875128 + indata[u"PF12327.5"]) / (1.00093724184632 + -1 * indata[u"PF12327.5"]))) + -0.371478743970082 * log(((0.136628739506667 + indata[u"PF00684.16"]) / (1.15246500787627 + -1 * indata[u"PF00684.16"]))) + 0.250879311046802 * log(((0.137855010724265 + indata[u"PF00924.15"]) / (19.3879248492038 + -1 * indata[u"PF00924.15"]))) + -0.132811858590979 * log(((0.141533379248514 + indata[u"PF06182.8"]) / (1.00783684598333 + -1 * indata[u"PF06182.8"]))) + -0.00725817601660705 * log(((0.142491108430316 + indata[u"PF02403.19"]) / (51.800755069659 + -1 * indata[u"PF02403.19"]))) + 0.184717503231149 * log(((0.143921157039862 + indata[u"PF09903.6"]) / (1.37788667423729 + -1 * indata[u"PF09903.6"]))) + -0.268478257259552 * log(((0.147136346275464 + indata[u"PF00156.24"]) / (1.10523299273207 + -1 * indata[u"PF00156.24"]))) + -0.219003826214428 * log(((0.147624747889931 + indata[u"PF02151.16"]) / (1.00485099837333 + -1 * indata[u"PF02151.16"]))) + -0.398676600623526 * log(((0.150301504453006 + indata[u"PF01765.16"]) / (1.00840669620226 + -1 * indata[u"PF01765.16"]))) + -0.0521314721675448 * log(((0.151028252163985 + indata[u"PF00276.17"]) / (1.07300255054646 + -1 * indata[u"PF00276.17"]))) + 0.960281975954389 * log(((0.15356561035041 + indata[u"PF00476.17"]) / (28.5477964213601 + -1 * indata[u"PF00476.17"]))) + 0.0313223995071705 * log(((0.162740097820762 + indata[u"PF09055.8"]) / (1.00358625997894 + -1 * indata[u"PF09055.8"]))) + -0.99980775692775 * log(((0.170547036975677 + indata[u"PF03448.14"]) / (64.525851526287 + -1 * indata[u"PF03448.14"]))) + 0.125270699573465 * log(((0.173525075987716 + indata[u"PF14520.3"]) / (1.70012448144404 + -1 * indata[u"PF14520.3"]))) + 0.263940920152084 * log(((0.177796334526705 + indata[u"PF14870.3"]) / (1.02774454617521 + -1 * indata[u"PF14870.3"]))) + 0.180063348937612 * log(((0.184872560531568 + indata[u"PF00231.16"]) / (1.03079389492737 + -1 * indata[u"PF00231.16"]))) + -0.22349087611222 * log(((0.186535822868221 + indata[u"PF02517.13"]) / (3.14507257295598 + -1 * indata[u"PF02517.13"]))) + 0.0223148817309276 * log(((0.188858481176626 + indata[u"PF00083.21"]) / (1.00056019421049 + -1 * indata[u"PF00083.21"]))) + 0.01806475566386 * log(((0.189101214160404 + indata[u"PF07698.8"]) / (1.00967132671155 + -1 * indata[u"PF07698.8"]))) + 1.25905923438815 * log(((0.192716699462244 + indata[u"PF13347.3"]) / (72.9180060733916 + -1 * indata[u"PF13347.3"]))) + -0.109341369083617 * log(((0.193764779333758 + indata[u"PF12631.4"]) / (1.00925318302945 + -1 * indata[u"PF12631.4"]))) + 0.104373393613343 * log(((0.196879239393819 + indata[u"PF01196.16"]) / (2.0068953841333 + -1 * indata[u"PF01196.16"]))) + 0.22831242907125 * log(((0.205715209482434 + indata[u"PF00861.19"]) / (1.09513447595621 + -1 * indata[u"PF00861.19"]))) + 1.58446327305253 * log(((0.207210287890155 + indata[u"PF01061.21"]) / (19.7534168420375 + -1 * indata[u"PF01061.21"]))) + 1.27569918632916 * log(((0.210473357720885 + indata[u"PF02419.14"]) / (10.7307461309118 + -1 * indata[u"PF02419.14"]))) + -0.20332275986587 * log(((0.211592772698697 + indata[u"PF02325.14"]) / (1.02480561605004 + -1 * indata[u"PF02325.14"]))) + 0.322621766774889 * log(((0.228142545188244 + indata[u"PF01103.20"]) / (1.07548872471852 + -1 * indata[u"PF01103.20"]))) + 0.430314676557847 * log(((0.230244814894406 + indata[u"PF08529.8"]) / (1.21500714538781 + -1 * indata[u"PF08529.8"]))) + 0.0824637726543887 * log(((0.234418748798161 + indata[u"PF11266.5"]) / (1.0075943793162 + -1 * indata[u"PF11266.5"]))) + -0.343146832383105 * log(((0.234929521158905 + indata[u"PF00183.15"]) / (1.01944034674224 + -1 * indata[u"PF00183.15"]))) + -0.291241363342318 * log(((0.239390512570011 + indata[u"PF01502.15"]) / (1.02102298182837 + -1 * indata[u"PF01502.15"]))) + -0.243572736323852 * log(((0.244393775071081 + indata[u"PF00889.16"]) / (1.02280435965492 + -1 * indata[u"PF00889.16"]))) + 0.290066939791754 * log(((0.261434852762558 + indata[u"PF11264.5"]) / (1.01345918413042 + -1 * indata[u"PF11264.5"]))) + 0.0618495491835693 * log(((0.276716323056744 + indata[u"PF05768.11"]) / (1.04687572643794 + -1 * indata[u"PF05768.11"]))) + -0.0116315210705382 * log(((0.278455946802566 + indata[u"PF01612.17"]) / (1.0438758645356 + -1 * indata[u"PF01612.17"]))) + -0.0258712670853112 * log(((0.284455278157846 + indata[u"PF02503.14"]) / (1.91178022338613 + -1 * indata[u"PF02503.14"]))) + -0.0102318042550089 * log(((0.289710787218021 + indata[u"PF00252.15"]) / (1.15519298107311 + -1 * indata[u"PF00252.15"]))) + -0.161143864892601 * log(((0.298174519288444 + indata[u"PF02132.12"]) / (1.03380328544403 + -1 * indata[u"PF02132.12"]))) + 3.65159141816138 * log(((0.316096896732791 + indata[u"PF03143.14"]) / (20.6836636734852 + -1 * indata[u"PF03143.14"]))) + -0.608615165659151 * log(((0.327650248396019 + indata[u"PF00160.18"]) / (14.8498525646452 + -1 * indata[u"PF00160.18"]))) + -0.110241797085802 * log(((0.335283286370521 + indata[u"PF00181.20"]) / (1.01151995534774 + -1 * indata[u"PF00181.20"]))) + 0.0370193430853309 * log(((0.337436151462519 + indata[u"PF11375.5"]) / (1.00559645133604 + -1 * indata[u"PF11375.5"]))) + 0.33269048010885 * log(((0.351638959076227 + indata[u"PF00499.17"]) / (1.05603952265209 + -1 * indata[u"PF00499.17"]))) + 0.276282487293786 * log(((0.358191833686412 + indata[u"PF00312.19"]) / (1.81081699947733 + -1 * indata[u"PF00312.19"]))) + 0.278903247388593 * log(((0.365743561228927 + indata[u"PF01493.16"]) / (1.02361787987332 + -1 * indata[u"PF01493.16"]))) + 0.588886208543037 * log(((0.38585390479809 + indata[u"PF00297.19"]) / (1.01718043199619 + -1 * indata[u"PF00297.19"]))) + -0.428928516522376 * log(((0.390013485297726 + indata[u"PF10999.5"]) / (5.55373967373184 + -1 * indata[u"PF10999.5"]))) + 0.125076931869493 * log(((0.430083071173069 + indata[u"PF00209.15"]) / (1.0167071585633 + -1 * indata[u"PF00209.15"]))) + -0.227903257472044 * log(((0.432716506275079 + indata[u"PF16166.2"]) / (1.00993766035111 + -1 * indata[u"PF16166.2"]))) + -0.573571938044102 * log(((0.446523035205805 + indata[u"PF00919.17"]) / (36.605317901511 + -1 * indata[u"PF00919.17"]))) + 0.0694028349050656 * log(((0.454636551927745 + indata[u"PF00543.19"]) / (1.00185627625985 + -1 * indata[u"PF00543.19"]))) + 0.170841413853857 * log(((0.47358102878054 + indata[u"PF00950.14"]) / (1.00062010484369 + -1 * indata[u"PF00950.14"]))) + -1.16004627480373 * log(((0.474633822225973 + indata[u"PF00012.17"]) / (3.31974747501262 + -1 * indata[u"PF00012.17"]))) + -3.05081315344478 * log(((0.501234032774143 + indata[u"PF01966.19"]) / (1975.17730278789 + -1 * indata[u"PF01966.19"]))) + -0.566818097901687 * log(((0.502663914391318 + indata[u"PF08443.8"]) / (1.16863943339797 + -1 * indata[u"PF08443.8"]))) + 0.384381155762446 * log(((0.506704407164989 + indata[u"PF07681.9"]) / (12.306030176439 + -1 * indata[u"PF07681.9"]))) + -1.24715824626769 * log(((0.509200141556082 + indata[u"PF02605.12"]) / (417.51477296456 + -1 * indata[u"PF02605.12"]))) + 2.32910238293541 * log(((0.510658444567246 + indata[u"PF00528.19"]) / (19.2635435450791 + -1 * indata[u"PF00528.19"]))) + -0.67474785314467 * log(((0.53698108416818 + indata[u"PF07884.11"]) / (13.2785493817453 + -1 * indata[u"PF07884.11"]))) + 0.610661384150583 * log(((0.63936378816411 + indata[u"PF00306.24"]) / (1.11614997673636 + -1 * indata[u"PF00306.24"]))) + -0.624936443462466 * log(((0.642349474358051 + indata[u"PF12263.5"]) / (1.01751587714909 + -1 * indata[u"PF12263.5"]))) + -0.162950797439327 * log(((0.687545145047016 + indata[u"PF00831.20"]) / (1.07922640561013 + -1 * indata[u"PF00831.20"]))) + -0.0360391892602271 * log(((0.696115664454972 + indata[u"PF02405.13"]) / (1.00214716157837 + -1 * indata[u"PF02405.13"]))) + -0.0521760427355996 * log(((0.733484875955276 + indata[u"PF00091.22"]) / (1.30291289057843 + -1 * indata[u"PF00091.22"]))) + -0.217936822035744 * log(((0.797566448394831 + indata[u"PF00119.17"]) / (1.00175699287368 + -1 * indata[u"PF00119.17"]))) + 0.990826667078033 * log(((0.81638947301847 + indata[u"PF13932.3"]) / (55.6451346181167 + -1 * indata[u"PF13932.3"]))) + 6.29126054261743 * log(((0.899471021153057 + indata[u"PF11460.5"]) / (14.5745778922325 + -1 * indata[u"PF11460.5"]))) + 2.42666701747949 * log(((0.937907298660609 + indata[u"PF08545.7"]) / (47.3478565735491 + -1 * indata[u"PF08545.7"]))) + -3.38380616990779 * log(((0.985643314094024 + indata[u"PF13840.3"]) / (16.5891235971964 + -1 * indata[u"PF13840.3"]))) + 3.57573286010766 * log(((1.29343602231076 + indata[u"PF00070.24"]) / (43.1061889461627 + -1 * indata[u"PF00070.24"]))) + -0.616847810203431 * log(((1.3886820221858 + indata[u"PF00472.17"]) / (2.44621552666694 + -1 * indata[u"PF00472.17"]))) + -0.556248277174471 * log(((1.5770114072982 + indata[u"PF02163.19"]) / (1.57929453370343 + -1 * indata[u"PF02163.19"]))) + -0.33644259407191 * log(((2.44621786276702 + indata[u"PF12527.5"]) / (1.49750056940675 + -1 * indata[u"PF12527.5"]))) + 0.777137463158253 * log(((2.73291502393885 + indata[u"PF11068.5"]) / (1.01439326754119 + -1 * indata[u"PF11068.5"]))) + 0.502759289064691 * log(((2.93825468927412 + indata[u"PF10985.5"]) / (1.05967454031155 + -1 * indata[u"PF10985.5"]))) + -4.91962288127416 * log(((6.29635273790833 + indata[u"PF01169.16"]) / (3.33875770607482 + -1 * indata[u"PF01169.16"]))) + -2.70091891768951 * log(((6.91376036368799 + indata[u"PF01632.16"]) / (1.51040547431287 + -1 * indata[u"PF01632.16"]))) + -0.244739773907831 * log(((9.09754130952449 + indata[u"PF01699.21"]) / (1.00519670980324 + -1 * indata[u"PF01699.21"]))) + -1.02920756683075 * log(((25.8798056958209 + indata[u"PF03840.11"]) / (1.26774529556891 + -1 * indata[u"PF03840.11"]))) + 0.688483887269542 * log(((26.6930327151259 + indata[u"PF02683.12"]) / (1.01045575239089 + -1 * indata[u"PF02683.12"]))) + 3.50944799815023 * log(((32.5651247796521 + indata[u"PF00909.18"]) / (1.73184052923548 + -1 * indata[u"PF00909.18"]))) + -17.9973112190884 * log(((39.3027671580215 + indata[u"PF00773.16"]) / (13.789833556529 + -1 * indata[u"PF00773.16"]))) + -0.182533556989258 * log(((58.5427835269559 + indata[u"PF00344.17"]) / (1.01301762311053 + -1 * indata[u"PF00344.17"]))) + -1.98315943810178 * log(((61.8634100744472 + indata[u"PF11353.5"]) / (5.42644899422795 + -1 * indata[u"PF11353.5"]))) + 1.13861911775054 * log(((65.6445922503992 + indata[u"PF01790.15"]) / (1.22609935800983 + -1 * indata[u"PF01790.15"]))) + 57.3648073819162 * log(((126.538055974686 + indata[u"PF10458.6"]) / (32.1848319895023 + -1 * indata[u"PF10458.6"]))) + -0.329118596669348 * log(((316.330017623589 + indata[u"PF01219.16"]) / (1.21049550592039 + -1 * indata[u"PF01219.16"])))

    H1_1_1 = tanh((0.219007233408067 + 0.0577172470042527 * H2_1_1 + 0.00227093325183676 * H2_2_1 + -0.166121078779902 * H2_3_1 + 0.0163777717227501 * H2_4_1))

    H1_2_1 = tanh((0.0968330937758759 + 0.117930933449456 * H2_1_1 + -0.0861685146669069 * H2_2_1 + 0.16070395288246 * H2_3_1 + -0.135258021933276 * H2_4_1))

    H1_3_1 = tanh((0.343981297919373 + 0.166291237885178 * H2_1_1 + 0.256692033746894 * H2_2_1 + 0.264409345236867 * H2_3_1 + -0.157696579317657 * H2_4_1))

    H1_4_1 = tanh((0.0290487387221854 + 0.0445567616182745 * H2_1_1 + -0.170116274615094 * H2_2_1 + 0.0182914611178949 * H2_3_1 + 0.193482583943551 * H2_4_1))

    H1_5_1 = tanh((-0.135339497578757 + -0.0964573264389403 * H2_1_1 + -0.19578934697557 * H2_2_1 + -0.143629771203855 * H2_3_1 + 0.388506616383068 * H2_4_1))

    H1_6_1 = tanh((0.0361592730501347 + 0.0263447075827262 * H2_1_1 + 0.0167943377803245 * H2_2_1 + -0.169681303835314 * H2_3_1 + 0.213017323291789 * H2_4_1))

    H1_7_1 = tanh((-0.175543231691407 + -0.359525658851792 * H2_1_1 + -0.276351357413769 * H2_2_1 + 0.147728416266088 * H2_3_1 + -0.37982363311219 * H2_4_1))

    H1_8_1 = tanh((-0.0385955026055711 + 0.0797661568840306 * H2_1_1 + -0.115974700782751 * H2_2_1 + 0.250800707748562 * H2_3_1 + -0.116781061315571 * H2_4_1))

    H1_9_1 = 0.738734540981481 + -0.76493055875713 * H2_1_1 + 0.0284762624118596 * H2_2_1 + 0.051226949774538 * H2_3_1 + -0.37750170966781 * H2_4_1

    H1_10_1 = -0.442656102530351 + 0.856641426438298 * H2_1_1 + -0.628945954011111 * H2_2_1 + -0.2524484647159 * H2_3_1 + -0.515481132769621 * H2_4_1

    H1_11_1 = jmp.exp(-((0.5 * jmp.pow((0.00702299203839801 + 0.180023383991895 * H2_1_1 + -0.255360839356021 * H2_2_1 + 0.151448740290927 * H2_3_1 + -0.449242454983421 * H2_4_1), 2))))

    outdata[u"Probability( HL_or_LL=HL )_1"] = jmp.exp((-2.41688500382751 + -0.00181589876371214 * H1_1_1 + 2.54335618988648 * H1_10_1 + 0.3379951356065 * H1_11_1 + 0.0397439770423866 * H1_2_1 + 1.2474921194639 * H1_3_1 + -0.678931365390259 * H1_4_1 + 0.960204416344198 * H1_5_1 + -2.79072961649281 * H1_6_1 + 0.110621589165712 * H1_7_1 + 0.364103374085644 * H1_8_1 + 2.30969533234217 * H1_9_1)) / (1 + jmp.exp((-2.41688500382751 + -0.00181589876371214 * H1_1_1 + 2.54335618988648 * H1_10_1 + 0.3379951356065 * H1_11_1 + 0.0397439770423866 * H1_2_1 + 1.2474921194639 * H1_3_1 + -0.678931365390259 * H1_4_1 + 0.960204416344198 * H1_5_1 + -2.79072961649281 * H1_6_1 + 0.110621589165712 * H1_7_1 + 0.364103374085644 * H1_8_1 + 2.30969533234217 * H1_9_1)))

    outdata[u"Probability( HL_or_LL=LL )_1"] = 1 / (1 + jmp.exp((-2.41688500382751 + -0.00181589876371214 * H1_1_1 + 2.54335618988648 * H1_10_1 + 0.3379951356065 * H1_11_1 + 0.0397439770423866 * H1_2_1 + 1.2474921194639 * H1_3_1 + -0.678931365390259 * H1_4_1 + 0.960204416344198 * H1_5_1 + -2.79072961649281 * H1_6_1 + 0.110621589165712 * H1_7_1 + 0.364103374085644 * H1_8_1 + 2.30969533234217 * H1_9_1)))

    _temp_1[0] = outdata[u"Probability( HL_or_LL=HL )_1"]
    _temp_1[1] = outdata[u"Probability( HL_or_LL=LL )_1"]
    _temp_0 = jmp.max_array(2, _temp_1)
    if jmp.mz(_temp_0 == 0):
        _temp_2 = u"HL"
    elif jmp.mz(_temp_0 == 1):
        _temp_2 = u"LL"
    else:
        _temp_2 = u""
    outdata[u"Most Likely HL_or_LL_1"] = _temp_2

    return outdata[u"Most Likely HL_or_LL_1"]


